
 
initLocale();

var locale = getLocale();
	 
var locales = [
	{ name: "English", value: "en" },
	{ name: "Español", value: "es" },
	{ name: "Français", value: "fr" },
	{ name: "Italiano", value: "it" },
	{ name: "Türkçe", value: "tk" },
	{ name: "Română", value: "rm" },
	{ name: "Português", value: "pt" },
	{ name: "Deutsch", value: "de" },
	{ name: "Русский", value: "ru" }
];

var locales_vicon = [
	{ name: "English", value: "en" },
	{ name: "Español", value: "es" },
	{ name: "Français", value: "fr" },
	{ name: "Italiano", value: "it" },
	{ name: "Deutsch", value: "de" }
];

var selectBoxOptions = {
	inputAttr: { id: "selectInput" },
	dataSource: locales,
	displayExpr: "name",
	valueExpr: "value",
	value: locale,
	onValueChanged: changeLocale
};

var selectBoxOptionsVicon = {
	inputAttr: { id: "selectInput" },
	dataSource: locales_vicon,
	displayExpr: "name",
	valueExpr: "value",
	value: locale,
	onValueChanged: changeLocale
};

function changeLocale(data) {
	setLocale(data.value);
	document.location.reload();
}

function getUrlVars() {
	var vars = {};
	var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function(m,key,value) {
		vars[key] = value;
	});
	return vars;
}

function getUrlParam(parameter, defaultvalue){
	var urlparameter = defaultvalue;
	
	if(window.location.href.indexOf(parameter) > -1){
		urlparameter = getUrlVars()[parameter];
	}
	
	return urlparameter;
}

function initLocale() {
	var locale = sessionStorage.getItem("locale");
	if(locale == null)
		locale = "en";
	locale = getUrlParam("lang", locale);
	sessionStorage.setItem("locale", locale);
}

function getLocale() {
	 var locale = sessionStorage.getItem("locale");
	return locale != null ? locale : "en";
}

function setLocale(locale) {
	sessionStorage.setItem("locale", locale);
}

var dictionary = { 
 "en": {
"Valid plate time(sec):":"Valid plate time(sec):",
"Action to disable:":"Action to disable:",
"Last best result number:":"Last best result number:",
"Last best result time:":"Last best result time:",
"Best result":"Best result",
"Best result enabled:":"Best result enabled:",
"Max number of plates:":"Max number of plates:",
"View options":"View options",
"Speed/Direction":"Speed/Direction",
"Speed enabled:":"Speed enabled:",
"Camera height(cm):":"Camera height(cm):",
"Pattern size H.(cm):":"Pattern size H.(cm):",
"Pattern size V.(cm):":"Pattern size V.(cm):",
"Sensor type:":"Sensor type:",
"Speed:":"Speed:",
"Speed calibration:":"Speed calibration:",
"Lane width(cm):":"Lane width(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Date format:",
"Time format:":"Time format:",
"List field:":"List field:",
"Review field:":"Review field:",
"Enable log server:":"Enable log server:",
"Log server host:":"Log server host:",
"Log server port:":"Log server port:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Live type:",
"Speed":"Speed", 
"Conf":"Conf", 
"Height":"Height", 
"Class":"Class", 
"Make":"Make", 
"Color":"Color", 
"Trigger message:":"Trigger message:", 
"Format response:":"Format response:", 
"Restarting...":"Restarting...", 
"Service restarting...":"Service restarting... the process may take a few seconds, please wait.", 
"The page will reload automatically after a few seconds, please wait...":"The page will reload automatically after a few seconds, please wait...", 
"Live":"Live", 
"Review":"Review", 
"Lists":"Lists", 
"LPR configuration":"LPR configuration", 
"General configuration":"General configuration", 
"Audit":"Audit", 
"Logs":"Logs", 
"Atribute":"Atribute", 
"Value":"Value", 
"Last Change":"Last Change", 
"Results:":"Results:", 
"Actions:":"Actions:", 
"Exports:":"Exports:", 
"Imports:":"Imports:", 
"Triggers received:":"Triggers received:", 
"Frames processed:":"Frames processed:", 
"FPS:":"FPS:", 
"SD space free (tpc):":"SD space free (tpc):", 
"Camera space free (tpc):":"Camera space free (tpc):", 
"Last Size (pixels):":"Last Size (pixels):", 
"Last OCR time(millis):":"Last OCR time (ms):", 
"Last motion time (us):":"Last motion time (µs):", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Mode:", 
"Show Lanes":"Show Lanes", 
"Show lanes":"Show Lanes", 
"Calibration pattern":"Calibration pattern", 
"From date":"From date", 
"To date":"To date", 
"Plate":"Plate", 
"List":"List", 
"Search":"Search", 
"Search...":"Search...", 
"ID":"ID", 
"Time":"Time", 
"Lane":"Lane", 
"Conf.":"Conf.", 
"Country":"Country", 
"CountryState":"Country or state", 
"Image":"Image", 
"No data":"No data", 
"List types":"List types", 
"Name":"Name", 
"Action for the list":"Action for the list", 
"Description":"Description", 
"Action type":"Action type", 
"Active":"Active", 
"Enabled":"Enabled", 
"Disabled":"Disabled", 
"Action properties":"Action properties", 
"Scheduler":"Scheduler", 
"ACTIVATION SCHEDULER":"ACTIVATION SCHEDULER", 
"Save scheduler":"Save scheduler", 
"Action Info":"Action Info", 
"Host:":"Host:", 
"Port:":"Port:", 
"Format:":"Format:", 
"Help":"Help", 
"Enable a socket connection to send messages as XML or JSON":"Enable a socket connection to send messages as XML or JSON", 
"The parameters are the following":"The parameters are the following", 
"The IP for the device that will listen to":"The IP of the listening device", 
"The port that will listen to":"The port of the listening device", 
"The message type (XML/JSON) and if need to send the image too":"The message type (XML/JSON) and if the image is to be included", 
"The posible formats are following":"The posible formats are following", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"XML message without image", 
"XML message with image":"XML message with image", 
"JSON message without image":"JSON message without image", 
"JSON message with image":"JSON message with image", 
"Download Sample":"Download Sample", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Open a port in the camera to listen to hosts to send messages as XML or JSON", 
"The port that will listen":"The port that will listen", 
"Message:":"Message:", 
"Enable the onvif event to send the license plate information using this protocol":"Enable the onvif event to send the license plate information using this protocol", 
"The message type":"The message type", 
"IO type:":"IO type:", 
"Output:":"Output:", 
"Activation time(sec):":"Activation time (sec):", 
"Enable output digital signals in the camera":"Enable digital output signals in the camera", 
"The type of output":"The type of output", 
"The port that will be activated":"The port that will be activated", 
"Time to keep the signal":"Time to keep the signal", 
"Folder:":"Folder:", 
"User:":"User:", 
"Password:":"Password:", 
"Confirmation file:":"Confirmation file:", 
"Store the results in an FTP server":"Store the results in an FTP server", 
"Ftp server IP":"Ftp server IP", 
"Ftp server port":"Ftp server port", 
"The message type (XML/JSON/CSV) and if need to send the image too":"The message type (XML/JSON/CSV) and if the image is to be included", 
"Ftp folder to save the messages":"Ftp folder to save the messages", 
"Ftp user":"Ftp user", 
"Ftp password":"Ftp password", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"In order to track if all images have been sent to the FTP server you can select .flag or .conf and a single empty file will be created for each correct action and sent over FTP", 
"The name of the file is":"The name of the file is", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Send a request using this protocol to a server", 
"URL":"URL", 
"Http server IP":"Http server IP", 
"Http server port":"Http server port", 
"Petition format to send":"Petition format to send", 
"URL to send the petition":"URL to send the petition", 
"GET":"GET", 
"Send a get petition":"Send a GET petition", 
"POST":"POST", 
"Send a post petition":"Send a POST petition", 
"Event Type:":"Event Type:", 
"Milestone server IP:":"Milestone server IP:", 
"Milestone server port:":"Milestone server port:", 
"Analytic event type:":"Analytic event type:", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Send a Milestone analytic event message", 
"Reader:":"Reader:", 
"Code of reader to use":"Code of reader to use", 
"MULTIFORMAT":"MULTIFORMAT", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Weigand with multiformat", 
"Weigand with LENEL format":"Weigand with LENEL format", 
"Exports for the list":"Exports for the list", 
"Export to CVS file":"Export to CVS file", 
"Export to XML file":"Export to XML file", 
"Export type":"Export type", 
"Interval":"Interval", 
"FTP matches":"FTP matches", 
"FTP list":"FTP list", 
"Minute":"Minute", 
"Hour":"Hour", 
"Day":"Day", 
"Week":"Week", 
"Month":"Month", 
"Enabled if change":"Enabled if change", 
"Folder name:":"Folder name:", 
"Export Info":"Export Info", 
"Export the lists in an FTP server":"Export the lists in an FTP server", 
"The message type (XML)":"The message type (XML)", 
"Ftp folder to save the lists":"Ftp folder to save the lists", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"In order to track if all files have been sent to the FTP server, a single empty file will be created for each correct action and sent over FTP.", 
"XML list":"XML list", 
"CSV":"CSV", 
"CSV list":"CSV list", 
"XML results without image":"XML results without image", 
"XML results with image":"XML results with image", 
"JSON results without image":"JSON results without image", 
"JSON results with image":"JSON results with image", 
"CSV results":"CSV results", 
"Imports for the list":"Imports for the list", 
"Select import XML/CSV file":"Select import XML/CSV file", 
"or Drop import XML/CSV file here":"or Drop import XML/CSV file here", 
"Delete the list elements at import":"Delete the list elements at import", 
"Import type":"Import type", 
"SINCRO camera":"SINCRO camera", 
"Import the lists from an FTP server":"Import the lists from an FTP server", 
"In order to track if list have been recieve from the FTP server.":"In order to track if lists have been recieved from the FTP server.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"XML list (Don't delete old elements)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Import Info", 
"Import the lists from a Camera":"Import the lists from a Camera", 
"Camera master IP":"Camera master IP", 
"Camera master user":"Camera master user", 
"Camera master password":"Camera master password", 
"List of the license plates":"List of license plates", 
"Insert Date":"Insert Date", 
"Start validity date":"Start validity date", 
"End validity date":"End validity date", 
"Restart service":"Restart service", 
"Restart default configuration":"Reload default configuration", 
"Region:":"Region:", 
"Region":"Region", 
"Europe":"Europe", 
"South America & Central":"South America & Central", 
"North America & Central":"North America & Central", 
"Asia":"Asia", 
"Africa":"Africa", 
"Oceania":"Oceania", 
"Countries:":"Countries:", 
"Resolution:":"Resolution:", 
"Camera modes":"Camera modes", 
"Trigger mode":"Trigger mode", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"In trigger mode, the engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number reaches N Captures, or the time exceeds TimeOut.", 
"Free Flow":"Free Flow", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"In freeflow mode, the engine continuously runs OCR on the received frames configured (fps). Whenever a new vehicle enters the scene, a new result is stored.  Whether a result from each capture is stored depends on the filter configuration.", 
"Motion detection":"Motion detection", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection the engine works like the freeflow mode but compares the last image, if the last image is the same, the current image it is not processed.", 
"Show Roi":"Show ROI", 
"Reset ROI":"Reset ROI", 
"Delete Lanes":"Delete Lanes", 
"Expert options":"Expert options", 
"Analitics options":"Analytics options", 
"Info:":"Info:", 
"Minimum character height:":"Minimum character height:", 
"Maximum character height:":"Maximum character height:", 
"Minimum confidence (tpc):":"Minimum confidence (tpc):", 
"Fps:":"Fps:", 
"Connection type:":"Connection type:", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Minimum character size. Very useful for cases where you want to ensure a minimum character size.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Maximum character size. Very useful for cases where you want to ensure a maximum character size.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).", 
"Maximum frames per second to process":"Maximum frames per second to process", 
"You need to select the option, how you will get the image to process":"How the image to process will be retrieved", 
"Camera streaming":"Camera streaming", 
"Trigger options":"Trigger options", 
"Trigger captures:":"Trigger captures:", 
"Trigger timeout (millis):":"Trigger timeout (ms):", 
"Trigger IO device:":"Trigger IO device:", 
"Trigger IO port:":"Trigger IO port:", 
"How many images do you want to process and read license plates to stop.":"How many images do you want to process and read license plates before stopping.", 
"How many miliseconds do you want to process and read license plates to stop.":"How many milliseconds do you want to process and read license plates before stopping.", 
"If selected, the Digital Input ports will activate.":"If selected, the Digital Input ports will activate.", 
"Choose which digital input port you will use":"Choose which digital input port to use", 
"FreeFlow/Motion options":"FreeFlow/Motion options", 
"Free flow options":"Free flow options", 
"Best result mode":"Best result mode", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"A vehicle produces a single result when it enters the scene, and this result is not repeated.", 
"Free Flow best result captures":"Free Flow best result captures", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"In order to increase recognition accuracy, the results are returned after at least N Captures and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.", 
"Free Flow best result time (millis)":"Free Flow best result time (ms)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.", 
"Repetition filters":"Repetition filters", 
"Free flow filter captures:":"Free Flow/Motion filter captures:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.", 
"Free flow filter time (millis):":"Free Flow/Motion filter time (ms):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system", 
"Free flow filter mode:":"Free flow/Motion filter mode:", 
"Minimum characters difference:":"Minimum characters difference:", 
"Motion threshold:":"Motion threshold:", 
"Motion queue:":"Motion queue:", 
"Save the image:":"Save the image:", 
"Save the plate image:":"Save the plate image:", 
"Image quality:":"Image quality:", 
"Store image on:":"Store image on:", 
"Trigger Socket port:":"Trigger Socket port:", 
"If selected, will store in a folder the complete image.":"If selected, will store the complete image in a folder.", 
"If selected, will store in a folder only the license plate image.":"If selected, will store only the license plate image in a folder.", 
"Will store the image with the compression configured here.":"Will store the image with the compression configured here.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Will store data on an SD card or in the camera. (It is strongly recommended to add an SD card in the camera)", 
"Will enter the port we want to use for sending messages":"Will enter the port we want to use for sending messages", 
"Log options":"Log options", 
"Log level service:":"Log level service:", 
"Enable engine log:":"Enable engine log:", 
"Log level manager:":"Log level manager:", 
"Log Level":"Log Level", 
"Activate log engine":"Activate log engine", 
"Log Level CGI":"Log Level CGI", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Let you determine the log level of the service. By default it is set to 3. Level 4 and 5 are for experts and debugging team.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Select only if debugging mode is necessary, only for expert technicians.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Let you determine the log level of the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.", 
"Purge options":"Purge options", 
"Purge interval:":"Purge Interval:", 
"Schedule when do you want to execute the purge":"Schedule when you want to execute the purge", 
"Type of purge in database:":"Type of purge in database:", 
"Set how and what do you want to purge":"Set how and what you want to purge", 
"Purge by days":"Purge by days", 
"Delete database before (days):":"Delete database before (days):", 
"Will keep data of the last (XX) days and purge the rest":"Will keep data from the last (XX) days and purge the rest", 
"Delete files before (days):":"Delete files before (days):", 
"Will keep files of the last (XX) days and purge the rest":"Will keep files from the last (XX) days and purge the rest", 
"Purge by NumRegisters":"Purge by NumRegisters", 
"Delete database before (registers):":"Delete database before (registers):", 
"Will delete the first (XX) registers in the database":"Will delete the first (XX) registers in the database", 
"Delete files before (registers):":"Delete files before (registers):", 
"Will delete the oldest (XX) files stored in the SD or camera":"Will delete the oldest (XX) files stored in the SD or camera", 
"Purge by Free Space":"Purge by Free Space", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Will delete stored files and data from the database until free space on the SD card is more than configured", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Will delete stored files and data in the database until free space in the camera is more than configured", 
"Will execute the task every hour":"Will execute the task every hour", 
"Will execute the task once a day at 23:59:59":"Will execute the task once a day at 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Will execute the task once a week, every Monday at 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Will execute the task once a month, the first day of the month at 23:59:59", 
"MINUTE":"MINUTE", 
"HOUR":"HOUR", 
"DAY":"DAY", 
"WEEK":"WEEK", 
"MONTH":"MONTH", 
"DISABLED":"DISABLED", 
"DAYS":"DAYS", 
"NUMREGISTERS":"NUMREGISTERS", 
"FREESPACE":"FREESPACE", 
"Won't execute any purge":"Won't execute any purge", 
"Will purge by days, keeping data for the last days":"Will purge by days, keeping data for the more recent days", 
"Will purge by a number of registers in the database":"Will purge by a number of registers in the database", 
"Will purge depending on the free space in the SD or in the camera":"Will purge depending on the free space in the SD card or in the camera", 
"Maintenance Options":"Maintenance Options", 
"Upload file":"Upload file", 
"Revert last files":"Revert last files", 
"Show info":"Show info", 
"Drop import files here":"Drop import files here", 
"Type":"Type", 
"Status":"Status", 
"Res.":"Res.", 
"File":"File", 
"Get file":"Get file", 
"Show log type:":"Show log type:", 
"Autorefresh":"Autorefresh", 
"Manager":"Manager", 
"Service":"Service", 
"Engine":"Engine", 
"Analytics":"Analytics", 
"Download logs":"Download logs", 
"Download image":"Download image", 
"export":"export", 
"import":"import", 
"action":"action", 
"Num.":"Num.", 
"Searching":"Searching", 
"The 'from date' can not be greater than  'to date'":"The 'from date' can not be more recent than the 'to date'", 
"DONE":"DONE", 
"FAILED":"FAILED", 
"Are you sure to restart default configuration?":"Are you sure to reload the default configuration?", 
"Default configuration":"Default configuration", 
"Type of purge database:":"Type of database purge:", 
"Delete files and DB on SD below (percent):":"Delete files and DB on SD below (tpc):", 
"Delete files and DB on CAMERA below (percent):":"Delete files and DB on CAMERA below (tpc):", 
"SD":"SD", 
"Maximun character height:":"Maximum character height:", 
"No image":"No image", 
"LANE 1":"LANE 1", 
"LANE 2":"LANE 2", 
"All":"All", 
"Are you sure to delete the list?":"Are you sure you want to delete the list?", 
"This list can not be deleted":"This list can not be deleted", 
"Are you sure to delete the plate from list?":"Are you sure you want to delete the plate from the list?", 
"The start validity date can not be lower than actual date":"The start validity date can not be older than the actual date", 
"The end validity date can not be lower than actual date":"The end validity date can not be older than the actual date", 
"The end validity date can not be lower than start validity date":"The end validity date can not be older than the start validity date", 
"Are you sure to delete the action from list?":"Are you sure you want to delete the action from the list?", 
"Are you sure to delete the export from list?":"Are you sure you want to delete the export from the list?", 
"Are you sure to delete the import from list?":"Are you sure you want to delete the import from the list?", 
"Export to CSV file":"Export to CSV file", 
"Sun":"Sun", 
"Mon":"Mon", 
"Tue":"Tue", 
"Wed":"Wed", 
"Thu":"Thu", 
"Fri":"Fri", 
"Sat":"Sat", 
"No ROI to display":"No ROI to display", 
"No lanes to display":"No lanes to display", 
"Creating database... Please reload":"Creating database... Please reload", 
"Creating database":"Creating database", 
"Save and close":"Save and close", 
"Region/country selection":"Region/country selection", 
"Login:":"Login", 
"Import properties":"Import properties", 
"Export properties":"Export properties", 
"Action time:":"Action time:", 
"INMEDIATE":"IMMEDIATE", 
"PERSISTENT":"PERSISTENT", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Evidence cameras", 
"Details":"Details", 
"Evidence":"Evidence", 
"Are you sure to delete the camera?":"Are you sure you want to delete the camera?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Remote port:", 
"Timeout LPR (millis):":"Timeout LPR (ms):", 
"Timeout plate (millis):":"Timeout plate (ms):", 
"Maximum evidence cameras (1)":"Maximum evidence cameras (1)", 
"Show Real Live":"Show plates", 
"Show plates":"Show plates", 
"Heigth":"Height(px)", 
"<< Before":"<< Previous", 
"Next >>":"Next >>", 
"View type:":"View type:", 
"LIST":"LIST", 
"SQUARE":"SQUARE", 
"Show status":"Show status", 
"Show num registers:":"Show num registers", 
"ExportBut":"Export", 
"First page":"First page", 
"Last page":"Last page", 
"Pag.":"Pag.", 
"Clear logs":"Clear logs", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Loading...", 
"Please wait...":"Please wait...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Retry period for failed actions (hours):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Playback", 
"Setup":"Setup", 
"Log":"Log", 
"Alarm":"Alarm", 
"Face":"Face", 
"LPR":"LPR", 
"Main":"Main", 
"Events":"Events", 
"Advanced Setup":"LPR Main", 
"Debug":"Debug", 
"Customized Options":"Customized Options", 
"Are you sure to delete the element?":"Are you sure you want to delete the element?", 
"Select import CSV file":"Select import CSV file", 
"or Drop import CSV file here":"or drop import CSV file here", 
"Type of purge:":"Type of purge:", 
"Days to preserve in storage:":"Days to preserve in storage:", 
"Minimum percentage of free space on SD:":"Minimum percentage of free space on SD:", 
"Minimum percentage of free space on CAMERA:":"Minimum percentage of free space on CAMERA:", 
"Reset the database":"Reset the database", 
"CLEARDB":"This process will clear all ANPR results including number plate readings, actions, exports and imports from the camera, do you want to continue?", 
"PASS EMPTY":"The password can not be empty", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels", 
"Lanes:":"Lanes:", 
"BOTH":"BOTH", 
"Only send files for:":"Only send files for:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or drop import CSV general config file here", 
"Type:":"Type:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Minimum plate characters:", 
"3 minutes":"3 minutes", 
"5 minutes":"5 minutes", 
"10 minutes":"10 minutes", 
"15 minutes":"15 minutes", 
"30 minutes":"30 minutes", 
"Levenshtein distance":"Levenshtein distance (character difference)", 
"Levenshtein distance:":"Levenshtein distance (character difference):", 
"Camera-focused lanes:":"Camera-focused lanes:", 
"Compute traffic direction:":"Compute traffic direction:", 
"Camera position:":"Camera position:", 
"Direction":"Direction", 
"No Direction":"No Direction", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"Equip ID:", 
"Car Category:":"Car Category:", 
"Network Storage:":"Network Storage:", 
"Bind":"Bind", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Left", 
"Centre":"Centre", 
"Right":"Right", 
"Minimum Confidence:":"Minimum Confidence:", 
"Maximum Confidence:":"Maximum Confidence:", 
"Action Conditions":"Action Conditions", 
"Cross Line":"Cross line detection", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Number of LPR processors:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Camera Username", 
"Camera Password":"Camera Password", 
"Enter the username and password for the camera":"Enter the username and password for the camera", 
"Please enter the username and password for the camera":"Please enter the username and password for the camera", 
"Name cannot be only numbers":"Name cannot be only numbers", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Import error: At least one Name contains only numbers. Please check import CSV file", 
"NONE":"NONE", 
"CAPTURES":"CAPTURES", 
"TIME":"TIME", 
"Show Cross Line":"Show Cross Line", 
"No Cross Line to display":"No Cross Line to display", 
"Output Delay (sec)":"Output Delay (sec):", 
"Save date/time overlay:":"Save date/time overlay:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"Resource ID:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"Resolution is too high,", 
"please select a lower resolution":"please select a lower resolution", 
"Camera Rotation:":"Camera Rotation:", 
"Horizontal":"Horizontal", 
"Vertical":"Vertical", 
"Protocol:":"Protocol:", 
"Application [Distance/Speed]:":"Application [Distance/Speed]:", 
"Engine type:":"Engine type:", 
"Vehicle class:":"Vehicle class:", 
"Vehicle color:":"Vehicle color:", 
"Vehicle make:":"Vehicle make:", 
"Close/Slow":"Close/Slow", 
"Close/Fast":"Close/Fast", 
"Far/Slow":"Far/Slow", 
"Far/Fast":"Far/Fast", 
"LED display lines:":"LED display lines:", 
"Operating Mode:":"Operating Mode:", 
"Online listening port:":"Online listening port:", 
"Online endpoint host:":"Online endpoint host:", 
"Online endpoint port:":"Online endpoint port:", 
"Line 1 text:":"Line 1 text:", 
"Line 2 text:":"Line 2 text:", 
"Line 3 text:":"Line 3 text:", 
"Line 4 text:":"Line 4 text:", 
"Cannot obtain the results":"Cannot obtain the results", 
"Export database":"Export database", 
"Heartbeat options":"Heartbeat options", 
"Send Heartbeat:":"Send Heartbeat:", 
"Seconds:":"Seconds:", 
"IP:":"IP:", 
"Enable analytics log:":"Enable analytics log:", 
"Export VPAR config":"Export VPAR config", 
"API Key:":"API Key:", 
"Directory from import:":"Directory from import:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "es": {
"Valid plate time(sec):":"Tiempo valido de matricula:",
"Action to disable:":"Acciones para desahabilitar:",
"Last best result number:":"Numero de ultimo mejor resultado:",
"Last best result time:":"Timepo de ultimo mejor resultado:",
"Best result":"Mejor resultado",
"Best result enabled:":"Mejor resultado habilitado:",
"Max number of plates:":"Maximo numero de matriculas:",
"View options":"Opciones visuales",
"Speed/Direction":"Velocidad/Direccion",
"Speed enabled:":"Velocidad habilitada:",
"Camera height(cm):":"Altura de camara(cm):",
"Pattern size H.(cm):":"Tamaño de patron H.(cm):",
"Pattern size V.(cm):":"Tamaño de patron V.(cm):",
"Sensor type:":"Tipo de sensor:",
"Speed:":"Velocidad:",
"Speed calibration:":"Calibracion de velocidad:",
"Lane width(cm):":"Anchura de carril(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Formato de fecha:",
"Time format:":"Formato de hora:",
"List field:":"Campos de la lista:",
"Review field:":"Campos de revisión:",
"Enable log server:":"Habilitar el servidor de registros:",
"Log server host:":"Servidor de registros:",
"Log server port:":"Puerto servidor de registros:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Tipo de visor:",
"Speed":"Velocidad", 
"Conf":"Conf", 
"Height":"Altura",
"Class":"Clase", 
"Make":"Marca", 
"Color":"Color", 
"Trigger message:":"Mensaje de trigger:", 
"Format response:":"Formato de respuesta:", 
"Restarting...":"Reiniciando...", 
"Service restarting...":"Reiniciando servicio... puede tardar unos segundos, por favor espere.", 
"The page will reload automatically after a few seconds, please wait...":"La página se recargará automaticamente en unos segundo, por favor espere...",
"Live":"En Directo", 
"Review":"Revisión", 
"Lists":"Listas", 
"LPR configuration":"Configuración LPR", 
"General configuration":"Configuración General", 
"Audit":"Auditoría", 
"Logs":"Registros", 
"Atribute":"Atributo", 
"Value":"Valor", 
"Last Change":"Último cambio", 
"Results:":"Resultados", 
"Actions:":"Acciones", 
"Exports:":"Exportados", 
"Imports:":"Importados", 
"Triggers received:":"Triggers recibidos", 
"Frames processed:":"Fotogramas procesados", 
"FPS:":"FPS", 
"SD space free (tpc):":"Espacio libre en SD (tpc)", 
"Camera space free (tpc):":"Espacio libre en Cám.(tpc)", 
"Last Size (pixels):":"Último tamaño (pixeles)", 
"Last OCR time(millis):":"Tiempo de OCR (ms)", 
"Last motion time (us):":"Tiempo de movimiento (µs)", 
"Queue size:":"Tamaño de cola:", 
"Frames dropped:":"Frames descartados:", 
"MD No Plates:":"MD Sin Placa", 
"Mode:":"Modo:", 
"Show Lanes":"Mostrar Carriles", 
"Show lanes":"Mostrar Carriles", 
"Calibration pattern":"Patrón", 
"From date":"Desde", 
"To date":"Hasta", 
"Plate":"Matrícula", 
"List":"Lista", 
"Search":"Buscar", 
"Search...":"Buscar...", 
"ID":"ID", 
"Time":"Fecha", 
"Lane":"Carril", 
"Conf.":"Conf.", 
"Country":"País", 
"CountryState":"País o estado",
"Image":"Imagen", 
"No data":"Sin datos", 
"List types":"Tipos de lista", 
"Name":"Nombre", 
"Action for the list":"Acción de la lista", 
"Description":"Descripción", 
"Action type":"Tipo de acción", 
"Active":"Activo", 
"Enabled":"Habilitado", 
"Disabled":"Inhabilitado", 
"Action properties":"Propiedades de acción", 
"Scheduler":"Horario", 
"ACTIVATION SCHEDULER":"ACTIVAR HORARIO", 
"Save scheduler":"Guardar horario", 
"Action Info":"Info de Acción", 
"Host:":"Equipo:", 
"Port:":"Puerto:", 
"Format:":"Formato:", 
"Help":"Ayuda", 
"Enable a socket connection to send messages as XML or JSON":"Habilite una conexión de socket para enviar mensajes de XML o JSON", 
"The parameters are the following":"Los parámetros son los siguientes", 
"The IP for the device that will listen to":"La IP del dispositivo que escuchará", 
"The port that will listen to":"El puerto que escuchará", 
"The message type (XML/JSON) and if need to send the image too":"El tipo de mensaje (XML/JSON) y si es necesario enviar tambíen la imagen", 
"The posible formats are following":"Los formatos posibles son los siguientes", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"Mensaje XML sin imagen", 
"XML message with image":"Mensaje XML con imagen", 
"JSON message without image":"Mensaje JSON sin imagen", 
"JSON message with image":"Mensaje JSON con imagen", 
"Download Sample":"Descargar Muestra", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Abrir un puerto en la cámara para escuchar los hosts y poder enviar mensajes como XML o JSON", 
"The port that will listen":"El puerto que escuchará", 
"Message:":"Mensaje:", 
"Enable the onvif event to send the license plate information using this protocol":"Habilitar el evento ONVIF para enviar la información de la matrícula utilizando este protocolo", 
"The message type":"El tipo de mensaje", 
"IO type:":"tipo IO", 
"Output:":"Salida", 
"Activation time(sec):":"Tiempo de activación (seg)", 
"Enable output digital signals in the camera":"Habilitar las señales digitales de salida en la cámara", 
"The type of output":"El tipo de salida", 
"The port that will be activated":"El puerto que se activará", 
"Time to keep the signal":"El tiempo que mantendrá la señal", 
"Folder:":"Ruta:", 
"User:":"Usuario:", 
"Password:":"Contraseña:", 
"Confirmation file:":"Archivo de confirmación:", 
"Store the results in an FTP server":"Almacenar los resultados en un servidor FTP", 
"Ftp server IP":"IP del servidor FTP", 
"Ftp server port":"Puerto del servidor FTP", 
"The message type (XML/JSON/CSV) and if need to send the image too":"El tipo de mensaje (XML/JSON/CSV) y si es necesario enviar tambíen la imagen", 
"Ftp folder to save the messages":"Carpeta FTP para guardar los mensajes", 
"Ftp user":"Usuario FTP", 
"Ftp password":"Contraseña FTP", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Con el fin de rastrear si todas las imágenes se han enviado al servidor FTP, puedes seleccionar .flag o .conf que generará un único archivo por cada acción correcta de FTP.", 
"The name of the file is":"El nombre del archivo es", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Enviar una solicitud utilizando este protocolo a un servidor", 
"URL":"URL", 
"Http server IP":"IP del servidor HTTP", 
"Http server port":"Puerto del servidor HTTP", 
"Petition format to send":"Formato de petición para enviar", 
"URL to send the petition":"URL para enviar la petición", 
"GET":"GET", 
"Send a get petition":"Enviar una petición GET", 
"POST":"POST", 
"Send a post petition":"Enviar una petición POST", 
"Event Type:":"Tipo de Evento:", 
"Milestone server IP:":"IP del servidor Milestone", 
"Milestone server port:":"Puerto del servidor Milestone", 
"Analytic event type:":"Tipo de evento analítico", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Enviar un mensaje de evento analítico de Milestone", 
"Reader:":"Lector:", 
"Code of reader to use":"Código de lector para utilizar", 
"MULTIFORMAT":"MULTIFORMATO", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Weigand con multiformato", 
"Weigand with LENEL format":"Weigand con formato LENEL", 
"Exports for the list":"Las exportaciones de la lista", 
"Export to CVS file":"Exportar a archivo CVS", 
"Export to XML file":"Exportar a archivo XML", 
"Export type":"Tipo de Exportación", 
"Interval":"Intervalo", 
"FTP matches":"FTP matches", 
"FTP list":"Lista FTP", 
"Minute":"Minuto", 
"Hour":"Hora", 
"Day":"Día", 
"Week":"Semana", 
"Month":"Mes", 
"Enabled if change":"Habilitar si cambia", 
"Folder name:":"Nombre de carpeta:", 
"Export Info":"Info de Exportación", 
"Export the lists in an FTP server":"Exportar las listas en un servidor FTP", 
"The message type (XML)":"El tipo de mensaje(XML)", 
"Ftp folder to save the lists":"Carpeta FTP para guardar las listas", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"Con el fin de rastrear si todos los archivos se han enviado al servidor FTP, generará un solo archivo por cada acción correcta de FTP.", 
"XML list":"Lista XML", 
"CSV":"CSV", 
"CSV list":"Lista CSV", 
"XML results without image":"Resultados XML sin imagen", 
"XML results with image":"Resultados XML con imagen", 
"JSON results without image":"Resultados JSON sin imagen", 
"JSON results with image":"Resultados JSON con imagen", 
"CSV results":"Resultados CSV", 
"Imports for the list":"Importaciones de la lista", 
"Select import XML/CSV file":"Selecciona el archivo XML/CSV de importación", 
"or Drop import XML/CSV file here":"o suelta el archivo XML/CSV de importación aquí", 
"Delete the list elements at import":"Eliminar los elementos de lista en la importación", 
"Import type":"Tipo de importación", 
"SINCRO camera":"camara SINCRO", 
"Import the lists from an FTP server":"Importar las listas de un servidor FTP", 
"In order to track if list have been recieve from the FTP server.":"Para rastrear si la lista ha sido recibida del servidor FTP.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"Lista XML (No elimina los elementos antiguos)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Info de Importación", 
"Import the lists from a Camera":"Importar las listas desde una cámara", 
"Camera master IP":"IP de la cámara master", 
"Camera master user":"Usuario de la cámara master", 
"Camera master password":"Contraseña de la cámara master", 
"List of the license plates":"Lista de las matrículas", 
"Insert Date":"Fecha inserción", 
"Start validity date":"Fecha inicio de validez", 
"End validity date":"Fecha final de validez", 
"Restart service":"Recargar Servicio", 
"Restart default configuration":"Reiniciar la configuración predeterminada", 
"Region:":"Región:", 
"Region":"Región", 
"Europe":"Europa", 
"South America & Central":"Sur América y Central", 
"North America & Central":"Norte América y Central", 
"Asia":"Asia", 
"Africa":"África", 
"Oceania":"Oceanía", 
"Countries:":"Países:", 
"Resolution:":"Resolución:", 
"Camera modes":"modos de cámara", 
"Trigger mode":"modo Trigger", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"En el modo Trigger, el motor normalmente está en estado inactivo. Cuando se recibe un comando de Trigger se realiza un número variable de capturas, dependiendo de la configuración nos devuelve un resultado. Los resultados de los diferentes eventos de Trigger son independientes unos de otros, es decir, si el mismo vehículo, todavía está presente en un segundo comando de Trigger, la misma matrícula será devuelta por segunda vez. En cada Trigger, realiza las capturas hasta que el número excede el  valor NCaptures o exceda valor de tiempo TimeOut.", 
"Free Flow":"Free Flow", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"En modo FreeFlow, el motor ejecuta continuamente el OCR recibiendo el numero de imagenes por segundo configuradas (FPS). Cada vez que un nuevo vehículo entra en escena, se almacena un nuevo resultado. Almacena un resultado en cada captura dependiendo del filtro de configuración.", 
"Motion detection":"Motion detection", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection, funciona como el modo FreeFlow pero compara la última imagen, si la última imagen es igual a la imagen actual no se procesa.", 
"Show Roi":"Mostrar ROI", 
"Reset ROI":"Resetear ROI", 
"Delete Lanes":"Eliminar carriles", 
"Expert options":"Opciones avanzadas", 
"Analitics options":"Opciones analíticas", 
"Info:":"Info:", 
"Minimum character height:":"Altura mínima de caracteres:", 
"Maximum character height:":"Altura máxima de caracteres:", 
"Minimum confidence (tpc):":"Confianza mínima(tpc):", 
"Fps:":"Fps:", 
"Connection type:":"Tipo de conexión:", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Tamaño mínimo de caracteres. Muy útil para los casos en los que desea garantizar un tamaño mínimo de caracteres.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Tamaño máximo de caracteres. Muy útil para los casos en los que desea garantizar un tamaño máximo de caracteres.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Fiabilidad mínima en la lectura de una matrícula para considerarla válida. La confiabilidad es un parámetro devuelto por el motor para el reconocimiento de matrículas (valor de 1-100, donde 100 es el más confiable).", 
"Maximum frames per second to process":"Máximo de fotogramas por segundo para procesar", 
"You need to select the option, how you will get the image to process":"Debe seleccionar la opción de cómo se obtendrá la imagen para procesarla", 
"Camera streaming":"Transmisión de cámara", 
"Trigger options":"Opciones de Trigger", 
"Trigger captures:":"Capturas de Trigger:", 
"Trigger timeout (millis):":"Trigger timeout (millis):", 
"Trigger IO device:":"Dispositivo Trigger IO:", 
"Trigger IO port:":"Puerto Trigger IO:", 
"How many images do you want to process and read license plates to stop.":"Cuántas imágenes desea procesar y leer cuántas matrículas hasta parar.", 
"How many miliseconds do you want to process and read license plates to stop.":"Cuántos milisegundos desea procesar y leer cuántas matrículas hasta parar.", 
"If selected, the Digital Input ports will activate.":"Si se encuentra seleccionado, la entrada digital se activará.", 
"Choose which digital input port you will use":"Elegir el puerto de entrada digital que se usará", 
"FreeFlow/Motion options":"Opciones FreeFlow/Movimiento", 
"Free flow options":"Opciones Free Flow", 
"Best result mode":"Modo mejor resultado", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"El vehículo genera un solo resultado cuando entra en la escena, y este resultado no se repite.", 
"Free Flow best result captures":"Capturas Free Flow/Best Result", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"Para incrementar la exactitud del reconocimiento, los resultados son devueltos después de al menos N capturas y con un retardo de al menos del valor Timeout, de esta manera el motor tiene la oportunidad de analizar más de un cuadro.", 
"Free Flow best result time (millis)":"Tiempo Free Flow/Best result (millis)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"El resultado de un vehículo no se repetirá en la interfaz de notificaciones hasta que no transcurra dos veces el tiempo de Timeout  desde que fue leído por última vez.", 
"Repetition filters":"Filtros de repetición", 
"Free flow filter captures:":"Capturas de filtro Free Flow/Motion:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"Para que un resultado sea considerado valido, la última matrícula reconocida no debe estar entre la últimas N reconocidas como válidas. Este filtro es útil para embotellamientos, donde las cámaras suelen estar leyendo N matriculas continuamente en un ciclo cerrado.", 
"Free flow filter time (millis):":"Tiempo del filtro Free Flow/Motion (millis):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Tiempo mínimo transcurrido desde la detección de la misma matrícula hasta que se acepte de nuevo en el sistema", 
"Free flow filter mode:":"Modo del filtro Free flow/Motion:", 
"Minimum characters difference:":"Diferencia de caracteres mínimos:", 
"Motion threshold:":"Umbral de movimiento:", 
"Motion queue:":"Cola de movimiento:", 
"Save the image:":"Guardar la imagen:", 
"Save the plate image:":"Guardar la imagen de la matrícula:", 
"Image quality:":"Calidad de imagen:", 
"Store image on:":"Almacenar la imagen en:", 
"Trigger Socket port:":"Puerto del Socket de Trigger:", 
"If selected, will store in a folder the complete image.":"Si se selecciona, almacenará en una carpeta la imagen completa.", 
"If selected, will store in a folder only the license plate image.":"Si se selecciona, almacenará en una carpeta solo la imagen de la matrícula.", 
"Will store the image with the compression configured here.":"Almacenará la imagen con la compresión configurada aquí.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Almacenar los datos en una SD o en la cámara. (se recomienda encarecidamente añadir una tarjeta SD en la cámara)", 
"Will enter the port we want to use for sending messages":"Insertar el puerto que queremos usar para enviar mensajes", 
"Log options":"Opciones de registros", 
"Log level service:":"Nivel de registro del servicio:", 
"Enable engine log:":"Habilitar el registro del motor:", 
"Log level manager:":"Nivel de registro del gestor:", 
"Log Level":"Nivel de Registro", 
"Activate log engine":"Activar log del motor", 
"Log Level CGI":"Nivel de registro CGI", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Se permite determinar el nivel de registro para registrar. De forma predeterminada, se establece en 3. Los niveles 4 y 5 son para expertos y equipos de depuración.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Seleccione solo si el modo de depuración es necesario, solo para técnicos expertos.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Se permite determinar el nivel de registro para registrar lo que está sucediendo con el CGI. De forma predeterminada, se establece en 3. Los niveles 4 y 5 son para expertos y equipos de depuración.", 
"Purge options":"Opciones de purgado", 
"Purge interval:":"Intervalo de purgado:", 
"Schedule when do you want to execute the purge":"Programar cada cuanto desea ejecutar la purga", 
"Type of purge in database:":"Tipo de purgado en base de datos:", 
"Set how and what do you want to purge":"Seleccionar cómo y qué desea purgar", 
"Purge by days":"purgar por días", 
"Delete database before (days):":"Eliminar base de datos antes (días):", 
"Will keep data of the last (XX) days and purge the rest":"Mantendrá los datos de los últimos (XX) días y purgará el resto", 
"Delete files before (days):":"Eliminar archivos antes (días):", 
"Will keep files of the last (XX) days and purge the rest":"Mantendrá los archivos de los últimos (XX) días y purgará el resto", 
"Purge by NumRegisters":"Purgar por Núm. de registros", 
"Delete database before (registers):":"Eliminar base de datos antes (registros)", 
"Will delete the first (XX) registers in the database":"Eliminará los primeros registros (XX) en la base de datos", 
"Delete files before (registers):":"Eliminar archivos antes (registros)", 
"Will delete the oldest (XX) files stored in the SD or camera":"Eliminará los archivos más antiguos (XX) almacenados en la SD o la cámara", 
"Purge by Free Space":"Purgar por espacio libre", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Eliminará los datos en la base de datos y los archivos almacenados hasta que el espacio libre en la SD sea inferior al configurado", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Eliminará los datos en la base de datos y los archivos almacenados hasta que el espacio libre en la cámara sea inferior al configurado", 
"Will execute the task every hour":"Ejecutará la tarea cada hora", 
"Will execute the task once a day at 23:59:59":"Ejecutará la tarea una vez al día a las 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Ejecutará la tarea una vez a la semana, todos los lunes a las 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Ejecutará la tarea una vez al mes, el primer día del mes a las 23:59:59", 
"MINUTE":"MINUTO", 
"HOUR":"HORA", 
"DAY":"DÍA", 
"WEEK":"SEMANA", 
"MONTH":"MES", 
"DISABLED":"DESHABILITADO", 
"DAYS":"DÍAS", 
"NUMREGISTERS":"NÚM. REGISTROS", 
"FREESPACE":"ESPACIO LIBRE", 
"Won't execute any purge":"No ejecutará ninguna purga", 
"Will purge by days, keeping data for the last days":"Se purgará por días, manteniendo los datos de los últimos días", 
"Will purge by a number of registers in the database":"Purgará por una serie de registros en la base de datos", 
"Will purge depending on the free space in the SD or in the camera":"Se purgará dependiendo del espacio libre en la SD o en la cámara", 
"Maintenance Options":"Opciones de mantenimiento", 
"Upload file":"Cargar archivo", 
"Revert last files":"Revertir los últimos archivos", 
"Show info":"Mostrar Info.", 
"Drop import files here":"Suelte los archivos de importación aquí", 
"Type":"Tipo", 
"Status":"Estado", 
"Res.":"Res.", 
"File":"Archivo", 
"Get file":"Obtener archivo", 
"Show log type:":"Mostrar el tipo de registro:", 
"Autorefresh":"Actualización automática", 
"Manager":"Supervisor", 
"Service":"Servicio", 
"Engine":"Motor", 
"Analytics":"Analíticas", 
"Download logs":"Descargar Registros", 
"Download image":"Descargar Imagen", 
"export":"exportaciones", 
"import":"importaciones", 
"action":"acciones", 
"Num.":"Num.", 
"Searching":"Buscando", 
"The 'from date' can not be greater than  'to date'":"La fecha de inicio no puede ser mayor que la fecha de fin", 
"DONE":"HECHO", 
"FAILED":"FALLIDO", 
"Are you sure to restart default configuration?":"¿Está seguro de reiniciar la configuración por defecto?", 
"Default configuration":"Defaul configuration", 
"Type of purge database:":"Tipo de purgado de base de datos:", 
"Delete files and DB on SD below (percent):":"Borrar ficheros y BD en SD si mayor (tpc)", 
"Delete files and DB on CAMERA below (percent):":"Borrar ficheros y BD en Cámara si mayor (tpc):", 
"SD":"SD", 
"Maximun character height:":"Altura máxima de caracter", 
"No image":"Sin imagen", 
"LANE 1":"CARRIL 1", 
"LANE 2":"CARRIL 2", 
"All":"Todos", 
"Are you sure to delete the list?":"¿Está seguro de querer borrar la lista?", 
"This list can not be deleted":"Esta lista no puede ser borrada", 
"Are you sure to delete the plate from list?":"Está seguro de borrar la matrícula de la lista?", 
"The start validity date can not be lower than actual date":"La fecha de inicio de validación no puede ser anterior a la fecha actual", 
"The end validity date can not be lower than actual date":"La fecha de finalización de validación no puede ser anterior a la fecha actual", 
"The end validity date can not be lower than start validity date":"La fecha de finalización no puede ser anterior a la de inicio", 
"Are you sure to delete the action from list?":"¿Está seguro de borrar la acción de la lista?", 
"Are you sure to delete the export from list?":"¿Está seguro de borrar la exportación de la lista?", 
"Are you sure to delete the import from list?":"¿Está seguro de borrar la importación de la lista?", 
"Export to CSV file":"Exportar a fichero CSV", 
"Sun":"Dom", 
"Mon":"Lun", 
"Tue":"Mar", 
"Wed":"Mie", 
"Thu":"Jue", 
"Fri":"Vie", 
"Sat":"Sab", 
"No ROI to display":"No hay ROI que mostrar", 
"No lanes to display":"No hay carriles que mostrar", 
"Creating database... Please reload":"Creando la base de datos.. Por favor recarge la página", 
"Creating database":"Creando BD", 
"Save and close":"Guardar y cerrar", 
"Region/country selection":"Seleccionar región y país", 
"Login:":"Usuario", 
"Import properties":"Propiedades de importación", 
"Export properties":"Propiedades de exportación", 
"Action time:":"Tiempo de accion:", 
"INMEDIATE":"INMEDIATA", 
"PERSISTENT":"PERSISTENTE", 
"Camera ID:":"ID cámara:", 
"Evidence cameras":"Cámaras de evidencia", 
"Details":"Detalles", 
"Evidence":"Evidencia", 
"Are you sure to delete the camera?":"¿Está seguro de borrar la cámara?", 
"HTTP":"HTTP", 
"Motion type:":"Tipo Motion:", 
"Remote IP:":"IP remota", 
"Remote port":"Puerto remoto:", 
"Timeout LPR (millis):":"Tiempo limite LPR (milis):", 
"Timeout plate (millis):":"Tiempo limite matricula (milis):", 
"Maximum evidence cameras (1)":"Número máximo de cámaras de evidencia (1)", 
"Show Real Live":"Mostrar matrículas", 
"Show plates":"Mostrar matrículas", 
"Heigth":"Altura(px)", 
"<< Before":"<< Anterior", 
"Next >>":"Siguiente >>", 
"View type:":"Tipo de vista:", 
"LIST":"LISTA", 
"SQUARE":"RECUADRO", 
"Show status":"Mostrar estado", 
"Show num registers:":"Cantidad registros", 
"ExportBut":"Exportar", 
"First page":"Primera página", 
"Last page":"Última página", 
"Pag.":"Pág.", 
"Clear logs":"Limpiar logs", 
"OperationOK":"Acción realizada correctamente", 
"Simple response init:":"Inicio de respuesta simple:", 
"Simple response end:":"Fin de respuesta simple:", 
"Output format:":"Formato salida:", 
"Output bit length:":"Tamaño en bits de salida", 
"Loading...":"Cargando...", 
"Please wait...":"Por favor espere...", 
"Authentication:":"Autenticacion:", 
"Post message:":"Mensaje post:", 
"User@password:":"Usuario@password:", 
"Retry period for failed actions (hours):":"Periodo de reintento para acciones fallidas (horas):", 
"Server:":"Servidor:", 
"Server type and format:":"Tipo de servidor y formato:", 
"From:":"De:", 
"To:":"Para:", 
"Subject:":"Titulo:", 
"Playback":"Reproducir", 
"Setup":"Configuracion", 
"Log":"Revision", 
"Alarm":"Alarma", 
"Face":"Caras", 
"LPR":"LPR", 
"Main":"Principal", 
"Events":"Eventos", 
"Advanced Setup":"Configuracion avanzada", 
"Debug":"Revision", 
"Customized Options":"Opciones personalizadas", 
"Are you sure to delete the element?":"¿Está seguro de borrar el elemento?", 
"Select import CSV file":"Selecciona el archivo CSV de importación", 
"or Drop import CSV file here":"o suelte el archivo CSV de importación aquí", 
"Type of purge:":"Tipo de purgado:", 
"Days to preserve in storage:":"Días a conservar en el almacenamiento:", 
"Minimum percentage of free space on SD:":"Porcentaje mínimo de espacio libre en la SD:", 
"Minimum percentage of free space on CAMERA:":"Porcentaje mínimo de espacio libre en la cámara:", 
"Reset the database":"Restaurar la base de datos", 
"CLEARDB":"Este proceso borrara todos los resultados incluyendo las matrículas, acciones, exportaciones e importaciones de la cámara, ¿Desea continuar?", 
"PASS EMPTY":"La contraseña no puede estar vacia", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"La resolución máxima para el flujo JPEG proporcionado debe estar entre 1 y 2 megapíxeles", 
"Lanes:":"Carriles:", 
"BOTH":"AMBOS", 
"Only send files for:":"Enviar solo las imágenes para:", 
"Export general config":"Exportar configuración general", 
"Import CSV general config file":"Importar fichero CSV de configuración general", 
"or Drop import CSV general config file here":"o arrastra el fichero CSV de configuración general aquí", 
"Type:":"Tipo:", 
"Allow motorbikes":"Permitir ciclomotores", 
"Do not allow motorbikes":"No permitir ciclomotores", 
"Minimum plate characters:":"Mínimo de caracteres de la matrícula:", 
"3 minutes":"3 minutos", 
"5 minutes":"5 minutos", 
"10 minutes":"10 minutos", 
"15 minutes":"15 minutos", 
"30 minutes":"30 minutos", 
"Levenshtein distance":"Distancia de Levenshtein (diferencia de carácter)", 
"Levenshtein distance:":"Distancia de Levenshtein (diferencia de carácter):", 
"Camera-focused lanes:":"Carriles enfocados por la cámara:", 
"Compute traffic direction:":"Calcular la dirección del tráfico:", 
"Camera position:":"Posición de la cámara:", 
"Direction":"Sentido", 
"No Direction":"Sin Sentido", 
"Coming":"Acercándose", 
"Going":"Alejándose", 
"(All Directions)":"(Todos Sentidos)", 
"Equip ID:":"ID de Equipo", 
"Car Category:":"Categoría de Coche:", 
"Network Storage:":"Almacenamiento de Red:", 
"Bind":"Enlazar", 
"Use only motion detected ROI:":"Usar sólo ROI de detección de movimiento", 
"Enable Angle Filter":"Habilitar Filtro de Ángulo", 
"Angle Filter Minimum:":"Filtro de Ángulo Mínimo:", 
"Angle Filter Maximum:":"Filtro de Ángulo Máximo:", 
"Left":"Izquierda", 
"Centre":"Centro", 
"Right":"Derecha", 
"Minimum Confidence:":"Confianza Mínima:", 
"Maximum Confidence:":"Confianza Máxima:", 
"Action Conditions":"Condiciones de Acción", 
"Cross Line":"Detección de cruce de linea", 
"Entering":"Entrando", 
"Leaving":"Saliendo", 
"Both":"Ambos", 
"Pixel Change":"Pixel Change", 
"Mode":"Modo", 
"Min. change pc":"Mín. cambio", 
"Are you sure to delete the cross line?":"¿Está seguro de borrar el cruce de línea?", 
"Maximum CrossLine entries (2)":"Numero máximo de cruce de linea: 2", 
"Delete line":"Borrar línea", 
"Delete area":"Borrar área", 
"Details":"Detalles", 
"Cross line:":"Línea de cruce:", 
"Cross area:":"Área de cruce:", 
"Number of lpr processors:":"Numero de procesadores LPR:", 
"Reset Counters":"Restaurar los Contadores", 
"CLEARCT":"Este proceso borrará todos los contadores incluyendo las Triggers Recibidos, Frames Procesados, Frames Descartados, y MotionDetection Sin Placa de la cámara, ¿Desea continuar?", 
"Camera Username":"Usuario de la Cámara", 
"Camera Password":"Contrseña de la Cámara", 
"Enter the username and password for the camera":"Introduzca el usuario y contraseña de la cámara", 
"Please enter the username and password for the camera":"Por favor introduzca el usuario y contraseña de la cámara", 
"Name cannot be only numbers":"El Nombre no puede ser solo números", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Error de importación: al menos un Nombre contiene solo números. Verifique el archivo CSV de importación", 
"NONE":"NINGUNO", 
"CAPTURES":"CAPTURAS", 
"TIME":"TIEMPO", 
"Show Cross Line":"Mostrar Cruce de Línea", 
"No Cross Line to display":"No hay Cruce de Línea que mostrar", 
"Output Delay (sec)":"Retraso de Salida (seg)", 
"Save date/time overlay:":"Guardar superposición de fecha/hora:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"El valor de confianza mínimo debe ser menor o igual al valor de confianza máximo", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"El valor de confianza máximo debe ser mayor o igual al valor de confianza mínimo", 
"Numbers at the beginning of Name have been removed":"Números al principio del Nombre han sido eliminados", 
"Resource ID:":"ID del Recurso:", 
"Vicon Resolution:":"Resolución Vicon:", 
"Resolution is too high,":"La resolución es demasiado alta,", 
"please select a lower resolution":"por favor selecciona una resolución más baja", 
"Camera Rotation:":"Rotación de la Cámara:", 
"Horizontal":"Horizontal", 
"Vertical":"Vertical", 
"Protocol:":"Protocolo:", 
"Application [Distance/Speed]:":"Aplicación [Distancia/Velocidad]:", 
"Engine type:":"Tipo de motor:", 
"Vehicle class:":"Clase de vehículo:", 
"Vehicle color:":"Color de vehículo:", 
"Vehicle make:":"Marca de vehículo:", 
"Close/Slow":"Cerca/Lento", 
"Close/Fast":"Cerca/Rápido", 
"Far/Slow":"Lejos/Lento", 
"Far/Fast":"Lejos/Rápido", 
"LED display lines:":"Líneas en pantalla LED:", 
"Operating Mode:":"Modo de operación:", 
"Online listening port:":"Puerto escuchante en línea:", 
"Online endpoint host:":"Host de conexión en línea:", 
"Online endpoint port:":"Puerto de conexión en línea:", 
"Line 1 text:":"Texto línea 1:", 
"Line 2 text:":"Texto línea 2:", 
"Line 3 text:":"Texto línea 3:", 
"Line 4 text:":"Texto línea 4:", 
"Cannot obtain the results":"No se han podido obtener los resultados", 
"Export database":"Exportar base de datos", 
"Heartbeat options":"Opciones de latido", 
"Send Heartbeat:":"Enviar latido del corazón:", 
"Seconds:":"Segundos:", 
"IP:":"IP:", 
"Enable analytics log:":"Habilitar el registro de analíticas:", 
"Export VPAR config":"Exportar configuración de VPAR", 
"API Key:":"Clave API:", 
"Directory from import:":"Directorio de importación:", 
"DNS:":"DNS:", 
"Use DNS":"Usar DNS", 
"Do not use DNS":"No usar DNS", 
 "":""
 },
 "fr": {
"Valid plate time(sec):":"Durée de plaque valide (sec):",
"Action to disable:":"Action pour désactiver:",
"Last best result number:":"Numéro du dernier meilleur résultat:",
"Last best result time:":"Dernier meilleur résultat:",
"Best result":"Meilleur résultat",
"Best result enabled:":"Meilleur résultat activé:",
"Max number of plates:":"Nombre max de plaques:",	
"View options":"Options d'affichage",
"Speed/Direction":"Vitesse/Direction",
"Speed enabled:":"Vitesse activée:",
"Camera height(cm):":"Hauteur de la caméra(cm):",
"Pattern size H.(cm):":"Taille du motif H.(cm):",
"Pattern size V.(cm):":"Taille du motif V.(cm):",
"Sensor type:":"Type de capteur:",
"Speed:":"Vitesse:",
"Speed calibration:":"Étalonnage de la vitesse:",
"Lane width(cm):":"Largeur de voie(cm):",	
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Format de date:",
"Time format:":"Format de l'heure:",
"List field:":"Champ liste:",
"Review field:":"Champ de révision:",
"Enable log server:":"Activer le journal du serveur:",
"Log server host:":"H te du serveur de journaux:",
"Log server port:":"Port du serveur de journaux:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Type de viseur:",
"Speed":"Vitesse", 
"Conf":"Confiance", 
"Height":"Hauteur",
"Class":"Classe", 
"Make":"Marque", 
"Color":"Couleur", 
"Trigger message:":"Trigger message:", 
"Format response:":"Format response:", 
"Restarting...":"Redémarrage ...", 
"Service restarting...":"Le service redémarre... le processus peut prendre quelques secondes, veuillez patienter.",
"The page will reload automatically after a few seconds, please wait...":"La page se rechargera automatiquement après quelques secondes, veuillez patienter...", 
"Live":"Direct", 
"Review":"Révision", 
"Lists":"Listes", 
"LPR configuration":"Configuration LPR", 
"General configuration":"Configuration générale", 
"Audit":"Audit", 
"Logs":"Journaux", 
"Atribute":"Attribut", 
"Value":"Valeur", 
"Last Change":"Dernier changement", 
"Results:":"Résultats", 
"Actions:":"Actions", 
"Exports:":"Exportations", 
"Imports:":"Importations", 
"Triggers received:":"Déclencheurs reçus", 
"Frames processed:":"Images traitées", 
"FPS:":"FPS", 
"SD space free (tpc):":"Espace SD libre (tpc)", 
"Camera space free (tpc):":"Espace caméra libre (tpc)", 
"Last Size (pixels):":"Dernière taille (pixels)", 
"Last OCR time(millis):":"Dernière heure d'OCR (ms)", 
"Last motion time (us):":"Dernière heure d'mouvement (µs)", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Mode:", 
"Show Lanes":"Montrer Voies", 
"Show lanes":"Montrer voies", 
"Calibration pattern":"Modèle", 
"From date":"À partir de", 
"To date":"Jusqu´à", 
"Plate":"Plaque", 
"List":"Liste", 
"Search":"Chercher", 
"Search...":"Rechercher", 
"ID":"ID", 
"Time":"Temps", 
"Lane":"Voie", 
"Conf.":"Conf.", 
"Country":"Pays", 
"CountryState":"Pays ou état",
"Image":"Image", 
"No data":"Pas données", 
"List types":"Types de listes", 
"Name":"Nom", 
"Action for the list":"Action pour la liste", 
"Description":"Description", 
"Action type":"Type d'action", 
"Active":"Actif", 
"Enabled":"Activé", 
"Disabled":"Désactivé", 
"Action properties":"Propriétés d'action", 
"Scheduler":"Planification", 
"ACTIVATION SCHEDULER":"PROGRAMME D'ACTIVATION", 
"Save scheduler":"Enregistrer le planning", 
"Action Info":"Info action", 
"Host:":"Host:", 
"Port:":"Port:", 
"Format:":"Format:", 
"Help":"Aide", 
"Enable a socket connection to send messages as XML or JSON":"Activer une connexion socket pour envoyer des messages au format XML ou JSON", 
"The parameters are the following":"Les paramètres sont les suivants", 
"The IP for the device that will listen to":"Adresse IP de l´appareil", 
"The port that will listen to":"Port de l´appareil", 
"The message type (XML/JSON) and if need to send the image too":"Type de message (XML / JSON) et si besoin d'envoyer l'image", 
"The posible formats are following":"Les formats possibles sont les suivants", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"Message XML sans image", 
"XML message with image":"Message XML avec image", 
"JSON message without image":"Message JSON sans image", 
"JSON message with image":"Message JSON avec image", 
"Download Sample":"Télécharger l'exemple", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Ouvrez un port dans la caméra pour écouter les hôtes et envoyer des messages au format XML ou JSON", 
"The port that will listen":"Le port qui écoutera", 
"Message:":"Message:", 
"Enable the onvif event to send the license plate information using this protocol":"Activer l'événement ONVIF pour envoyer les informations de plaque d'immatriculation à l'aide de ce protocole", 
"The message type":"Type de message", 
"IO type:":"IO type:", 
"Output:":"Output:", 
"Activation time(sec):":"Activation time(sec):", 
"Enable output digital signals in the camera":"Activer les signaux numériques de sortie dans la caméra", 
"The type of output":"Type de sortie", 
"The port that will be activated":"Le port qui sera activé", 
"Time to keep the signal":"Durée du signal", 
"Folder:":"Folder:", 
"User:":"User:", 
"Password:":"Password:", 
"Confirmation file:":"Confirmation file", 
"Store the results in an FTP server":"Stocker les résultats sur un serveur FTP", 
"Ftp server IP":"IP du serveur FTP", 
"Ftp server port":"Port du serveur ftp", 
"The message type (XML/JSON/CSV) and if need to send the image too":"Type de message (XML / JSON / CSV) et si besoin d'envoyer l'image", 
"Ftp folder to save the messages":"Dossier FTP pour enregistrer les messages", 
"Ftp user":"Utilisateur FTP", 
"Ftp password":"Mot de passe FTP", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Afin de vérifier si toutes les images ont été envoyées au serveur FTP, vous pouvez sélectionner .flag ou .conf e nom du fichier est", 
"The name of the file is":"Le nom du fichier est", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATETIME (yyyy/mm/ddHHmmSS) _ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Envoyer une demande utilisant ce protocole à un serveur", 
"URL":"URL", 
"Http server IP":"IP du serveur HTTP", 
"Http server port":"Port du serveur HTTP", 
"Petition format to send":"Format de pétition à envoyer", 
"URL to send the petition":"URL pour envoyer la pétition", 
"GET":"OBTENIR", 
"Send a get petition":"Envoyer une pétition", 
"POST":"PUBLIER", 
"Send a post petition":"Envoyer une pétition", 
"Event Type:":"Event Type:", 
"Milestone server IP:":"Milestone server IP:", 
"Milestone server port:":"Milestone server port:", 
"Analytic event type:":"Analytic event type:", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Envoyer un message d'événement analytique Milestone", 
"Reader:":"Reader:", 
"Code of reader to use":"Code de lecteur à utiliser", 
"MULTIFORMAT":"MULTIFORMAT", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Wiegand avec multiformat", 
"Weigand with LENEL format":"Wiegand avec format LENEL", 
"Exports for the list":"Exportations pour la liste", 
"Export to CVS file":"Exporter vers un fichier CVS", 
"Export to XML file":"Exporter vers un fichier XML", 
"Export type":"Type d'exportation", 
"Interval":"Intervalle", 
"FTP matches":"Correspondances FTP", 
"FTP list":"Liste FTP", 
"Minute":"Minute", 
"Hour":"Heure", 
"Day":"Jour", 
"Week":"Semaine", 
"Month":"Mois", 
"Enabled if change":"Activé si modification", 
"Folder name:":"Folder name:", 
"Export Info":"Exporter les informations", 
"Export the lists in an FTP server":"Exporter les listes sur un serveur FTP", 
"The message type (XML)":"Type de message (XML)", 
"Ftp folder to save the lists":"Dossier FTP pour enregistrer les listes", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.", 
"XML list":"Liste XML", 
"CSV":"CSV", 
"CSV list":"Liste CSV", 
"XML results without image":"Résultats XML sans image", 
"XML results with image":"Résultats XML avec image", 
"JSON results without image":"Résultats JSON sans image", 
"JSON results with image":"Résultats JSON avec image", 
"CSV results":"Résultats CSV", 
"Imports for the list":"Importations pour la liste", 
"Select import XML/CSV file":"Select import XML/CSV file", 
"or Drop import XML/CSV file here":"ou déposez le fichier d'importation XML / CSV ici", 
"Delete the list elements at import":"Supprimer les éléments de la liste à l'importation", 
"Import type":"Type d'importation", 
"SINCRO camera":"Caméra SINCRO", 
"Import the lists from an FTP server":"Importer les listes depuis un serveur FTP", 
"In order to track if list have been recieve from the FTP server.":"Afin de suivre si la liste a été reçue du serveur FTP.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"Liste XML (ne pas supprimer les anciens éléments)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Importer des informations", 
"Import the lists from a Camera":"Importer les listes depuis une caméra", 
"Camera master IP":"IP Caméra principale", 
"Camera master user":"Utilisateur caméra principale", 
"Camera master password":"Mot de passecaméra principale", 
"List of the license plates":"Liste des plaques d'immatriculation", 
"Insert Date":"Insérer la date", 
"Start validity date":"Date de début de validité", 
"End validity date":"Date de fin de validité", 
"Restart service":"Redémarrer le service", 
"Restart default configuration":"Redémarrer la configuration par défaut", 
"Region:":"Région:", 
"Region":"Région", 
"Europe":"Europe", 
"South America & Central":"Amérique du Sud et centrale", 
"North America & Central":"Amérique du Nord et centrale", 
"Asia":"Asie", 
"Africa":"Afrique", 
"Oceania":"Océanie", 
"Countries:":"Pays:", 
"Resolution:":"Résolution:", 
"Camera modes":"Modes de caméra", 
"Trigger mode":"Mode de déclenchement", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.", 
"Free Flow":"Libre circulation", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.", 
"Motion detection":"Détection de mouvement", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.", 
"Show Roi":"Afficher le ROI", 
"Reset ROI":"Réinitialiser le ROI", 
"Delete Lanes":"Supprimer les voies", 
"Expert options":"Options expertes", 
"Analitics options":"Options d'analyse", 
"Info:":"Info:", 
"Minimum character height:":"Hauteur minimale des caractères", 
"Maximum character height:":"Hauteur maximale des caractères", 
"Minimum confidence (tpc):":"Minimum confidence (tpc):", 
"Fps:":"Fps:", 
"Connection type:":"Connection type:", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Taille minimale des caractères. Très utile dans les cas où vous souhaitez garantir une taille minimale des caractères.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Taille maximale des caractères. Très utile dans les cas où vous souhaitez garantir une taille maximale des caractères.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).", 
"Maximum frames per second to process":"Nombre maximum d'images par seconde à traiter", 
"You need to select the option, how you will get the image to process":"You need to select the option, how you will get the image to process", 
"Camera streaming":"Streaming caméra", 
"Trigger options":"Options de déclenchement", 
"Trigger captures:":"Trigger captures:", 
"Trigger timeout (millis):":"Trigger timeout (millis):", 
"Trigger IO device:":"Trigger IO device:", 
"Trigger IO port:":"Trigger IO port:", 
"How many images do you want to process and read license plates to stop.":"Combien d'images voulez-vous traiter et lire les plaques d'immatriculation pour arrêter.", 
"How many miliseconds do you want to process and read license plates to stop.":"Combien de millisecondes voulez-vous traiter et lire les plaques d'immatriculation pour arrêter.", 
"If selected, the Digital Input ports will activate.":"If selected, the Digital Input ports will activate.", 
"Choose which digital input port you will use":"Choisissez le port d'entrée numérique que vous utiliserez", 
"FreeFlow/Motion options":"Options FreeFlow / Mouvement", 
"Free flow options":"Options de libre flux", 
"Best result mode":"Meilleur mode de résultat", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"A vehicle produces a single result when it enters the scene, and this result is not repeated.", 
"Free Flow best result captures":"Free Flow capture les meilleurs résultats", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.", 
"Free Flow best result time (millis)":"Free Flow meilleur temps de résultat (millis)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Un résultat de véhicule ne sera répété sur l'interface de notification qu'après deux fois le délai d'expiration depuis sa dernière visualisation.", 
"Repetition filters":"Filtres de répétition", 
"Free flow filter captures:":"Free Flow/Motion filter captures:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.", 
"Free flow filter time (millis):":"Free Flow/Motion filter time (millis):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Temps minimum écoulé entre la détection de la même plaque d'immatriculation et son acceptation à nouveau dans le système", 
"Free flow filter mode:":"Free flow/Motion filter mode:", 
"Minimum characters difference:":"Minimum characters difference:", 
"Motion threshold:":"Seuil de mouvement:", 
"Motion queue:":"File d'attente des mouvements:", 
"Save the image:":"Enregistrez l'image:", 
"Save the plate image:":"Save the plate image:", 
"Image quality:":"Qualité d'image:", 
"Store image on:":"Stocker l'image sur:", 
"Trigger Socket port:":"Trigger Socket port:", 
"If selected, will store in a folder the complete image.":"If selected, will store in a folder the complete image.", 
"If selected, will store in a folder only the license plate image.":"If selected, will store in a folder only the license plate image.", 
"Will store the image with the compression configured here.":"Stockera l'image avec la compression configurée ici.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Stockera les données sur une carte SD ou dans la caméra. (Fortement recommandé d'ajouter une carte SD dans la caméra)", 
"Will enter the port we want to use for sending messages":"Entrera dans le port que nous voulons utiliser pour envoyer des messages", 
"Log options":"Options d´historique", 
"Log level service:":"Service au niveau du journal:", 
"Enable engine log:":"Activer le journal du moteur:", 
"Log level manager:":"Gestionnaire de niveau de journal:", 
"Log Level":"Niveau de journal", 
"Activate log engine":"Activer le moteur de l´historique", 
"Log Level CGI":"CGI au niveau du journal", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Vous permet de déterminer le niveau de journalisation à enregistrer. Par défaut, il est défini sur 3. Les niveaux 4 et 5 sont réservés aux experts et à l'équipe de débogage.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Select only if debugging mode is necessary, only for expert technicians.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Vous permet de déterminer le niveau de journalisation pour enregistrer ce qui se passe avec le CGI. Par défaut, il est défini sur 3. Les niveaux 4 et 5 sont réservés aux experts et à l'équipe de débogage.", 
"Purge options":"Options de nettoyage", 
"Purge interval:":"Intervalle de nettoyage:", 
"Schedule when do you want to execute the purge":"Planifiez quand voulez-vous exécuter le nettoyage", 
"Type of purge in database:":"Type de nettoyage dans la base de données:", 
"Set how and what do you want to purge":"Définissez comment et que voulez-vous nettoyer", 
"Purge by days":"Nettoyage par jours", 
"Delete database before (days):":"Supprimer la base de données avant (jours):", 
"Will keep data of the last (XX) days and purge the rest":"Gardera les données des derniers (XX) jours et nettoiera le reste", 
"Delete files before (days):":"Supprimer les fichiers avant (jours):", 
"Will keep files of the last (XX) days and purge the rest":"Gardera les fichiers des (XX) derniers jours et nettoiera le reste", 
"Purge by NumRegisters":"Nettoyage par NumRegisters", 
"Delete database before (registers):":"Supprimer la base de données avant (registres):", 
"Will delete the first (XX) registers in the database":"Supprime les premiers (XX) registres de la base de données", 
"Delete files before (registers):":"Supprimer les fichiers avant (registres):", 
"Will delete the oldest (XX) files stored in the SD or camera":"Supprime les fichiers les plus anciens (XX) stockés sur la carte SD ou la caméra", 
"Purge by Free Space":"nettoyer par espace libre", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Supprime les données de la base de données et des fichiers stockés jusqu'à ce que l'espace libre sur la carte SD soit inférieur à celui configuré", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Supprime les données de la base de données et les fichiers stockés jusqu'à ce que l'espace libre dans la caméra soit inférieur à celui configuré", 
"Will execute the task every hour":"Exécutera la tâche toutes les heures", 
"Will execute the task once a day at 23:59:59":"Will execute the task once a day at 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Will execute the task once a week, every Monday at 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Will execute the task once a month, the first day of the month at 23:59:59", 
"MINUTE":"MINUTE", 
"HOUR":"HEURE", 
"DAY":"JOUR", 
"WEEK":"SEMAINE", 
"MONTH":"MOIS", 
"DISABLED":"DÉSACTIVÉ", 
"DAYS":"JOURS", 
"NUMREGISTERS":"NUMREGISTERS", 
"FREESPACE":"ESPACE LIBRE", 
"Won't execute any purge":"N'exécute aucun nettoyage", 
"Will purge by days, keeping data for the last days":"Will purge by days, keeping data for the last days", 
"Will purge by a number of registers in the database":"Nettoiera par un certain nombre de registres dans la base de données", 
"Will purge depending on the free space in the SD or in the camera":"Nettoiera en fonction de l'espace libre dans la SD ou dans la caméra", 
"Maintenance Options":"Options de maintenance", 
"Upload file":"Charger un fichier", 
"Revert last files":"Rétablir les derniers fichiers", 
"Show info":"Afficher les informations", 
"Drop import files here":"Déposer les fichiers d'importation ici", 
"Type":"Type", 
"Status":"Statut", 
"Res.":"Res.", 
"File":"Fichier", 
"Get file":"Obtenir le fichier", 
"Show log type:":"Afficher le type de journal:", 
"Autorefresh":"Actualisation automatique", 
"Manager":"Directeur", 
"Service":"Service", 
"Engine":"Moteur", 
"Analytics":"Analytique", 
"Download logs":"Télécharger les journaux", 
"Download image":"Télécharger l'image", 
"export":"exportation", 
"import":"importation", 
"action":"action", 
"Num.":"Num.", 
"Searching":"Recherche", 
"The 'from date' can not be greater than  'to date'":"La date de début ne peut pas être supérieure à la date de fin", 
"DONE":"TERMINÉ", 
"FAILED":"ÉCHEC", 
"Are you sure to restart default configuration?":"Êtes-vous sûr de redémarrer la configuration par défaut?", 
"Default configuration":"Defaul configuration", 
"Type of purge database:":"Type de base de données de purge:", 
"Delete files and DB on SD below (percent):":"Supprimer les fichiers et DB sur SD ci-dessous (tpc):", 
"Delete files and DB on CAMERA below (percent):":"Supprimer les fichiers et la base de données sur la caméra ci-dessous (tpc):", 
"SD":"SD", 
"Maximun character height:":"Hauteur maximale des caractères", 
"No image":"Without image", 
"LANE 1":"VOIE 1", 
"LANE 2":"VOIE 2", 
"All":"Tout", 
"Are you sure to delete the list?":"Voulez-vous vraiment supprimer la liste?", 
"This list can not be deleted":"Cette liste ne peut pas être supprimée", 
"Are you sure to delete the plate from list?":"Êtes-vous sûr de supprimer la plaque de la liste?", 
"The start validity date can not be lower than actual date":"#VALEUR!", 
"The end validity date can not be lower than actual date":"La date de fin de validité ne peut pas être inférieure à la date d´aujourd´hui", 
"The end validity date can not be lower than start validity date":"La date de fin de validité ne peut pas être inférieure à la date de début de validité", 
"Are you sure to delete the action from list?":"Voulez-vous vraiment supprimer l'action de la liste?", 
"Are you sure to delete the export from list?":"Êtes-vous sûr de supprimer l'exportation de la liste?", 
"Are you sure to delete the import from list?":"Voulez-vous vraiment supprimer l'importation de la liste?", 
"Export to CSV file":"Exporter vers un fichier CSV", 
"Sun":"Dim", 
"Mon":"Lun", 
"Tue":"Mar", 
"Wed":"Mer", 
"Thu":"Jeu", 
"Fri":"Ven", 
"Sat":"Sam", 
"No ROI to display":"Aucune ROI à afficher", 
"No lanes to display":"Aucune ligne à afficher", 
"Creating database... Please reload":"Création de la base de données ... Veuillez recharger", 
"Creating database":"Création d'une base de données", 
"Save and close":"Sauver et fermer", 
"Region/country selection":"Sélection région / pays", 
"Login:":"Login", 
"Import properties":"Importer propriétés", 
"Export properties":"Exporter propriétés", 
"Action time:":"Heure d´action:", 
"INMEDIATE":"IMMÉDIATE", 
"PERSISTENT":"PERSISTANT", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Caméras de preuve", 
"Details":"Détails", 
"Evidence":"Preuve", 
"Are you sure to delete the camera?":"Êtes-vous sûr de supprimer la caméra?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Port distant", 
"Timeout LPR (millis):":"Temporisation LPR (millis):", 
"Timeout plate (millis):":"Temporisation de plaque (millis):", 
"Maximum evidence cameras (1)":"Caméras à preuves maximales (1)", 
"Show Real Live":"Montrer plaques", 
"Show plates":"Montrer les plaques", 
"Heigth":"Height(px)", 
"<< Before":"<< Précédent", 
"Next >>":"Suivant >>", 
"View type:":"Type de vue:", 
"LIST":"LISTE", 
"SQUARE":"CARRÉ", 
"Show status":"Afficher le statut", 
"Show num registers:":"Afficher registres", 
"ExportBut":"Exportation", 
"First page":"Première page", 
"Last page":"Dernière page", 
"Pag.":"Pag.", 
"Clear logs":"Effacer les journaux", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Chargement...", 
"Please wait...":"Veuillez patienter SVP...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Période de nouvelle tentative pour les actions ayant échoué (heures):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Relecture", 
"Setup":"Installer", 
"Log":"Journal", 
"Alarm":"Alarme", 
"Face":"Visage", 
"LPR":"LPR", 
"Main":"Principale", 
"Events":"Événements", 
"Advanced Setup":"Configuration avancée", 
"Debug":"Déboguer", 
"Customized Options":"Customized Options", 
"Are you sure to delete the element?":"Are you sure to delete the element?", 
"Select import CSV file":"Select import CSV file", 
"or Drop import CSV file here":"or Drop import CSV file here", 
"Type of purge:":"Type de purge:", 
"Days to preserve in storage:":"Jours de conservation en entrepôt:", 
"Minimum percentage of free space on SD:":"Pourcentage minimum d'espace libre sur SD:", 
"Minimum percentage of free space on CAMERA:":"Pourcentage minimum d'espace libre sur CAMERA:", 
"Reset the database":"Reset the database", 
"CLEARDB":"This process will clear all ANPR results including number plate readings, actions, exports,imports from the camera, do you want to continue?", 
"PASS EMPTY":"The password can not be empty", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"La résolution maximale pour le flux JPEG fourni doit être comprise entre 1 et 2 mégapixels", 
"Lanes:":"Voies:", 
"BOTH":"LES DEUX", 
"Only send files for:":"N'envoyez des fichiers que pour:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or Drop import CSV general config file here", 
"Type:":"Type:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Caractères de plaque minimum:", 
"3 minutes":"3 minutes", 
"5 minutes":"5 minutes", 
"10 minutes":"10 minutes", 
"15 minutes":"15 minutes", 
"30 minutes":"30 minutes", 
"Levenshtein distance":"Distance de Levenshtein (différence de caractère)", 
"Levenshtein distance:":"Distance de Levenshtein (différence de caractère):", 
"Camera-focused lanes:":"Voies mises au point par la caméra:", 
"Compute traffic direction:":"Calculer le sens de circulation:", 
"Camera position:":"Position de la caméra:", 
"Direction":"Sens", 
"No Direction":"No Sens", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"ID d'Equipement", 
"Car Category:":"Catégorie de Voiture:", 
"Network Storage:":"Stockage Réseau:", 
"Bind":"Lier", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Filtro de Ángulo Máximo:", 
"Left":"À gauche", 
"Centre":"Au centre", 
"Right":"À droite", 
"Minimum Confidence:":"Confiance Minimale:", 
"Maximum Confidence:":"Confiance Maximale:", 
"Action Conditions":"Conditions d'Action", 
"Cross Line":"Détection de franchissement de ligne", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Nombre de processeurs LPR:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Nom d'utilisateur de la caméra", 
"Camera Password":"Mot de passe de la caméra", 
"Enter the username and password for the camera":"Entrez le nom d'utilisateur et le mot de passe de la caméra", 
"Please enter the username and password for the camera":"Please enter the username and password for the camera", 
"Name cannot be only numbers":"Le nom ne peut pas être uniquement composé de chiffres", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Erreur d'importation: au moins un Nom ne contient que des chiffres. Veuillez vérifier l'importation du fichier CSV", 
"NONE":"RIEN", 
"CAPTURES":"CAPTURES", 
"TIME":"TEMPS", 
"Show Cross Line":"Montrer le franchissement de ligne", 
"No Cross Line to display":"Il n'y a pas de franchissement de ligne à afficher", 
"Output Delay (sec)":"Délai de Sortie (sec):", 
"Save date/time overlay:":"Enregistrer la superposition de date/heure:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"ID de ressource:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"La résolution est trop élevée,", 
"please select a lower resolution":"veuillez sélectionner une résolution inférieure", 
"Camera Rotation:":"Rotation de la caméra:", 
"Horizontal":"Horizontal", 
"Vertical":"Vertical", 
"Protocol:":"Protocole:", 
"Application [Distance/Speed]:":"Application [Distance/Vitesse]:", 
"Engine type:":"Type de moteur:", 
"Vehicle class:":"Classe de véhicule:", 
"Vehicle color:":"Couleur du véhicule:", 
"Vehicle make:":"Marque du véhicule:", 
"Close/Slow":"Proche/Lent", 
"Close/Fast":"Proche/Rapide", 
"Far/Slow":"Loin/Lent", 
"Far/Fast":"Loin/Rapide", 
"LED display lines:":"Lignes d'affichage LED:", 
"Operating Mode:":"Operating Mode:", 
"Online listening port:":"Port d'écoute en ligne:", 
"Online endpoint host:":"Host de connexion en ligne:", 
"Online endpoint port:":"Port de connexion en ligne:", 
"Line 1 text:":"Texte ligne 1:", 
"Line 2 text:":"Texte ligne 2:", 
"Line 3 text:":"Texte ligne 3:", 
"Line 4 text:":"Texte ligne 4:", 
"Cannot obtain the results":"Impossible d'obtenir les résultats", 
"Export database":"Exporter la base de données", 
"Heartbeat options":"Options de pulsation", 
"Send Heartbeat:":"Envoyer un battement de coeur:", 
"Seconds:":"Seconds:", 
"IP:":"IP:", 
"Enable analytics log:":"Activer le journal d'analyse:", 
"Export VPAR config":"Exporter la configuration VPAR", 
"API Key:":"Clé API:", 
"Directory from import:":"Annuaire de l'import:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "it": {
"Valid plate time(sec):":"Tempo piastra valido(sec):",
"Action to disable:":"Azione per disabilitare:",
"Last best result number:":"Numero ultimo miglior risultato:",
"Last best result time:":"Tempo ultimo miglior risultato:",
"Best result":"Miglior risultato",
"Best result enabled:":"Miglior risultato abilitato:",
"Max number of plates:":"Numero massimo di targhe:",
"View options":"Visualizza opzioni",
"Speed/Direction":"Velocità/Direzione",
"Speed enabled:":"Velocità abilitata:",
"Camera height(cm):":"Altezza della telecamera",
"Pattern size H.(cm):":"Dimensione del modello H.(cm):",
"Pattern size V.(cm):":"Dimensione del modello V.(cm):",
"Sensor type:":"Tipo di sensore:",
"Speed:":"Velocità:",
"Speed calibration:":"Calibrazione della velocità:",
"Lane width(cm):":"Larghezza corsia(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Formato data:",
"Time format:":"Formato orario:",
"List field:":"Campo elenco:",
"Review field:":"Campo di revisione:",
"Enable log server:":"Abilita server di registro:",
"Log server host:":"Host del server di registro:",
"Log server port:":"Porta del server di registro:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Tipo di mirino:",
"Speed":"Velocità", 
"Conf":"Fiducia", 
"Height":"Altezza",
"Class":"Classe", 
"Make":"Marca", 
"Color":"Colore", 
"Trigger message:":"Trigger message:", 
"Format response:":"Format response:", 
"Restarting...":"Riavvio...", 
"Service restarting...":"Il servizio si sta riavviando... il processo potrebbe richiedere alcuni secondi, si prega di attendere.", 
"The page will reload automatically after a few seconds, please wait...":"La pagina si ricaricherà automaticamente dopo alcuni secondi, si prega di attendere...", 
"Live":"Live ", 
"Review":"Revisione", 
"Lists":"Liste", 
"LPR configuration":"Configurazione LPR", 
"General configuration":"Configurazione generale", 
"Audit":"Audit", 
"Logs":"Registri", 
"Atribute":"Attributo", 
"Value":"Valore", 
"Last Change":"Ultima modifica", 
"Results:":"Results:", 
"Actions:":"Azioni", 
"Exports:":"Esportazioni", 
"Imports:":"Importazioni", 
"Triggers received:":"Triggers received:", 
"Frames processed:":"Frames processed:", 
"FPS:":"FPS", 
"SD space free (tpc):":"Spazio disponibile SD (tpc)", 
"Camera space free (tpc):":"Spazio disponibile videocamera (tpc)", 
"Last Size (pixels):":"Ultima dimensione (pixel)", 
"Last OCR time(millis):":"Ultimo tempo OCR (ms)", 
"Last motion time (us):":"Ultimo tempo movimento (µs)", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames dropped:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Modalità:", 
"Show Lanes":"Mostra Corsie", 
"Show lanes":"Mostra corsie", 
"Calibration pattern":"Modello", 
"From date":"Dalla data", 
"To date":"Alla data", 
"Plate":"Targa", 
"List":"Elenco", 
"Search":"Cerca", 
"Search...":"Ricerca...", 
"ID":"ID", 
"Time":"Time", 
"Lane":"Corsia", 
"Conf.":"Conf.", 
"Country":"Paese", 
"CountryState":"Paese o Stato",
"Image":"Immagine", 
"No data":"Nessun dato", 
"List types":"Tipo di elenchi", 
"Name":"Nome", 
"Action for the list":"Azione per l'elenco", 
"Description":"Descrizione", 
"Action type":"Tipo di azione", 
"Active":"Attivo", 
"Enabled":"Abilitato", 
"Disabled":"Disabilitato", 
"Action properties":"Proprietà dell'azione", 
"Scheduler":"Pianificazione", 
"ACTIVATION SCHEDULER":"ATTIVAZIONE PIANIFICAZIONE", 
"Save scheduler":"Salva pianificazione", 
"Action Info":"Informazioni sull'azione", 
"Host:":"Host:", 
"Port:":"Port:", 
"Format:":"Format:", 
"Help":"Aiuto", 
"Enable a socket connection to send messages as XML or JSON":"Abilita una connessione socket per inviare messaggi come XML o JSON", 
"The parameters are the following":"I parametri sono i seguenti", 
"The IP for the device that will listen to":"L'IP per il dispositivo che ascolterà", 
"The port that will listen to":"La porta che ascolterà", 
"The message type (XML/JSON) and if need to send the image too":"Il tipo di messaggio (XML / JSON) e se è necessario inviare anche l'immagine", 
"The posible formats are following":"I formati possibili sono i seguenti", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"Messaggio XML senza immagine", 
"XML message with image":"Messaggio XML con immagine", 
"JSON message without image":"Messaggio JSON senza immagine", 
"JSON message with image":"Messaggio JSON con immagine", 
"Download Sample":"Scarica esempio", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Apri una porta nella telecamera per ascoltare gli host per inviare messaggi come XML o JSON", 
"The port that will listen":"La porta che ascolterà", 
"Message:":"Messaggio:", 
"Enable the onvif event to send the license plate information using this protocol":"Abilita l'evento onvif per inviare le informazioni sulla targa utilizzando questo protocollo", 
"The message type":"Il tipo di messaggio", 
"IO type:":"IO type:", 
"Output:":"Output:", 
"Activation time(sec):":"Activation time(sec):", 
"Enable output digital signals in the camera":"Abilita segnali digitali in uscita nella telecamera", 
"The type of output":"Il tipo di output", 
"The port that will be activated":"La porta che verrà attivata", 
"Time to keep the signal":"Tempo da mantenere il segnale", 
"Folder:":"Folder:", 
"User:":"User:", 
"Password:":"Password:", 
"Confirmation file:":"Confirmation file", 
"Store the results in an FTP server":"Memorizza i risultati in un server FTP", 
"Ftp server IP":"IP server FTP", 
"Ftp server port":"Porta server FTP", 
"The message type (XML/JSON/CSV) and if need to send the image too":"Il tipo di messaggio (XML / JSON / CSV) e se è necessario inviare anche l'immagine", 
"Ftp folder to save the messages":"Cartella Ftp per salvare i messaggi", 
"Ftp user":"Utente ftp", 
"Ftp password":"Password ftp", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Per monitorare che tutte le immagini siano state inviate al server FTP è possibile selezionare .flag o .conf che genererà un singolo file per ogni azione corretta su FTP.", 
"The name of the file is":"Il nome del file è", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATETIME (yyyy/mm/ddhhmmss) _ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Invia una richiesta ad un server utilizzando questo protocollo", 
"URL":"URL", 
"Http server IP":"IP server HTTP", 
"Http server port":"Porta server HTTP", 
"Petition format to send":"Formato della petizione da inviare", 
"URL to send the petition":"URL per inviare la petizione", 
"GET":"OTTENERE", 
"Send a get petition":"Invia una petizione per ottenere", 
"POST":"POSTA", 
"Send a post petition":"Invia una petizione per posta", 
"Event Type:":"Event Type:", 
"Milestone server IP:":"Milestone server IP:", 
"Milestone server port:":"Milestone server port:", 
"Analytic event type:":"Analytic event type:", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Invia un messaggio di evento analitico Milestone", 
"Reader:":"Reader:", 
"Code of reader to use":"Codice del lettore da utilizzare", 
"MULTIFORMAT":"MULTIFORMATO", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Wiegand con multiformato", 
"Weigand with LENEL format":"Wiegand con formato LENEL", 
"Exports for the list":"Esportazioni per l'elenco", 
"Export to CVS file":"Esporta in file CVS", 
"Export to XML file":"Esporta in file XML", 
"Export type":"Tipo di esportazione", 
"Interval":"Intervallo", 
"FTP matches":"Corrispondenze FTP", 
"FTP list":"Elenco FTP", 
"Minute":"Minuto", 
"Hour":"Ora", 
"Day":"Giorno", 
"Week":"Settimana", 
"Month":"Mese", 
"Enabled if change":"Abilitato se cambia", 
"Folder name:":"Folder name:", 
"Export Info":"Informazioni sull'esportazione", 
"Export the lists in an FTP server":"Esporta gli elenchi in un server FTP", 
"The message type (XML)":"Il tipo di messaggio (XML)", 
"Ftp folder to save the lists":"Cartella Ftp per salvare gli elenchi", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.", 
"XML list":"Elenco XML", 
"CSV":"CSV", 
"CSV list":"Elenco CSV", 
"XML results without image":"Risultati XML senza immagine", 
"XML results with image":"Risultati XML con immagine", 
"JSON results without image":"Risultati JSON senza immagine", 
"JSON results with image":"Risultati JSON con immagine", 
"CSV results":"Risultati CSV", 
"Imports for the list":"Importazioni per l'elenco", 
"Select import XML/CSV file":"Select import XML/CSV file", 
"or Drop import XML/CSV file here":"oppure trascina qui il file di importazione XML / CSV", 
"Delete the list elements at import":"Elimina gli elementi dell'elenco durante l'importazione", 
"Import type":"Tipo di importazione", 
"SINCRO camera":"Videocamera SINCRO", 
"Import the lists from an FTP server":"Importa gli elenchi da un server FTP", 
"In order to track if list have been recieve from the FTP server.":"Per verificare se l'elenco è stato ricevuto dal server FTP.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"Elenco XML (non eliminare i vecchi elementi)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Informazioni sull'importazione", 
"Import the lists from a Camera":"Importa gli elenchi da una videocamera", 
"Camera master IP":"IP videocamera master", 
"Camera master user":"Utente principale della videocamera", 
"Camera master password":"Password principale della videocamera", 
"List of the license plates":"Elenco delle targhe", 
"Insert Date":"Inserisci data", 
"Start validity date":"Data di inizio validità", 
"End validity date":"Data di fine validità", 
"Restart service":"Riavvia servizio", 
"Restart default configuration":"Riavvia configurazione predefinita", 
"Region:":"Zona:", 
"Region":"Regione", 
"Europe":"Europa", 
"South America & Central":"Sud America e Centro", 
"North America & Central":"Nord America e Centro", 
"Asia":"Asia", 
"Africa":"Africa", 
"Oceania":"Oceania", 
"Countries:":"Paesi:", 
"Resolution:":"Risoluzione:", 
"Camera modes":"Modalità fotocamera", 
"Trigger mode":"Modalità trigger", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.", 
"Free Flow":"Flusso libero", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.", 
"Motion detection":"Rilevazione del movimento", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.", 
"Show Roi":"Mostra ROI", 
"Reset ROI":"Ripristina ROI", 
"Delete Lanes":"Elimina corsie", 
"Expert options":"Opzioni avanzate", 
"Analitics options":"Opzioni di analizi", 
"Info:":"Informazioni:", 
"Minimum character height:":"Altezza minima del carattere", 
"Maximum character height:":"Altezza massima del carattere", 
"Minimum confidence (tpc):":"Minimum confidence (tpc):", 
"Fps:":"Fps:", 
"Connection type:":"Connection type:", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Dimensione minima del carattere. Molto utile per i casi in cui si desidera garantire una dimensione minima del carattere.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Dimensione massima del carattere. Molto utile per i casi in cui si desidera garantire una dimensione massima del carattere.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).", 
"Maximum frames per second to process":"Numero massimo di fotogrammi al secondo da elaborare", 
"You need to select the option, how you will get the image to process":"You need to select the option, how you will get the image to process", 
"Camera streaming":"Streaming della videocamera", 
"Trigger options":"Opzioni di trigger", 
"Trigger captures:":"Trigger captures:", 
"Trigger timeout (millis):":"Trigger timeout (millis):", 
"Trigger IO device:":"Trigger IO device:", 
"Trigger IO port:":"Trigger IO port:", 
"How many images do you want to process and read license plates to stop.":"Quante immagini vuoi elaborare e leggere le targhe per interrompere.", 
"How many miliseconds do you want to process and read license plates to stop.":"Quanti millisecondi vuoi elaborare e leggere le targhe per interrompere.", 
"If selected, the Digital Input ports will activate.":"If selected, the Digital Input ports will activate.", 
"Choose which digital input port you will use":"Scegli quale porta di ingresso digitale utilizzere", 
"FreeFlow/Motion options":"Opzioni Flusso libero / Motion", 
"Free flow options":"Opzioni di flusso libero", 
"Best result mode":"Modalità miglior risultato", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"A vehicle produces a single result when it enters the scene, and this result is not repeated.", 
"Free Flow best result captures":"Cattura dei risultati migliori in Flusso libero", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.", 
"Free Flow best result time (millis)":"Tempo di miglior risultato in Flusso libero (ms)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Il risultato di un veicolo non verrà ripetuto sull'interfaccia di notifica fino a dopo il doppio del tempo di Timeout dall'ultima volta che è stato visto.", 
"Repetition filters":"Filtri di ripetizione", 
"Free flow filter captures:":"Free Flow/Motion filter captures:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.", 
"Free flow filter time (millis):":"Free Flow/Motion filter time (millis):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Tempo minimo trascorso dal rilevamento della stessa targa alla sua nuova accettazione nel sistema", 
"Free flow filter mode:":"Free flow/Motion filter mode:", 
"Minimum characters difference:":"Minimum characters difference:", 
"Motion threshold:":"Soglia di motion:", 
"Motion queue:":"Coda di motion:", 
"Save the image:":"Salva l'immagine:", 
"Save the plate image:":"Salva l'immagine della targa:", 
"Image quality:":"Qualità dell'immagine:", 
"Store image on:":"Memorizza immagine su:", 
"Trigger Socket port:":"Attiva porta socket:", 
"If selected, will store in a folder the complete image.":"If selected, will store in a folder the complete image.", 
"If selected, will store in a folder only the license plate image.":"If selected, will store in a folder only the license plate image.", 
"Will store the image with the compression configured here.":"Memorizzerà l'immagine con la compressione configurata qui.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Memorizzerà i dati su una SD o nella videocamera. (Consigliato aggiungere una scheda SD nella fotocamera)", 
"Will enter the port we want to use for sending messages":"Entrerà nella porta che vogliamo usare per inviare messaggi", 
"Log options":"Opzioni registro", 
"Log level service:":"Servizio a livello di registro:", 
"Enable engine log:":"Abilita registro motore:", 
"Log level manager:":"Gestore livello registro:", 
"Log Level":"Livello registro", 
"Activate log engine":"Attiva motore di registro", 
"Log Level CGI":"Livello registro CGI", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Ti consente di determinare il livello di registro da registrare. Per impostazione predefinita, è impostato su 3. I livelli 4 e 5 sono per esperti e team di debug.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Select only if debugging mode is necessary, only for expert technicians.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Consente di determinare il livello di registro per registrare ciò che sta accadendo con il CGI. Per impostazione predefinita è impostato su 3. I livelli 4 e 5 sono per esperti e team di debug.", 
"Purge options":"Opzioni di eliminazione", 
"Purge interval:":"Intervallo di eliminazione:", 
"Schedule when do you want to execute the purge":"Pianifica quando vuoi eseguire l'eliminazione", 
"Type of purge in database:":"Tipo di eliminazione nel database:", 
"Set how and what do you want to purge":"Imposta come e cosa vuoi eliminare", 
"Purge by days":"Elimina per giorni", 
"Delete database before (days):":"Elimina database prima di (giorni):", 
"Will keep data of the last (XX) days and purge the rest":"Conserverà i dati degli ultimi (XX) giorni ed eliminerà il resto", 
"Delete files before (days):":"Elimina i file prima di (giorni):", 
"Will keep files of the last (XX) days and purge the rest":"Conserverà i file degli ultimi (XX) giorni ed eliminerà il resto", 
"Purge by NumRegisters":"Elimina da NumRegisters", 
"Delete database before (registers):":"Elimina database prima (registri):", 
"Will delete the first (XX) registers in the database":"Elimina i primi (XX) registri nel database", 
"Delete files before (registers):":"Elimina i file prima (registri):", 
"Will delete the oldest (XX) files stored in the SD or camera":"Elimina i file più vecchi (XX) memorizzati nella SD o nella fotocamera", 
"Purge by Free Space":"Elimina da Spazio Disponibile", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Elimina i dati nel database e i file archiviati fino a quando lo spazio libero sulla SD non è inferiore a quello configurato", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Elimina i dati nel database e i file archiviati fino a quando lo spazio libero nella fotocamera non è inferiore a quello configurato", 
"Will execute the task every hour":"Eseguirà l'attività ogni ora", 
"Will execute the task once a day at 23:59:59":"Will execute the task once a day at 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Will execute the task once a week, every Monday at 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Will execute the task once a month, the first day of the month at 23:59:59", 
"MINUTE":"MINUTO", 
"HOUR":"ORA", 
"DAY":"GIORNO", 
"WEEK":"SETTIMANA", 
"MONTH":"MESE", 
"DISABLED":"DISABILITATO", 
"DAYS":"GIORNI", 
"NUMREGISTERS":"NUMREGISTERS", 
"FREESPACE":"SPAZIO LIBERO", 
"Won't execute any purge":"Non eseguirà alcuna eliminazione", 
"Will purge by days, keeping data for the last days":"Will purge by days, keeping data for the last days", 
"Will purge by a number of registers in the database":"Eliminerà da un numero di registri nel database", 
"Will purge depending on the free space in the SD or in the camera":"Eliminerà a seconda dello spazio libero nella SD o nella videocamera", 
"Maintenance Options":"Opzioni di manutenzione", 
"Upload file":"Caricare un file", 
"Revert last files":"Ripristina gli ultimi file", 
"Show info":"Mostra informazioni", 
"Drop import files here":"Trascina qui i file di importazione", 
"Type":"Tipo", 
"Status":"Stato", 
"Res.":"Rip.", 
"File":"File", 
"Get file":"Prendi il file", 
"Show log type:":"Mostra tipo di registro:", 
"Autorefresh":"Auto aggiornamento", 
"Manager":"Gestione", 
"Service":"Servizio", 
"Engine":"Motore", 
"Analytics":"Analitica", 
"Download logs":"Scarica registri", 
"Download image":"Scarica immagine", 
"export":"Esportare", 
"import":"Importare", 
"action":"Azione", 
"Num.":"Num.", 
"Searching":"Cerca", 
"The 'from date' can not be greater than  'to date'":"'dalla data'' non può essere maggiore di ''alla data''", 
"DONE":"FATTO", 
"FAILED":"FALLITO", 
"Are you sure to restart default configuration?":"Sei sicuro di ripristinare la configurazione predefinita?", 
"Default configuration":"Defaul configuration", 
"Type of purge database:":"Tipo di database di eliminazione:", 
"Delete files and DB on SD below (percent):":"Elimina file e database su SD sotto (tpc):", 
"Delete files and DB on CAMERA below (percent):":"Elimina file e database su VIDEOCAMERA sotto (tpc):", 
"SD":"SD", 
"Maximun character height:":"Maximum character height:", 
"No image":"Without image", 
"LANE 1":"CORSIA 1", 
"LANE 2":"CORSIA 2", 
"All":"Tutti", 
"Are you sure to delete the list?":"Sei sicuro di cancellare l'elenco?", 
"This list can not be deleted":"Questo elenco non può essere cancellato", 
"Are you sure to delete the plate from list?":"Sei sicuro di eliminare la targa dall'elenco?", 
"The start validity date can not be lower than actual date":"La data di validità iniziale non può essere inferiore alla data effettiva", 
"The end validity date can not be lower than actual date":"La data di fine validità non può essere inferiore alla data effettiva", 
"The end validity date can not be lower than start validity date":"La data di fine validità non può essere inferiore alla data di inizio validità", 
"Are you sure to delete the action from list?":"Sei sicuro di eliminare l'azione dall'elenco?", 
"Are you sure to delete the export from list?":"Sei sicuro di eliminare l'esportazione dall'elenco?", 
"Are you sure to delete the import from list?":"Sei sicuro di eliminare l'importazione dall'elenco?", 
"Export to CSV file":"Esporta in file CSV", 
"Sun":"Dom", 
"Mon":"Lun ", 
"Tue":"Mar", 
"Wed":"Mer", 
"Thu":"Gio", 
"Fri":"Ven", 
"Sat":"Sab", 
"No ROI to display":"Nessun ROI da visualizzare", 
"No lanes to display":"Nessuna riga da visualizzare", 
"Creating database... Please reload":"Creazione database... Ricarica", 
"Creating database":"Creazione del database", 
"Save and close":"Salva e chiudi", 
"Region/country selection":"Seleziona regione / paese", 
"Login:":"Login", 
"Import properties":"Importa proprietà", 
"Export properties":"Esporta proprietà", 
"Action time:":"Tempo di azione:", 
"INMEDIATE":"IMMEDIATA", 
"PERSISTENT":"PERSISTENTE", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Videocamere di prova", 
"Details":"Dettagli", 
"Evidence":"Prova", 
"Are you sure to delete the camera?":"Sei sicuro di eliminare la videocamera?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Porta remota", 
"Timeout LPR (millis):":"Timeout LPR (millis):", 
"Timeout plate (millis):":"Piastra de timeout (millis):", 
"Maximum evidence cameras (1)":"Numero massimo di videocamere per prove (1)", 
"Show Real Live":"Mostra targhe", 
"Show plates":"Mostra targhe", 
"Heigth":"Height(px)", 
"<< Before":"<< Prima", 
"Next >>":"Successivo >>", 
"View type:":"Visualizza tipo:", 
"LIST":"ELENCO", 
"SQUARE":"PIAZZA", 
"Show status":"Mostra stato", 
"Show num registers:":"Mostra registri", 
"ExportBut":"Esportare", 
"First page":"Prima pagina", 
"Last page":"Ultima pagina", 
"Pag.":"Pag.", 
"Clear logs":"Cancella registri", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Caricamento in corso...", 
"Please wait...":"Attendere prego...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Riprova per azioni non riuscite (ore):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Riproduzione", 
"Setup":"Impostare", 
"Log":"Login", 
"Alarm":"Allarme", 
"Face":"Viso", 
"LPR":"LPR", 
"Main":"Principale", 
"Events":"Eventi", 
"Advanced Setup":"Impostazioni avanzate", 
"Debug":"Debug", 
"Customized Options":"Customized Options", 
"Are you sure to delete the element?":"Are you sure to delete the element?", 
"Select import CSV file":"Select import CSV file", 
"or Drop import CSV file here":"or Drop import CSV file here", 
"Type of purge:":"Tipo di eliminazione:", 
"Days to preserve in storage:":"Giorni da conservare in magazzino:", 
"Minimum percentage of free space on SD:":"Percentuale minima di spazio libero su SD:", 
"Minimum percentage of free space on CAMERA:":"Percentuale minima di spazio libero su CAMERA:", 
"Reset the database":"Reset the database", 
"CLEARDB":"This process will clear all ANPR results including number plate readings, actions, exports,imports from the camera, do you want to continue?", 
"PASS EMPTY":"The password can not be empty", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"La risoluzione massima per il flusso JPEG fornito deve essere compresa tra 1 e 2 megapixel", 
"Lanes:":"Corsie:", 
"BOTH":"ENTRAMBI", 
"Only send files for:":"Inviare file solo per:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or Drop import CSV general config file here", 
"Type:":"Type:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Caratteri minimi della targa:", 
"3 minutes":"3 minuti", 
"5 minutes":"5 minuti", 
"10 minutes":"10 minuti", 
"15 minutes":"15 minuti", 
"30 minutes":"30 minuti", 
"Levenshtein distance":"Distanza Levenshtein (differenza di carattere)", 
"Levenshtein distance:":"Distanza Levenshtein (differenza di carattere):", 
"Camera-focused lanes:":"Corsie focalizzate su telecamere:", 
"Compute traffic direction:":"Calcolare la direzione del traffico:", 
"Camera position:":"Posizione della telecamera:", 
"Direction":"Direzione", 
"No Direction":"No Direzione", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"ID Apparecchiatura", 
"Car Category:":"Categoria di Auto:", 
"Network Storage:":"Archiviazione di Rete:", 
"Bind":"Legare", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Sinistra", 
"Centre":"Centro", 
"Right":"Destra", 
"Minimum Confidence:":"Fiducia Minima:", 
"Maximum Confidence:":"Fiducia Maxima:", 
"Action Conditions":"Condizioni di Azione", 
"Cross Line":"Rilevamento di attraversamenti di linea", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Numero di processori LPR:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Nome utente della fotocamera", 
"Camera Password":"Password della fotocamera", 
"Enter the username and password for the camera":"Immettere il nome utente e la password per la telecamera", 
"Please enter the username and password for the camera":"Inserisci il nome utente e la password per la videocamera", 
"Name cannot be only numbers":"Il nome non può essere solo numeri", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Errore di importazione: almeno un Nome contiene solo numeri. Si prega di controllare il file CSV di importazione", 
"NONE":"NESSUNA", 
"CAPTURES":"CAPTURES", 
"TIME":"TEMPO", 
"Show Cross Line":"Mostra attraversamento della linea", 
"No Cross Line to display":"Non ci sono attraversamenti di linea da mostrare", 
"Output Delay (sec)":"Ritardo di Uscita (sec):", 
"Save date/time overlay:":"Salva la sovrapposizione di data/ora:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"ID risorsa:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"La risoluzione è troppo alta,", 
"please select a lower resolution":"selezionare una risoluzione inferiore", 
"Camera Rotation:":"Rotazione della camera:", 
"Horizontal":"Orizzontale", 
"Vertical":"Verticale", 
"Protocol:":"Protocollo:", 
"Application [Distance/Speed]:":"Applicazione [Distanza/Velocità]:", 
"Engine type:":"Tipo di motore:", 
"Vehicle class:":"Classe del veicolo:", 
"Vehicle color:":"Colore del veicolo:", 
"Vehicle make:":"Marca del veicolo:", 
"Close/Slow":"Vicino/Lento", 
"Close/Fast":"Vicino/Veloce", 
"Far/Slow":"Lontano/Lento", 
"Far/Fast":"Lontano/Veloce", 
"LED display lines:":"Linee di visualizzazione a LED:", 
"Operating Mode:":"Modalità operativa:", 
"Online listening port:":"Porta di ascolto online:", 
"Online endpoint host:":"Host di connessione online:", 
"Online endpoint port:":"Porta di connessione online:", 
"Line 1 text:":"Testo riga 1:", 
"Line 2 text:":"Testo riga 2:", 
"Line 3 text:":"Testo riga 3:", 
"Line 4 text:":"Testo riga 4:", 
"Cannot obtain the results":"Impossibile ottenere i risultati", 
"Export database":"Esporta banca dati", 
"Heartbeat options":"Opzioni di battito cardiaco", 
"Send Heartbeat:":"Invia il battito cardiaco:", 
"Seconds:":"Secondi:", 
"IP:":"IP:", 
"Enable analytics log:":"Abilita registro analisi:", 
"Export VPAR config":"Esporta configurazione VPAR", 
"API Key:":"Chiave API:", 
"Directory from import:":"Directory dall'importazione:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "tk": {
"Valid plate time(sec):":"Geçerli plaka süresi(sn):",
"Action to disable:":"Devre dışı bırakma eylemi:",
"Last best result number:":"Son en iyi sonuç numarası:",
"Last best result time:":"Son en iyi sonuç zamanı:",
"Best result":"En iyi sonuç",
"Best result enabled:":"En iyi sonuç etkin:",
"Max number of plates:":"Maksimum plaka sayısı:",	
"View options":"Seçenekleri gör",
"Speed/Direction":"Hız/Yön",
"Speed enabled:":"Hız etkin Kamera:",
"Camera height(cm):":"Yüksekliği(cm):",
"Pattern size H.(cm):":"Desen boyutu H.(cm):",
"Pattern size V.(cm):":"Desen boyutu V.(cm):",
"Sensor type:":"Sensör tipi:",
"Speed:":"Hız:",
"Speed calibration:":"Hız kalibrasyonu:",
"Lane width(cm):":"Şerit genişliği(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Tarih format :",
"Time format:":"Zaman format :",
"List field:":"Liste alanı:",
"Review field:":"İnceleme alanı:",
"Enable log server:":"G nl k sunucusunu etkinlestir:",
"Log server host:":"G nl k sunucusu ana bilgisayari:",
"Log server port:":"G nl k sunucusu baglanti noktasi:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Vis r tipo:",
"Speed":"Hız", 
"Conf":"Güven", 
"Height":"Yükseklik",
"Class":"Sınıf", 
"Make":"Işaret", 
"Color":"Renk", 
"Trigger message:":"Trigger message:", 
"Format response:":"Format response:", 
"Restarting...":"Yeniden başlatılıyor...", 
"Service restarting...":"Hizmet yeniden başlatılıyor... işlem birkaç saniye sürebilir, lütfen bekleyin.", 
"The page will reload automatically after a few seconds, please wait...":"Sayfa birkaç saniye sonra otomatik olarak yeniden yüklenecektir, lütfen bekleyiniz...",
"Live":"Canlı", 
"Review":"Gözden geçir", 
"Lists":"Listeler", 
"LPR configuration":"LPR konfigürasyonu", 
"General configuration":"Genel konfigürasyon", 
"Audit":"Denetim", 
"Logs":"Kayıtlar", 
"Atribute":"Durum", 
"Value":"Değer", 
"Last Change":"Son değişiklik", 
"Results:":"Sonuçlar", 
"Actions:":"İşlemler", 
"Exports:":"Dışa aktarımlar", 
"Imports:":"İçe aktarımlar", 
"Triggers received:":"Triggers received:", 
"Frames processed:":"Frames processed:", 
"FPS:":"FPS", 
"SD space free (tpc):":"SD boş hafıza (yüzde)", 
"Camera space free (tpc):":"Kamera hafızası boş (yüzde)", 
"Last Size (pixels):":"Son Boyut (piksel)", 
"Last OCR time(millis):":"Son OCR zamanı (ms)", 
"Last motion time (us):":"Son hareket zamanı (µs)", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Mod:", 
"Show Lanes":"Şeritleri Göster", 
"Show lanes":"Şeritleri göster", 
"Calibration pattern":"Modeli", 
"From date":"Başlangıç tarihi:", 
"To date":"Bitiş tarihi", 
"Plate":"Plaka", 
"List":"Liste", 
"Search":"Ara", 
"Search...":"Ara...", 
"ID":"ID", 
"Time":"Zaman", 
"Lane":"Şerit", 
"Conf.":"", 
"Country":"Ülke", 
"CountryState":"Ülke veya Eyalet",
"Image":"Görsel", 
"No data":"Veri yok", 
"List types":"Liste türleri", 
"Name":"İsim", 
"Action for the list":"Liste için işlem", 
"Description":"Açıklama", 
"Action type":"İşlem türü", 
"Active":"Aktif", 
"Enabled":"Etkin", 
"Disabled":"Etkin değil", 
"Action properties":"İşlem özellikleri", 
"Scheduler":"Zamanlayıcı", 
"ACTIVATION SCHEDULER":"ETKİNLEŞTİRME ZAMANLAYICISI", 
"Save scheduler":"Zamanlayıcıyı kaydet", 
"Action Info":"İşlem Bilgisi", 
"Host:":"Host:", 
"Port:":"Port:", 
"Format:":"Format:", 
"Help":"Yardım", 
"Enable a socket connection to send messages as XML or JSON":"İletileri XML veya JSON olarak göndermek için bir soket bağlantısını etkinleştirin", 
"The parameters are the following":"Parametreler aşağıdaki gibidir", 
"The IP for the device that will listen to":"", 
"The port that will listen to":"", 
"The message type (XML/JSON) and if need to send the image too":"Mesaj türü (XML / JSON) ve görselin de gönderilmesi de gerekiyorsa", 
"The posible formats are following":"Olası biçimler aşağıdaki gibidir", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"Görselsiz XML mesajı", 
"XML message with image":"Görselli XML mesajı", 
"JSON message without image":"Görselsiz JSON mesajı", 
"JSON message with image":"Görselli JSON mesajı", 
"Download Sample":"Örneği İndir", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"", 
"The port that will listen":"", 
"Message:":"Mesaj:", 
"Enable the onvif event to send the license plate information using this protocol":"Bu protokolü kullanarak plaka bilgilerini göndermek için onvif'i etkinleştirin", 
"The message type":"Mesaj türü", 
"IO type:":"IO type:", 
"Output:":"Output:", 
"Activation time(sec):":"Activation time(sec):", 
"Enable output digital signals in the camera":"Kameradaki dijital çıkış sinyallerini etkinleştir", 
"The type of output":"Çıkış türü", 
"The port that will be activated":"Etkinleştirilecek port", 
"Time to keep the signal":"Sinyali tutma zamanı", 
"Folder:":"Folder:", 
"User:":"User:", 
"Password:":"Password:", 
"Confirmation file:":"Confirmation file", 
"Store the results in an FTP server":"Sonuçları bir FTP sunucusunda saklayın", 
"Ftp server IP":"Ftp sunucusu IP'si", 
"Ftp server port":"Ftp sunucusu portu", 
"The message type (XML/JSON/CSV) and if need to send the image too":"Mesaj türü (XML / JSON / CSV) ve görselin de gönderilmesi de gerekiyorsa", 
"Ftp folder to save the messages":"Mesajları kaydetmek için Ftp klasörü", 
"Ftp user":"Ftp kullanıcısı", 
"Ftp password":"Ftp şifresi", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Tüm görüntülerin FTP sunucusuna gönderilip gönderilmediğini izlemek için, FTP'ye yapılan her doğru işlem için tek bir dosya oluşturulacak .flag veya .conf seçebilirsiniz.", 
"The name of the file is":"Dosyanın adı", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"TARIHZAMAN (yyyy/mm/ddHHMMSS) _ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Bu protokolü serverda kullanmak için istek gönder", 
"URL":"URL", 
"Http server IP":"Http sunucusu IP'si", 
"Http server port":"Http sunucu portu", 
"Petition format to send":"Gönderilecek dilekçe biçimi", 
"URL to send the petition":"Dilekçeyi göndermek için URL", 
"GET":"AL", 
"Send a get petition":"Alma isteği gönder", 
"POST":"PAYLAŞ", 
"Send a post petition":"Paylaşma isteği gönder", 
"Event Type:":"Event Type:", 
"Milestone server IP:":"Milestone server IP:", 
"Milestone server port:":"Milestone server port:", 
"Analytic event type:":"Analytic event type:", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Milestone analitik etkinlik mesajı gönder", 
"Reader:":"Reader:", 
"Code of reader to use":"Kullanılacak okuyucu kodu", 
"MULTIFORMAT":"MULTIFORMAT", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Multiformatlı Weigand", 
"Weigand with LENEL format":"LENEL formatlı Weigand", 
"Exports for the list":"Liste aktarımları", 
"Export to CVS file":"CVS dosyasına aktar", 
"Export to XML file":"XML dosyasına aktar", 
"Export type":"Aktarma türü", 
"Interval":"Aralığı", 
"FTP matches":"FTP eşleşmeleri", 
"FTP list":"FTP listesi", 
"Minute":"Dakika", 
"Hour":"Saat", 
"Day":"Gün", 
"Week":"Hafta", 
"Month":"Ay", 
"Enabled if change":"Değişiklik durumunda etkin", 
"Folder name:":"Folder name:", 
"Export Info":"Dışa aktarım Bilgisi", 
"Export the lists in an FTP server":"Listeleri bir FTP sunucusunda dışa aktar", 
"The message type (XML)":"Mesaj türü (XML)", 
"Ftp folder to save the lists":"Listeleri kaydetmek için Ftp klasörü", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.", 
"XML list":"XML listesi", 
"CSV":"CSV", 
"CSV list":"CSV listesi", 
"XML results without image":"Görselsiz XML sonuçları", 
"XML results with image":"Görselli XML sonuçları", 
"JSON results without image":"Görselsiz JSON sonuçları", 
"JSON results with image":"Görselli JSON sonuçları", 
"CSV results":"CSV sonuçları", 
"Imports for the list":"Listeleme için içe aktarım", 
"Select import XML/CSV file":"Select import XML/CSV file", 
"or Drop import XML/CSV file here":"veya içe aktarılan XML / CSV dosyasını buraya bırakın", 
"Delete the list elements at import":"İçe aktarma sırasında liste öğelerini sil", 
"Import type":"İçe aktarma türü", 
"SINCRO camera":"SINCRO kamera", 
"Import the lists from an FTP server":"Listeleri bir FTP sunucusundan aktar", 
"In order to track if list have been recieve from the FTP server.":"Listenin FTP sunucusundan alınıp alınmadığını izlemek için.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"XML listesi (Eski öğeleri silme)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Bilgileri İçe Aktar", 
"Import the lists from a Camera":"Listeleri Kameradan aktar", 
"Camera master IP":"Kamera master IP'si", 
"Camera master user":"Kamera master kullanıcısı", 
"Camera master password":"Kamera master şifresi", 
"List of the license plates":"Plakaların listesi", 
"Insert Date":"Tarihi gir", 
"Start validity date":"Geçerlilik tarihi başlangıcı", 
"End validity date":"Geçerlilik tarihi bitişi", 
"Restart service":"Servisi yeniden başlat", 
"Restart default configuration":"Varsayılan ayarlara dön", 
"Region:":"Bölge:", 
"Region":"Bölge", 
"Europe":"Avrupa", 
"South America & Central":"Güney ve Orta Amerika", 
"North America & Central":"Kuzey ve Orta Amerika", 
"Asia":"Asya", 
"Africa":"Afrika", 
"Oceania":"Okyanusya", 
"Countries:":"Ülkeler:", 
"Resolution:":"Çözüm:", 
"Camera modes":"Kamera modları", 
"Trigger mode":"Tetikleme modu", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.", 
"Free Flow":"Serbest Akış", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.", 
"Motion detection":"Hareket algılama", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.", 
"Show Roi":"İA'yı göster", 
"Reset ROI":"İA'yı sıfırla", 
"Delete Lanes":"Şeritleri sil", 
"Expert options":"Expert seçenekler", 
"Analitics options":"Analitik seçenekler", 
"Info:":"Bilgi:", 
"Minimum character height:":"Minimum karakter yüksekliği", 
"Maximum character height:":"Maksimum karakter yüksekliği", 
"Minimum confidence (tpc):":"Minimum confidence (tpc):", 
"Fps:":"Fps:", 
"Connection type:":"Connection type:", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Minimum karakter boyutu. Minimum karakter boyutunu sağlamak istediğiniz durumlar için çok kullanışlıdır.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Maksimum karakter boyutu. Maksimum karakter boyutu sağlamak istediğiniz durumlarda çok kullanışlıdır.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).", 
"Maximum frames per second to process":"İşlenecek saniye başına maksimum kare sayısı", 
"You need to select the option, how you will get the image to process":"You need to select the option, how you will get the image to process", 
"Camera streaming":"Kamera akışı", 
"Trigger options":"Tetikleyici seçenekleri", 
"Trigger captures:":"Trigger captures:", 
"Trigger timeout (millis):":"Trigger timeout (millis):", 
"Trigger IO device:":"Trigger IO device:", 
"Trigger IO port:":"Trigger IO port:", 
"How many images do you want to process and read license plates to stop.":"Plakaları okumak ve işlemek için kaç tane görsel kullanmak istiyorsunuz?", 
"How many miliseconds do you want to process and read license plates to stop.":"Plakaları okumak ve işlemek için kaç milisaniye tanımlamak istiyorsunuz?", 
"If selected, the Digital Input ports will activate.":"If selected, the Digital Input ports will activate.", 
"Choose which digital input port you will use":"Hangi dijital giriş portunu kullanacağınızı seçin", 
"FreeFlow/Motion options":"Serbest Akış / Hareket seçenekleri", 
"Free flow options":"Serbest Akış seçenekleri", 
"Best result mode":"En iyi sonuç modu", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"A vehicle produces a single result when it enters the scene, and this result is not repeated.", 
"Free Flow best result captures":"Serbest Akış en iyi sonucu yakalar", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.", 
"Free Flow best result time (millis)":"Serbest Akış en iyi sonuç süresi (ms)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Bir araç, son göründüğünden bu yana Zaman Aşımı süresinin iki katına kadar bildirim arayüzünde tekrarlanmayacak.", 
"Repetition filters":"Tekrar filtreleri", 
"Free flow filter captures:":"Free Flow/Motion filter captures:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.", 
"Free flow filter time (millis):":"Free Flow/Motion filter time (millis):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Aynı plakanın tespitinden sistemde tekrar kabul edilmesine kadar geçen minimum süre", 
"Free flow filter mode:":"Free flow/Motion filter mode:", 
"Minimum characters difference:":"Minimum characters difference:", 
"Motion threshold:":"Hareket eşiği:", 
"Motion queue:":"Hareket sırası:", 
"Save the image:":"Görseli kaydet:", 
"Save the plate image:":"Plaka görselini kaydet:", 
"Image quality:":"Görsel kalitesi:", 
"Store image on:":"Görseli kaydet:", 
"Trigger Socket port:":"Tetikleme Soketi portu:", 
"If selected, will store in a folder the complete image.":"If selected, will store in a folder the complete image.", 
"If selected, will store in a folder only the license plate image.":"If selected, will store in a folder only the license plate image.", 
"Will store the image with the compression configured here.":"Görseli tercih edilen sıkıştırma ile saklar. ", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Verileri SD'de veya kamerada saklar. (Kameraya bir SD kart eklenmesi tavsiye edilir)", 
"Will enter the port we want to use for sending messages":"Mesaj göndermek için kullanmak istediğiniz portu girin", 
"Log options":"Kayıt seçenekleri", 
"Log level service:":"Kayıt seviyesinde servis:", 
"Enable engine log:":"Motor kaydını etkinleştir:", 
"Log level manager:":"Kayıt seviyesi yöneticisi:", 
"Log Level":"Kayıt Düzeyi", 
"Activate log engine":"Kayıt motorunu aktive et", 
"Log Level CGI":"CGI Kayıt Seviyesi", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Kaydedilecek kayıt seviyesini belirlemenize izin verir. Varsayılan olarak 3'e ayarlanmıştır. Seviye 4 ve 5 expertler ve hata ayıklama ekibi içindir.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Select only if debugging mode is necessary, only for expert technicians.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"CGI ile ilgili durumu öğrenmek için kayıt seviyesini belirlemenize izin verin. Varsayılan olarak 3'e ayarlanmıştır. Seviye 4 ve 5 expertler ve hata ayıklama ekibi içindir.", 
"Purge options":"Temizleme seçenekleri", 
"Purge interval:":"Temizleme Aralığı:", 
"Schedule when do you want to execute the purge":"Temizlemeyi ne zaman yürütmek istediğinizi planlayın", 
"Type of purge in database:":"Veritabanındaki temizleme türü:", 
"Set how and what do you want to purge":"Nasıl ve neyi temizlemek istediğinizi ayarlayın", 
"Purge by days":"Günlere göre temizle", 
"Delete database before (days):":"(Günler) öncesi veritabanını sil:", 
"Will keep data of the last (XX) days and purge the rest":"Son (XX) gününün verileri tutulacak ve gerisi temizlenecek", 
"Delete files before (days):":"(Günler) öncesindeki dosyaları sil:", 
"Will keep files of the last (XX) days and purge the rest":"Son (XX) gününün dosyaları saklanacak ve gerisi temizlenecek", 
"Purge by NumRegisters":"NumRegisters tarafından Temizlik", 
"Delete database before (registers):":"(Kayıtlar) öncesindeki veritabanını sil:", 
"Will delete the first (XX) registers in the database":"Veritabanındaki ilk (XX) kayıtlar silinecek", 
"Delete files before (registers):":"(Kayıtlar) öncesindeki dosyaları sil:", 
"Will delete the oldest (XX) files stored in the SD or camera":"SD veya kamerada depolanan en eski (XX) dosyaları silecek", 
"Purge by Free Space":"Boş Hafızaya göre Temizle", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"SD'deki boş hafıza tanımlanan seviyeden daha az olana kadar veritabanındaki dosya ve kayıtlar silinecek", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Kameradaki boş hafıza tanımlanan seviyeden daha az olana kadar veritabanındaki dosya ve kayıtlar silinecek", 
"Will execute the task every hour":"Görevi her saat yerine getirecek", 
"Will execute the task once a day at 23:59:59":"Will execute the task once a day at 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Will execute the task once a week, every Monday at 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Will execute the task once a month, the first day of the month at 23:59:59", 
"MINUTE":"DAKİKA", 
"HOUR":"SAAT", 
"DAY":"GÜN", 
"WEEK":"HAFTA", 
"MONTH":"AY", 
"DISABLED":"ETKİN DEĞİL", 
"DAYS":"GÜNLER", 
"NUMREGISTERS":"KAYITNO", 
"FREESPACE":"BOŞ HAFIZA", 
"Won't execute any purge":"Hiçbir temizleme yapılmayacak", 
"Will purge by days, keeping data for the last days":"Will purge by days, keeping data for the last days", 
"Will purge by a number of registers in the database":"Veritabanındaki kayıt sayısına göre temizlenecek", 
"Will purge depending on the free space in the SD or in the camera":"SD'deki veya kameradaki boş alana bağlı olarak temizlenecek", 
"Maintenance Options":"Bakım Seçenekleri", 
"Upload file":"Dosya yükle", 
"Revert last files":"Son dosyaları geri al", 
"Show info":"Bilgi göster", 
"Drop import files here":"İçe aktarılan dosyaları buraya bırakın", 
"Type":"Tip", 
"Status":"Durum", 
"Res.":"Res.", 
"File":"Dosya", 
"Get file":"Dosyayı al", 
"Show log type:":"Kayıt türünü göster:", 
"Autorefresh":"Otomatik yenileme", 
"Manager":"Yönetici", 
"Service":"Servis", 
"Engine":"Motor", 
"Analytics":"Analitik", 
"Download logs":"Kayıtları indir", 
"Download image":"Görseli indir", 
"export":"dışa aktar", 
"import":"içe aktar", 
"action":"aksiyon", 
"Num.":"Num.", 
"Searching":"Aranıyor", 
"The 'from date' can not be greater than  'to date'":"Başlangıç tarihi', 'bitiş tarihinden' büyük olamaz", 
"DONE":"TAMAMLANDI", 
"FAILED":"BAŞARISIZ", 
"Are you sure to restart default configuration?":"Varsayılan ayarlara dönmek istediğinizden emin misiniz?", 
"Default configuration":"Defaul configuration", 
"Type of purge database:":"Silinen veri tabanı türü:", 
"Delete files and DB on SD below (percent):":"Aşağıdaki SD'deki dosyaları ve DB'yi sil (yüzde):", 
"Delete files and DB on CAMERA below (percent):":"Aşağıdaki KAMERA'daki dosyaları ve DB'yi sil (yüzde):", 
"SD":"SD", 
"Maximun character height:":"Maximum character height:", 
"No image":"Without image", 
"LANE 1":"ŞERİT 1", 
"LANE 2":"ŞERİT 2", 
"All":"Her şey", 
"Are you sure to delete the list?":"Listeyi silmek istediğinizden emin misiniz?", 
"This list can not be deleted":"Bu liste silinemez", 
"Are you sure to delete the plate from list?":"Plakayı listeden silmek istediğinizden emin misiniz?", 
"The start validity date can not be lower than actual date":"Başlangıç geçerlilik tarihi güncel tarihten daha düşük olamaz", 
"The end validity date can not be lower than actual date":"Son geçerlilik tarihi güncel tarihten daha düşük olamaz", 
"The end validity date can not be lower than start validity date":"Son geçerlilik tarihi, başlangıç geçerlilik tarihinden daha düşük olamaz", 
"Are you sure to delete the action from list?":"Eylemi listeden silmek istediğinizden emin misiniz?", 
"Are you sure to delete the export from list?":"Dışa aktarımı listeden silmek istediğinizden emin misiniz?", 
"Are you sure to delete the import from list?":"İçe aktarımı listeden silmek istediğinizden emin misiniz?", 
"Export to CSV file":"CSV dosyasına aktar", 
"Sun":"Paz", 
"Mon":"Pzt", 
"Tue":"Sal", 
"Wed":"Çar", 
"Thu":"Per", 
"Fri":"Cum", 
"Sat":"Cmt", 
"No ROI to display":"Görüntülenecek YG yok", 
"No lanes to display":"Görüntülenecek satır yok", 
"Creating database... Please reload":"Veritabanı oluşturuluyor ... Lütfen yeniden yükleyin", 
"Creating database":"Veritabanı oluşturuluyor", 
"Save and close":"Kaydet ve kapat", 
"Region/country selection":"Bölge / ülke seçimi", 
"Login:":"Login", 
"Import properties":"Özellikleri içe aktar", 
"Export properties":"Özellikleri dışa aktar", 
"Action time:":"Hareket zamanı:", 
"INMEDIATE":"ACİL", 
"PERSISTENT":"KALICI", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Kanıt kameraları", 
"Details":"Ayrıntılar", 
"Evidence":"Kanıt", 
"Are you sure to delete the camera?":"Kamerayı silmek istediğinizden emin misiniz?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Remote port", 
"Timeout LPR (millis):":"Timeout LPR (millis):", 
"Timeout plate (millis):":"Zaman aşımı plakası (millis):", 
"Maximum evidence cameras (1)":"Maksimum kanıt kamerası (1)", 
"Show Real Live":"Plakaları göster", 
"Show plates":"Plakaları göster", 
"Heigth":"Height(px)", 
"<< Before":"<< Önceki", 
"Next >>":"Sonraki >>", 
"View type:":"Görüntüleme türü:", 
"LIST":"LİSTE", 
"SQUARE":"KARE", 
"Show status":"Durumu göster", 
"Show num registers:":"Numara kayıtlarını", 
"ExportBut":"Aktar", 
"First page":"İlk sayfa", 
"Last page":"Son sayfa", 
"Pag.":"S.", 
"Clear logs":"Geçmişi temizle", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Yükleniyor...", 
"Please wait...":"Lütfen bekleyin...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Başarısız eylemler için yeniden deneme süresi (saat):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Geri çalma", 
"Setup":"Kurmak", 
"Log":"Giriş", 
"Alarm":"Alarm", 
"Face":"Yüz", 
"LPR":"LPR", 
"Main":"Ana", 
"Events":"Etkinlikler", 
"Advanced Setup":"Gelişmiş kurulum", 
"Debug":"Hata ayıklama", 
"Customized Options":"Customized Options", 
"Are you sure to delete the element?":"Are you sure to delete the element?", 
"Select import CSV file":"Select import CSV file", 
"or Drop import CSV file here":"or Drop import CSV file here", 
"Type of purge:":"Type of purge:", 
"Days to preserve in storage:":"Days to preserve in storage:", 
"Minimum percentage of free space on SD:":"Minimum percentage of free space on SD:", 
"Minimum percentage of free space on CAMERA:":"Minimum percentage of free space on CAMERA:", 
"Reset the database":"Reset the database", 
"CLEARDB":"This process will clear all ANPR results including number plate readings, actions, exports,imports from the camera, do you want to continue?", 
"PASS EMPTY":"The password can not be empty", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"Sağlanan JPEG akışı için maksimum çözünürlük 1 ile 2 megapiksel arasında olmalıdır", 
"Lanes:":"Şeritli:", 
"BOTH":"HER İKİSİ DE", 
"Only send files for:":"İçin yalnızca dosya gönder:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or Drop import CSV general config file here", 
"Type:":"Type:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Minimum plaka karakterleri:", 
"3 minutes":"3 dakika", 
"5 minutes":"5 dakika", 
"10 minutes":"10 dakika", 
"15 minutes":"15 dakika", 
"30 minutes":"30 dakika", 
"Levenshtein distance":"Levenshtein mesafesi (karakter farkı)", 
"Levenshtein distance:":"Levenshtein mesafesi (karakter farkı):", 
"Camera-focused lanes:":"Kamera odaklı şeritler:", 
"Compute traffic direction:":"Trafik yönünü hesaplama:", 
"Camera position:":"Kamera konumu:", 
"Direction":"Yön", 
"No Direction":"No Direction", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"Ekipman Kimliği", 
"Car Category:":"Araba Kategorisi:", 
"Network Storage:":"Ağ Depolama:", 
"Bind":"Bağlamak", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Sol", 
"Centre":"Merkez", 
"Right":"Sağ", 
"Minimum Confidence:":"Minimum Güven:", 
"Maximum Confidence:":"Maksimum Güven:", 
"Action Conditions":"Eylem Koşulları", 
"Cross Line":"Çizgiyi geçme tespiti", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"LPR işlemci sayısı:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Kamera Kullanıcı Adı", 
"Camera Password":"Kamera Şifresi", 
"Enter the username and password for the camera":"Kamera için kullanıcı adını ve şifreyi girin", 
"Please enter the username and password for the camera":"Lütfen kamera için kullanıcı adı ve şifreyi girin", 
"Name cannot be only numbers":"İsim sadece sayı olamaz", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"İçe aktarma hatası: En az bir Ad yalnızca sayıları içerir. Lütfen içe aktarılan CSV dosyasını kontrol edin", 
"NONE":"YOK", 
"CAPTURES":"CAPTURES", 
"TIME":"ZAMAN", 
"Show Cross Line":"Çizgiyi geçmeyi göster", 
"No Cross Line to display":"Gösterilecek Çizgi Geçme yok", 
"Output Delay (sec)":"Çıkış Gecikmesi (sec):", 
"Save date/time overlay:":"Tarih/saat yer paylaşımını kaydet:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"Resource ID:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"Resolution is too high,", 
"please select a lower resolution":"please select a lower resolution", 
"Camera Rotation:":"Kamera Döndürme:", 
"Horizontal":"Yatay", 
"Vertical":"Dikey", 
"Protocol:":"Protokol:", 
"Application [Distance/Speed]:":"Uygulama [Mesafe/Hız]:", 
"Engine type:":"Motor tipi:", 
"Vehicle class:":"Araç sınıfı:", 
"Vehicle color:":"Araç rengi:", 
"Vehicle make:":"Araç markası:", 
"Close/Slow":"Yakın/Yavaş", 
"Close/Fast":"Yakın/Hızlı", 
"Far/Slow":"Uzak/Yavaş", 
"Far/Fast":"Uzak/Hızlı", 
"LED display lines:":"LED ekran hatları:", 
"Operating Mode:":"Çalışma modu:", 
"Online listening port:":"Çevrimiçi dinleme bağlantı noktası:", 
"Online endpoint host:":"Çevrimiçi bağlantı ana bilgisayarı:", 
"Online endpoint port:":"Çevrimiçi bağlantı noktası:", 
"Line 1 text:":"1. satır metni:", 
"Line 2 text:":"2. satır metni:", 
"Line 3 text:":"3. satır metni:", 
"Line 4 text:":"4. satır metni:", 
"Cannot obtain the results":"Sonuçlar alınamıyor", 
"Export database":"Veritabanını dışa aktar", 
"Heartbeat options":"Kalp Atışı Seçenekleri", 
"Send Heartbeat:":"Kalp atışı gönder:", 
"Seconds:":"Saniye:", 
"IP:":"IP:", 
"Enable analytics log:":"Analiz günlüğünü etkinleştir:", 
"Export VPAR config":"VPAR yapılandırmasını dışa aktar", 
"API Key:":"API Anahtarı:", 
"Directory from import:":"İçe aktarmadan dizin:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "rm": {
"Valid plate time(sec):":"Timp valid al plăcii (sec):",
"Action to disable:":"Acțiune de dezactivare:",
"Last best result number:":"Ultimul cel mai bun număr de rezultat:",
"Last best result time:":"Timpul ultimului cel mai bun rezultat:",
"Best result":"Cel mai bun rezultat",
"Best result enabled:":"Cel mai bun rezultat activat:",
"Max number of plates:":"Număr maxim de plăci:",
"View options":"Vizualizați opțiunile",
"Speed/Direction":"Viteza/Directia",
"Speed enabled:":"Viteza activată:",
"Camera height(cm):":"Înălțimea camerei(cm):",
"Pattern size H.(cm):":"Dimensiunea modelului H.(cm):",
"Pattern size V.(cm):":"Dimensiunea modelului V.(cm):",
"Sensor type:":"Tip senzor:",
"Speed:":"Viteză:",
"Speed calibration:":"Calibrarea vitezei:",
"Lane width(cm):":"Lățimea benzii(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Formatul datei:",
"Time format:":"Format de timp:",
"List field:":"Câmpul de listă:",
"Review field:":"Câmpul de revizuire:",
"Enable log server:":"Activați serverul de jurnal:",
"Log server host:":"Gazda serverului de jurnal:",
"Log server port:":"Port server de jurnal:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Tip vizor:",
"Speed":"Viteză", 
"Conf":"Încredere", 
"Height":"Înălțime",
"Class":"Clasă", 
"Make":"Marcă", 
"Color":"Culoare", 
"Trigger message:":"Trigger message:", 
"Format response:":"Format response:", 
"Restarting...":"Repornire ...", 
"Service restarting...":"Serviciul repornește... procesul poate dura câteva secunde, vă rugăm să așteptați.", 
"The page will reload automatically after a few seconds, please wait...":"Pagina se va reîncărca automat după câteva secunde, vă rugăm să așteptați...",
"Live":"Live", 
"Review":"Verificare", 
"Lists":"Liste", 
"LPR configuration":"Configurare LPR", 
"General configuration":"Configurare generală", 
"Audit":"Audit", 
"Logs":"Jurnale", 
"Atribute":"Proprietati", 
"Value":"Valoare", 
"Last Change":"Ultima modificare", 
"Results:":"Rezultate", 
"Actions:":"Acțiuni", 
"Exports:":"Exportare", 
"Imports:":"Importare", 
"Triggers received:":"Triggers received:", 
"Frames processed:":"Frames processed:", 
"FPS:":"FPS", 
"SD space free (tpc):":"Spațiu SD liber (tpc)", 
"Camera space free (tpc):":"Spațiu liber pentru cameră (tpc)", 
"Last Size (pixels):":"Ultima dimensiune (pixeli)", 
"Last OCR time(millis):":"Ultima dată OCR (ms)", 
"Last motion time (us):":"Ultima dată mişcare (µs)", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Mod:", 
"Show Lanes":"afisare banda", 
"Show lanes":"afisare banda", 
"Calibration pattern":"Model", 
"From date":"Din data", 
"To date":"La zi", 
"Plate":"Placă", 
"List":"Listă", 
"Search":"Căutare", 
"Search...":"Căutare...", 
"ID":"ID", 
"Time":"Timp", 
"Lane":"Bandă", 
"Conf.":"Conf.", 
"Country":"Țară", 
"CountryState":"Țară sau stat",
"Image":"Imagine", 
"No data":"Nu există date", 
"List types":"Tip de listă", 
"Name":"Nume", 
"Action for the list":"Acțiune pentru listă", 
"Description":"Descriere", 
"Action type":"Tip de acțiune", 
"Active":"Activ", 
"Enabled":"Activat", 
"Disabled":"Dezactivat", 
"Action properties":"Proprietăți", 
"Scheduler":"program", 
"ACTIVATION SCHEDULER":" ACTIVARE program", 
"Save scheduler":"Salvați programul", 
"Action Info":"Informații despre acțiune", 
"Host:":"Host:", 
"Port:":"Port:", 
"Format:":"Format:", 
"Help":"Ajutor", 
"Enable a socket connection to send messages as XML or JSON":"Activați o conexiune socket pentru a trimite mesaje in format XML sau JSON", 
"The parameters are the following":"Parametrii sunt următorii", 
"The IP for the device that will listen to":"IP pentru dispozitivul care va asculta", 
"The port that will listen to":"Conectorul care va asculta", 
"The message type (XML/JSON) and if need to send the image too":"Tipul mesajului (XML / JSON) și, dacă este necesar, să trimiteți imaginea", 
"The posible formats are following":"Urmează formatele posibile", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"Mesaj XML fără imagine", 
"XML message with image":"Mesaj XML cu imagine", 
"JSON message without image":"Mesaj JSON fără imagine", 
"JSON message with image":"Mesaj JSON cu imagine", 
"Download Sample":"Descărcați mostra", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Deschide un port în cameră pentru a asculta, a gazdui, a trimite mesaje in format XML sau JSON", 
"The port that will listen":"Portul care va asculta", 
"Message:":"Mesaj:", 
"Enable the onvif event to send the license plate information using this protocol":"Activați evenimentul onvif pentru a trimite informațiile despre plăcuța de înmatriculare folosind acest protocol", 
"The message type":"Tipul mesajului", 
"IO type:":"IO type:", 
"Output:":"Output:", 
"Activation time(sec):":"Activation time(sec):", 
"Enable output digital signals in the camera":"Activați semnalele digitale de ieșire pentru cameră", 
"The type of output":"Tipul de ieșire", 
"The port that will be activated":"Portul care va fi activat", 
"Time to keep the signal":"Timpul de menținere a semnalul", 
"Folder:":"Folder:", 
"User:":"User:", 
"Password:":"Password:", 
"Confirmation file:":"Confirmation file", 
"Store the results in an FTP server":"Stocați rezultatele într-un server FTP", 
"Ftp server IP":"IP-ul serverului Ftp", 
"Ftp server port":"Port server Ftp", 
"The message type (XML/JSON/CSV) and if need to send the image too":"Tipul mesajului (XML / JSON / CSV) și, dacă este necesar, să trimiteți imaginea", 
"Ftp folder to save the messages":"Dosarul Ftp pentru salvarea mesajelor", 
"Ftp user":"Utilizator Ftp", 
"Ftp password":"Parola Ftp", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Pentru a urmări dacă toate imaginile au fost trimise către serverul FTP, puteți selecta .flag sau .conf care va genera un singur fișier pentru fiecare acțiune corectă către FTP.", 
"The name of the file is":"Numele fișierului este", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATETIME (yyyy/mm/ddHHmmSS) _ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Trimiteți o solicitare folosind acest protocol către un server", 
"URL":"URL-ul", 
"Http server IP":"IP-ul serverului Http", 
"Http server port":"Portul serverului Http", 
"Petition format to send":"Formatul petitiei de trimis", 
"URL to send the petition":"URL pentru a trimite petiția", 
"GET":"OBȚINE", 
"Send a get petition":"Trimiteți o petiție primita", 
"POST":"POSTeaza", 
"Send a post petition":"Trimiteți o petiție postata", 
"Event Type:":"Event Type:", 
"Milestone server IP:":"Milestone server IP:", 
"Milestone server port:":"Milestone server port:", 
"Analytic event type:":"Analytic event type:", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Trimiteți un mesaj de eveniment analitic Milestone", 
"Reader:":"Reader:", 
"Code of reader to use":"Codul cititorului de utilizat", 
"MULTIFORMAT":"Multiformat", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Weigand cu multiformat", 
"Weigand with LENEL format":"Weigand cu format LENEL", 
"Exports for the list":"Exportari pentru listă", 
"Export to CVS file":"Export în fișier CVS", 
"Export to XML file":"Exportați în fișier XML", 
"Export type":"Tip de export", 
"Interval":"Interval", 
"FTP matches":"Potriviri FTP", 
"FTP list":"Lista FTP", 
"Minute":"Minut", 
"Hour":"Ora", 
"Day":"Zi", 
"Week":"Săptămână", 
"Month":"Lună", 
"Enabled if change":"Activati dacă este modificat", 
"Folder name:":"Folder name:", 
"Export Info":"Informații de export", 
"Export the lists in an FTP server":"Exportați listele într-un server FTP", 
"The message type (XML)":"Tipul mesajului (XML)", 
"Ftp folder to save the lists":"Dosarul Ftp pentru salvarea listelor", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.", 
"XML list":"Lista XML", 
"CSV":"CSV", 
"CSV list":"Lista CSV", 
"XML results without image":"Rezultate XML fără imagine", 
"XML results with image":"Rezultate XML cu imagine", 
"JSON results without image":"Rezultate JSON fără imagine", 
"JSON results with image":"Rezultate JSON cu imagine", 
"CSV results":"Rezultate CSV", 
"Imports for the list":"Importuri pentru listă", 
"Select import XML/CSV file":"Select import XML/CSV file", 
"or Drop import XML/CSV file here":"sau parasiti importul fișierului XML / CSV aici", 
"Delete the list elements at import":"Ștergeți elementele listei la import", 
"Import type":"Tip de import", 
"SINCRO camera":"SINCRO camera", 
"Import the lists from an FTP server":"Importați listele de pe un server FTP", 
"In order to track if list have been recieve from the FTP server.":"Pentru a urmări dacă lista a fost primită de pe serverul FTP.", 
"XML_NOTDELETE":"XML_neșters", 
"XML list (Not delete the old elements)":"Lista XML (Nu ștergeți elementele vechi)", 
"CSV_NOTDELETE":"CSV_neșters", 
"Import Info":"Informații despre import", 
"Import the lists from a Camera":"Importați listele dintr-o cameră foto", 
"Camera master IP":"IP-ul master al camerei", 
"Camera master user":"Utilizatorul master al camerei", 
"Camera master password":"Parola master a camerei", 
"List of the license plates":"Lista plăcilor de înmatriculare", 
"Insert Date":"Introduceți data", 
"Start validity date":"Data de valabilitate de început", 
"End validity date":"Data de valabilitate de încheiere", 
"Restart service":"Serviciul de repornire", 
"Restart default configuration":"Reporniți configurația implicită", 
"Region:":"Region:", 
"Region":"Region", 
"Europe":"Europa", 
"South America & Central":"America de Sud și Centrală", 
"North America & Central":"America de Nord și Centrală", 
"Asia":"Asia", 
"Africa":"Africa", 
"Oceania":"Oceania", 
"Countries:":"Țări:", 
"Resolution:":"Rezoluţie:", 
"Camera modes":"Moduri de cameră", 
"Trigger mode":"Mod de declanșare", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.", 
"Free Flow":"Flux liber", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.", 
"Motion detection":"Detectarea miscarii", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.", 
"Show Roi":"Afișează ROI", 
"Reset ROI":"Resetare ROI", 
"Delete Lanes":"Ștergeți liniile", 
"Expert options":"Opțiuni expert", 
"Analitics options":"Opțiuni analitice", 
"Info:":"Info:", 
"Minimum character height:":"Dimensiune minimă a caracterului", 
"Maximum character height:":"Dimensiunea maximă a caracterelor", 
"Minimum confidence (tpc):":"Minimum confidence (tpc):", 
"Fps:":"Fps:", 
"Connection type:":"Connection type:", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Mărimea minimă a caracterelor. Foarte util pentru cazurile în care doriți să vă asigurați o dimensiune minimă a caracterelor.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Dimensiunea maximă a caracterelor. Foarte utilă pentru cazurile în care doriți să vă asigurați o dimensiune maximă a caracterelor.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).", 
"Maximum frames per second to process":"Cadre maxime pe secundă de procesare", 
"You need to select the option, how you will get the image to process":"You need to select the option, how you will get the image to process", 
"Camera streaming":"Transmiterea camerei", 
"Trigger options":"Opțiuni de declanșare", 
"Trigger captures:":"Trigger captures:", 
"Trigger timeout (millis):":"Trigger timeout (millis):", 
"Trigger IO device:":"Trigger IO device:", 
"Trigger IO port:":"Trigger IO port:", 
"How many images do you want to process and read license plates to stop.":"Câte imagini cu plăcuțele de înmatriculare doriți pentru a fi prelucrate și citite ", 
"How many miliseconds do you want to process and read license plates to stop.":"Câte milisecunde doriți să puneti pauza pentru a prelucra și citi plăcuțele de înmatriculare.", 
"If selected, the Digital Input ports will activate.":"If selected, the Digital Input ports will activate.", 
"Choose which digital input port you will use":"Alegeți ce port de intrare digitală veți folosi", 
"FreeFlow/Motion options":"Opțiuni flux liber / miscare", 
"Free flow options":"Opțiuni de flux liber", 
"Best result mode":"Modul cel mai bun rezultat", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"A vehicle produces a single result when it enters the scene, and this result is not repeated.", 
"Free Flow best result captures":"Cele mai bune capturi ale rezultatelor din fluxul liber", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.", 
"Free Flow best result time (millis)":"Timpul cu cel mai bun rezultat al fluxului liber (milisecunde)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Rezultatul vehiculului nu va fi repetat pe interfața de notificare decât după de două ori timpul de expirare de când a fost văzut ultima dată.", 
"Repetition filters":"Filtre de repetiție", 
"Free flow filter captures:":"Free Flow/Motion filter captures:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.", 
"Free flow filter time (millis):":"Free Flow/Motion filter time (millis):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Timpul minim scurs de la detectarea aceleiași plăcuțe de înmatriculare până când a fost acceptată din nou în sistem", 
"Free flow filter mode:":"Free flow/Motion filter mode:", 
"Minimum characters difference:":"Minimum characters difference:", 
"Motion threshold:":"Prag de mișcare:", 
"Motion queue:":"Coadă de mișcare:", 
"Save the image:":"Salvați imaginea:", 
"Save the plate image:":"Salvați imaginea plăcii:", 
"Image quality:":"Calitatea imaginii:", 
"Store image on:":"Stocați imaginea:", 
"Trigger Socket port:":"Trigger Socket port:", 
"If selected, will store in a folder the complete image.":"If selected, will store in a folder the complete image.", 
"If selected, will store in a folder only the license plate image.":"If selected, will store in a folder only the license plate image.", 
"Will store the image with the compression configured here.":"Va stoca imaginea cu compresia configurată aici.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Va stoca date pe un SD sau în aparatul foto. (Recomandăm să adăugați un card SD în cameră)", 
"Will enter the port we want to use for sending messages":"Vom intra în portul pe care dorim să-l utilizăm pentru trimiterea de mesaje", 
"Log options":"Opțiuni jurnal", 
"Log level service:":"Servis pentru nivel jurnal:", 
"Enable engine log:":"Activați motorul jurnalul:", 
"Log level manager:":"Manager nivel jurnal:", 
"Log Level":"Nivl jurnal", 
"Activate log engine":"Activați motorul jurnal", 
"Log Level CGI":"Nivel jurnal CGI", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Vă permiteți să determinați nivelul jurnalului de înregistrat. În mod implicit, este setat la 3. Nivelurile 4 și 5 sunt destinate experților și echipei de depanare.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Select only if debugging mode is necessary, only for expert technicians.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Vă permite să determinați nivelul de inregistrare a jurnalului pentru CGI. În mod implicit, este setat la 3. Nivelurile 4 și 5 sunt destinate experților și echipei de depanare.", 
"Purge options":"Opțiuni de curatare", 
"Purge interval:":"Interval de curatare:", 
"Schedule when do you want to execute the purge":"Planificați când doriți să executați curatarea", 
"Type of purge in database:":"Tip de curatate a bazei de date:", 
"Set how and what do you want to purge":"Setați cum și ce doriți să curățați", 
"Purge by days":"Curatare prin zile", 
"Delete database before (days):":"Ștergeți baza de date înainte (zile):", 
"Will keep data of the last (XX) days and purge the rest":"Va păstra datele din ultimele (XX) zile și va curăța restul", 
"Delete files before (days):":"Ștergeți fișierele înainte (zile):", 
"Will keep files of the last (XX) days and purge the rest":"Va păstra fișierele din ultimele (XX) zile și va curăța restul", 
"Purge by NumRegisters":"Curatare prin NumRegisters", 
"Delete database before (registers):":"Ștergeți baza de date înainte (registre):", 
"Will delete the first (XX) registers in the database":"Șterge primele (XX) registre din baza de date", 
"Delete files before (registers):":"Ștergeți fișierele înainte (registre):", 
"Will delete the oldest (XX) files stored in the SD or camera":"Șterge cele mai vechi fișiere (XX) stocate în SD sau cameră", 
"Purge by Free Space":"Curatare prin Spatiu Liber", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Șterge datele din baza de date și fișierele stocate până când spațiul liber pe SD este mai mic decât cel configurat", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Ștergeti datele din baza de date și fișierele stocate până când spațiul liber din cameră este mai mic decât cel configurat", 
"Will execute the task every hour":"Va executa sarcina în fiecare oră", 
"Will execute the task once a day at 23:59:59":"Will execute the task once a day at 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Will execute the task once a week, every Monday at 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Will execute the task once a month, the first day of the month at 23:59:59", 
"MINUTE":"MINUT", 
"HOUR":"ORA", 
"DAY":"ZI", 
"WEEK":"SĂPTĂMÂNĂ", 
"MONTH":"LUNĂ", 
"DISABLED":"DEZACTIVAT", 
"DAYS":"ZILE", 
"NUMREGISTERS":"NUMREGISTERs", 
"FREESPACE":"SPATIU LIBER", 
"Won't execute any purge":"Nu se va executa nicio curățare", 
"Will purge by days, keeping data for the last days":"Will purge by days, keeping data for the last days", 
"Will purge by a number of registers in the database":"Se va curăța prin număr de registre din baza de date", 
"Will purge depending on the free space in the SD or in the camera":"Se va curăța în funcție de spațiul liber din SD sau din cameră", 
"Maintenance Options":"Opțiuni de întreținere", 
"Upload file":"Incarca fisier", 
"Revert last files":"Reveniti la ultimele fișiere", 
"Show info":"Afișați informații", 
"Drop import files here":"Renuntati la fișierele de import aici", 
"Type":"Tip", 
"Status":"Stare", 
"Res.":"Res.", 
"File":"Fişier", 
"Get file":"Ia fisierul", 
"Show log type:":"Afișați tipul de jurnal:", 
"Autorefresh":"Reîmprospătare automată", 
"Manager":"Administrator", 
"Service":"Servis", 
"Engine":"Motor", 
"Analytics":"Analytics", 
"Download logs":"Descărcați jurnalele", 
"Download image":"Descărcați imaginea", 
"export":"export", 
"import":"import", 
"action":"acțiune", 
"Num.":"Num.", 
"Searching":"In cautarea", 
"The 'from date' can not be greater than  'to date'":"Data de la data nu poate fi mai mare decât până în prezent", 
"DONE":"TERMINAT", 
"FAILED":"A EȘUAT", 
"Are you sure to restart default configuration?":"Sunteți sigur că reporniți configurarea implicită?", 
"Default configuration":"Defaul configuration", 
"Type of purge database:":"Tip de curatate a bazei de date:", 
"Delete files and DB on SD below (percent):":"Ștergeți fișierele și DB de pe SD de mai jos (tpc):", 
"Delete files and DB on CAMERA below (percent):":"Ștergeți fișierele și DB de pe CAMERA de mai jos (tpc):", 
"SD":"SD", 
"Maximun character height:":"Maximum character height:", 
"No image":"Without image", 
"LANE 1":"CULOARE 1", 
"LANE 2":"CULOARE 2", 
"All":"Toate", 
"Are you sure to delete the list?":"Sigur ștergeți lista?", 
"This list can not be deleted":"Această listă nu poate fi ștearsă", 
"Are you sure to delete the plate from list?":"Sunteți sigur că ștergeți placa de inmatriculare din listă?", 
"The start validity date can not be lower than actual date":"Data validata de început nu poate fi mai mică decât data reală", 
"The end validity date can not be lower than actual date":"Data validata de încheiere nu poate fi mai mică decât data reală", 
"The end validity date can not be lower than start validity date":"Data validata de încheiere nu poate fi mai mică decât data validata de început", 
"Are you sure to delete the action from list?":"Sunteți sigur ca ștergeți acțiunea din listă?", 
"Are you sure to delete the export from list?":"Sunteți sigur că ștergeți exportul din listă?", 
"Are you sure to delete the import from list?":"Sunteți sigur că ștergeți importul din listă?", 
"Export to CSV file":"Export în fișier CSV", 
"Sun":"Duminica", 
"Mon":"Luni", 
"Tue":"Marti", 
"Wed":"Miercuri", 
"Thu":"Joi", 
"Fri":"Vineri", 
"Sat":"Sambata", 
"No ROI to display":"Nu se afișează ROI", 
"No lanes to display":"Fără linii de afișat", 
"Creating database... Please reload":"Crearea bazei de date ... Vă rugăm să reîncărcați", 
"Creating database":"Crearea bazei de date", 
"Save and close":"Salveaza si inchide", 
"Region/country selection":"Regiune / selecție țară", 
"Login:":"Login", 
"Import properties":"Proprietăți import", 
"Export properties":"Proprietăți export", 
"Action time:":"Timp de acțiune:", 
"INMEDIATE":"IMEDIAT", 
"PERSISTENT":"PERSISTENT", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Camere de evidență", 
"Details":"Detalii", 
"Evidence":"Dovada", 
"Are you sure to delete the camera?":"Sigur ștergeți camera?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Port la distanță", 
"Timeout LPR (millis):":"Timeout LPR (millis):", 
"Timeout plate (millis):":"Placa de timeout (millis):", 
"Maximum evidence cameras (1)":"Camere de evidență maximă (1)", 
"Show Real Live":"Afișează plăci", 
"Show plates":"Afișează plăci", 
"Heigth":"Height(px)", 
"<< Before":"<< Înapoi", 
"Next >>":"Următorul >>", 
"View type:":"Tip de vizualizare:", 
"LIST":"LISTĂ", 
"SQUARE":"PĂTRAT", 
"Show status":"Afișează starea", 
"Show num registers:":"Afișează registrele", 
"ExportBut":"Export", 
"First page":"Prima pagina", 
"Last page":"Ultima pagina", 
"Pag.":"Pag.", 
"Clear logs":"Ștergeți jurnalele", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Se încarcă...", 
"Please wait...":"Te rog asteapta...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Perioadă de încercare pentru acțiuni eșuate (ore):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Redare", 
"Setup":"Înființat", 
"Log":"Buturuga", 
"Alarm":"Alarma", 
"Face":"Față", 
"LPR":"LPR", 
"Main":"Principal", 
"Events":"Evenimente", 
"Advanced Setup":"Setari avansate", 
"Debug":"Debug", 
"Customized Options":"Customized Options", 
"Are you sure to delete the element?":"Are you sure to delete the element?", 
"Select import CSV file":"Select import CSV file", 
"or Drop import CSV file here":"or Drop import CSV file here", 
"Type of purge:":"Type of purge:", 
"Days to preserve in storage:":"Days to preserve in storage:", 
"Minimum percentage of free space on SD:":"Minimum percentage of free space on SD:", 
"Minimum percentage of free space on CAMERA:":"Minimum percentage of free space on CAMERA:", 
"Reset the database":"Reset the database", 
"CLEARDB":"This process will clear all ANPR results including number plate readings, actions, exports,imports from the camera, do you want to continue?", 
"PASS EMPTY":"The password can not be empty", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"Rezoluția maximă pentru fluxul JPEG furnizat trebuie să fie între 1 și 2 megapixeli", 
"Lanes:":"Benzi:", 
"BOTH":"AMBII", 
"Only send files for:":"Trimite?i fi?iere numai pentru:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or Drop import CSV general config file here", 
"Type:":"Type:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Caractere de placă minime:", 
"3 minutes":"3 minute", 
"5 minutes":"5 minute", 
"10 minutes":"10 minute", 
"15 minutes":"15 minute", 
"30 minutes":"30 minute", 
"Levenshtein distance":"Distanța Levenshtein (diferența de caracter)", 
"Levenshtein distance:":"Distanța Levenshtein (diferența de caracter):", 
"Camera-focused lanes:":"Benzi focalizate pe cameră:", 
"Compute traffic direction:":"Calculați direcția de trafic:", 
"Camera position:":"Poziția camerei:", 
"Direction":"Direcţie", 
"No Direction":"No Direction", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"ID Echipament", 
"Car Category:":"Categoria Mașinii:", 
"Network Storage:":"Stocare în Rețea:", 
"Bind":"Lega", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Stânga", 
"Centre":"Centru", 
"Right":"Dreapta", 
"Minimum Confidence:":"Încredere Minimă:", 
"Maximum Confidence:":"Încredere Maximă:", 
"Action Conditions":"Condiții de Acțiune", 
"Cross Line":"Detectarea traversării liniei", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Număr de procesoare LPR:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Nume utilizator cameră", 
"Camera Password":"Parola camerei", 
"Enter the username and password for the camera":"Introduceți numele de utilizator și parola pentru cameră", 
"Please enter the username and password for the camera":"Vă rugăm să introduceți numele de utilizator și parola pentru cameră", 
"Name cannot be only numbers":"Numele nu poate fi doar numere", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Eroare la import: cel puțin un Nume conține numai numere. Vă rugăm să verificați importul fișierului CSV", 
"NONE":"NICI UNUL", 
"CAPTURES":"CAPTURES", 
"TIME":"TIMP", 
"Show Cross Line":"Arată linia de trecere", 
"No Cross Line to display":"Nu există nicio trecere de linie de afișat", 
"Output Delay (sec)":"Întârziere de Ieșire (sec):", 
"Save date/time overlay:":"Salvați data/ora suprapunerii:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"Resource ID:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"Resolution is too high,", 
"please select a lower resolution":"please select a lower resolution", 
"Camera Rotation:":"Rotirea camerei:", 
"Horizontal":"Orizontală", 
"Vertical":"Vertical", 
"Protocol:":"Protocol:", 
"Application [Distance/Speed]:":"Aplicație [Distanță/Viteză]:", 
"Engine type:":"Tipul motorului:", 
"Vehicle class:":"Clasa de vehicule:", 
"Vehicle color:":"Culoarea vehiculului:", 
"Vehicle make:":"Marca vehiculului:", 
"Close/Slow":"Aproape/Lent", 
"Close/Fast":"Aproape/Rapid", 
"Far/Slow":"Departe/Lent", 
"Far/Fast":"Departe/Rapid", 
"LED display lines:":"Linii de afișare cu LED:", 
"Operating Mode:":"Mod de operare:", 
"Online listening port:":"Port de ascultare online:", 
"Online endpoint host:":"Gazdă de conexiune online:", 
"Online endpoint port:":"Port de conexiune online:", 
"Line 1 text:":"Textul rândului 1:", 
"Line 2 text:":"Textul rândului 2:", 
"Line 3 text:":"Textul rândului 3:", 
"Line 4 text:":"Textul rândului 4:", 
"Cannot obtain the results":"Nu se pot obține rezultatele", 
"Export database":"Exportați baza de date", 
"Heartbeat options":"Opțiuni pentru bătăile inimii", 
"Send Heartbeat:":"Trimite bătăile inimii:", 
"Seconds:":"Secunde:", 
"IP:":"IP:", 
"Enable analytics log:":"Activați jurnalul de analiză:", 
"Export VPAR config":"Exportați configurația VPAR", 
"API Key:":"Cheia API:", 
"Directory from import:":"Director de la import:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "pt": {
"Valid plate time(sec):":"Tempo de placa válido(s):",
"Action to disable:":"Ação para desativar:",
"Last best result number:":"Último número de melhor resultado:",
"Last best result time:":"Último melhor tempo de resultado:",
"Best result":"Melhor resultado",
"Best result enabled:":"Melhor resultado ativado:",
"Max number of plates:":"Número máximo de placas:",
"View options":"Ver opções",
"Speed/Direction":"Velocidade/Direção",
"Speed enabled:":"habilitada para velocidade:",
"Camera height(cm):":"Altura da câmera(cm):",
"Pattern size H.(cm):":"Tamanho do padrão H.(cm):",
"Pattern size V.(cm):":"Tamanho do padrão V.(cm):",
"Sensor type:":"Tipo de sensor:",
"Speed:":"Velocidade:",
"Speed calibration:":"Calibração de velocidade:",
"Lane width(cm):":"Largura da pista(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Formato de data:",
"Time format:":"Formato de hora:",
"List field:":"Campo da lista:",
"Review field:":"Campo de revisão:",
"Enable log server:":"Ativar servidor de log:",
"Log server host:":"Host do servidor de log:",
"Log server port:":"Porta do servidor de log:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Tipo de visor:",
"Speed":"Velocidade", 
"Conf":"Confiança", 
"Height":"Altura",
"Class":"Classe", 
"Make":"Marca", 
"Color":"Cor", 
"Trigger message:":"Mensagem de trigger:", 
"Format response:":"Formato de resposta:", 
"Restarting...":"Reiniciando ...", 
"Service restarting...":"Reinício do serviço... o processo pode demorar alguns segundos, por favor aguarde.", 
"The page will reload automatically after a few seconds, please wait...":"A página será recarregada automaticamente após alguns segundos, por favor aguarde...",
"Live":"Ativo", 
"Review":"Rever", 
"Lists":"Listas", 
"LPR configuration":"Configuração LPR", 
"General configuration":"Configuração Feral", 
"Audit":"Auditar", 
"Logs":"Registros", 
"Atribute":"Detalhe", 
"Value":"Valor", 
"Last Change":"Ultima modificação", 
"Results:":"Resultados:", 
"Actions:":"Ações:", 
"Exports:":"Exportações:", 
"Imports:":"Importações:", 
"Triggers received:":"Triggers recebidos:", 
"Frames processed:":"Frames processados:", 
"FPS:":"FPS:", 
"SD space free (tpc):":"SD space free (tpc):", 
"Camera space free (tpc):":"Camera space free (tpc):", 
"Last Size (pixels):":"Last Size (pixels):", 
"Last OCR time(millis):":"Last OCR time (ms):", 
"Last motion time (us):":"Último tempo de movimento (µs):", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Modo:", 
"Show Lanes":"Mostrar faixas", 
"Show lanes":"Mostrar faixas", 
"Calibration pattern":"Padrão de Calibração", 
"From date":"Desde", 
"To date":"Ate", 
"Plate":"Matrícula", 
"List":"Lista", 
"Search":"Procurar", 
"Search...":"Procurar...", 
"ID":"ID", 
"Time":"Tempo", 
"Lane":"Faixa", 
"Conf.":"Conf.", 
"Country":"País", 
"CountryState":"País ou Estado",
"Image":"Imagem", 
"No data":"Sem dados", 
"List types":"Tipos de lista", 
"Name":"Nome", 
"Action for the list":"Ação para a lista", 
"Description":"Descrição", 
"Action type":"Tipo de ação", 
"Active":"Ativo", 
"Enabled":"Ativado", 
"Disabled":"Desativado", 
"Action properties":"Propriedades da Ação", 
"Scheduler":"Esquema", 
"ACTIVATION SCHEDULER":"ATIVAÇO ESQUEMA", 
"Save scheduler":"Guardar Esquema", 
"Action Info":"Informação da Ação", 
"Host:":"Host:", 
"Port:":"Port:", 
"Format:":"Format:", 
"Help":"Ajuda", 
"Enable a socket connection to send messages as XML or JSON":"Ativar conexão socket para enviar mensagens como XML ou JSON", 
"The parameters are the following":"Os parametros são os seguintes", 
"The IP for the device that will listen to":"O IP do dispositivo que escutara", 
"The port that will listen to":"A porta que escutara", 
"The message type (XML/JSON) and if need to send the image too":"O tipo de mensagem (XML / JSON), e se tambem é necessario enviar a imagem", 
"The posible formats are following":"Os possíveis formatos são os seguintes", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"Mensagem XML sem imagem", 
"XML message with image":"Mensagem XML com imagem", 
"JSON message without image":"Mensagem JSON sem imagem", 
"JSON message with image":"Mensagem JSON com imagem", 
"Download Sample":"Baixar amostra", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Abra uma porta na camera para escutar o host e enviar mensagens como XML ou JSON", 
"The port that will listen":"A porta que escutará", 
"Message:":"Mensagem", 
"Enable the onvif event to send the license plate information using this protocol":"Ative o evento onvif para enviar a informação da matrícula usando este protocolo", 
"The message type":"O tipo de mensagem", 
"IO type:":"IO type:", 
"Output:":"Output:", 
"Activation time(sec):":"Tempo de activação (seg)", 
"Enable output digital signals in the camera":"Ativar sinais digitais de saida na camera", 
"The type of output":"O tipo de saida", 
"The port that will be activated":"A porta que será ativada", 
"Time to keep the signal":"Tempo de manter o sinal", 
"Folder:":"Pasta:", 
"User:":"Usuario:", 
"Password:":"Senha:", 
"Confirmation file:":"Arquivo de confirmação", 
"Store the results in an FTP server":"Armazena os resultados num servidor FTP", 
"Ftp server IP":"IP do servidor FTP", 
"Ftp server port":"Porta do servidor FTP", 
"The message type (XML/JSON/CSV) and if need to send the image too":"O tipo de mensagem (XML / JSON / CSV) e, se necessario, enviar a imagem também", 
"Ftp folder to save the messages":"Pasta FTP onde guardar as mensagens", 
"Ftp user":"Usuario FTP", 
"Ftp password":"Senha FTP", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Para rastrear se todas as imagens foram enviadas para o servidor FTP, você pode selecionar .flag ou .conf que gerara um unico arquivo por cada ação correta no FTP.", 
"The name of the file is":"O nome do ficheiro é", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATETIME (AAAAMMDDHHmmSS)_ID_TYPE_LIST_PLATE", 
"Url:":"Url:", 
"Send a request using this protocol to a server":"Enviar uma solicitação a um servidor usando este protocolo", 
"URL":"URL", 
"Http server IP":"IP do servidor HTTP", 
"Http server port":"Porta do servidor HTTP", 
"Petition format to send":"Formato da petição a enviar", 
"URL to send the petition":"URL onde enviar a petição", 
"GET":"OBTER", 
"Send a get petition":"Enviar uma petição GET", 
"POST":"ENVIAR", 
"Send a post petition":"Enviar uma petição POST", 
"Event Type:":"Tipo de Evento:", 
"Milestone server IP:":"IP do servidor Milestone", 
"Milestone server port:":"Porto do servidor Milestone", 
"Analytic event type:":"Tipo de evento analítico", 
"ANALITYC_EVENT:":"ANALITYC_EVENT:", 
"Send a Milestone analytic event message":"Enviar uma mensagem de evento analítico de Milestone", 
"Reader:":"Leitor:", 
"Code of reader to use":"Código do leitor a usar", 
"MULTIFORMAT":"MULTIFORMAT", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Weigand com multiformato", 
"Weigand with LENEL format":"Weigand com formato LENEL", 
"Exports for the list":"Exportar para a lista", 
"Export to CVS file":"Exportar para ficheiro CVS", 
"Export to XML file":"Exportar para ficheiro XML", 
"Export type":"Tipo Exportação", 
"Interval":"Intervalo", 
"FTP matches":"FTP Coincide", 
"FTP list":"Lista FTP", 
"Minute":"Minuto", 
"Hour":"Hora", 
"Day":"Dia", 
"Week":"Semana", 
"Month":"Mes", 
"Enabled if change":"Ativado se mudou", 
"Folder name:":"Nome de pasta:", 
"Export Info":"Exportar informação", 
"Export the lists in an FTP server":"Exportar listas num servidor FTP", 
"The message type (XML)":"O tipo de mensagem (XML)", 
"Ftp folder to save the lists":"Pasta FTP para guardar as listas", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"Para rastrear se todos os ficheiros foram enviadas para o servidor FTP, gerara um único arquivo por cada ação correta no FTP.", 
"XML list":"Lista XML", 
"CSV":"CSV", 
"CSV list":"Lista CSV", 
"XML results without image":"Resultados XML sem imagem", 
"XML results with image":"Resultados XML com imagem", 
"JSON results without image":"Resultados JSON sem imagem", 
"JSON results with image":"JSON resulta com imagem", 
"CSV results":"Resultados CSV", 
"Imports for the list":"Importar para a lista", 
"Select import XML/CSV file":"Select import XML/CSV file", 
"or Drop import XML/CSV file here":"ou solte o ficheiro XML / CSV de importação aqui", 
"Delete the list elements at import":"Excluir os elementos da lista na importação", 
"Import type":"Tipo de importação", 
"SINCRO camera":"Camera SINCRO", 
"Import the lists from an FTP server":"Importar as listas de um servidor FTP", 
"In order to track if list have been recieve from the FTP server.":"Para verificar se a lista foi recebida do servidor FTP.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"Lista XML (não excluir elementos antigos)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Importar informação", 
"Import the lists from a Camera":"Importar listas de uma camera", 
"Camera master IP":"IP da camera mestre", 
"Camera master user":"Usuario da camera mestre", 
"Camera master password":"Senha da camera mestre", 
"List of the license plates":"Lista das matriculas", 
"Insert Date":"Inserir data", 
"Start validity date":"Data de validade inicial", 
"End validity date":"Data de validade final", 
"Restart service":"Reiniciar serviço", 
"Restart default configuration":"Reiniciar configuração padrão", 
"Region:":"Região:", 
"Region":"Região", 
"Europe":"Europa", 
"South America & Central":"America do Sul e Central", 
"North America & Central":"America do Norte e Central", 
"Asia":"Ásia", 
"Africa":"África", 
"Oceania":"Oceânia", 
"Countries:":"Países:", 
"Resolution:":"Resolução:", 
"Camera modes":"Modos de camera", 
"Trigger mode":"Modo disparo", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.", 
"Free Flow":"Livre Circulação", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.", 
"Motion detection":"Detector Movimento", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.", 
"Show Roi":"Mostrar ROI", 
"Reset ROI":"Redefinir ROI", 
"Delete Lanes":"Excluir faixas", 
"Expert options":"Opções avançadas", 
"Analitics options":"Opções analíticas", 
"Info:":"Info:", 
"Minimum character height:":"Altura mínima de caracteres:", 
"Maximum character height:":"Altura máxima de caracteres", 
"Minimum confidence (tpc):":"Confiança mínima", 
"Fps:":"Fps:", 
"Connection type:":"Tipo de conexão", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Tamanho mínimo de caracteres. Muito util para casos em que voce deseja garantir um tamanho minimo de caracteres.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Tamanho máximo de caracteres. Muito util para casos em que voce deseja garantir um tamanho maximo de caracteres.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).", 
"Maximum frames per second to process":"Máximo de quadros por segundo para processar", 
"You need to select the option, how you will get the image to process":"You need to select the option, how you will get the image to process", 
"Camera streaming":"Streaming de camera", 
"Trigger options":"Opções de disparo", 
"Trigger captures:":"Capturas de Trigger:", 
"Trigger timeout (millis):":"Trigger timeout (millis):", 
"Trigger IO device:":"Dispositivo Trigger IO:", 
"Trigger IO port:":"Porto Trigger IO:", 
"How many images do you want to process and read license plates to stop.":"Quantas imagens deseja processar e matriculas lidas para parar.", 
"How many miliseconds do you want to process and read license plates to stop.":"Quantos milissegundos deseja processar e matriculas lidas para parar.", 
"If selected, the Digital Input ports will activate.":"If selected, the Digital Input ports will activate.", 
"Choose which digital input port you will use":"Escolher qual porta de entrada digital usar", 
"FreeFlow/Motion options":"Opções FreeFlow/Motion", 
"Free flow options":"Opções Livre Circulação", 
"Best result mode":"Modo de melhor resultado", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"A vehicle produces a single result when it enters the scene, and this result is not repeated.", 
"Free Flow best result captures":"Captura de melhores resultados de livre circulação", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.", 
"Free Flow best result time (millis)":"Tempo de melhor resultado de fluxo livre (milis)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Um resultado do veículo não será repetido na interface de notificação ate depois do dobro do tempo limite desde que foi visto pela ultima vez.", 
"Repetition filters":"Filtros de repetição", 
"Free flow filter captures:":"Free Flow/Motion filter captures:", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.", 
"Free flow filter time (millis):":"Free Flow/Motion filter time (millis):", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Tempo minimo decorrido entre a detecção da mesma matricula e a aceitação novamente no sistema", 
"Free flow filter mode:":"Free flow/Motion filter mode:", 
"Minimum characters difference:":"Minimum characters difference:", 
"Motion threshold:":"Motion threshold:", 
"Motion queue:":"Motion queue:", 
"Save the image:":"Save the image:", 
"Save the plate image:":"Save the plate image:", 
"Image quality:":"Image quality:", 
"Store image on:":"Store image on:", 
"Trigger Socket port:":"Trigger Socket port:", 
"If selected, will store in a folder the complete image.":"If selected, will store in a folder the complete image.", 
"If selected, will store in a folder only the license plate image.":"If selected, will store in a folder only the license plate image.", 
"Will store the image with the compression configured here.":"Armazenara a imagem com a compressão configurada aqui.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Armazenara dados num SD ou na camera. (altamente recomendavel adicionar um cartao SD na camera)", 
"Will enter the port we want to use for sending messages":"Entrara na porta que queremos usar para enviar mensagens", 
"Log options":"Opções de registro", 
"Log level service:":"Log level service:", 
"Enable engine log:":"Ativar log do mecanismo:", 
"Log level manager:":"Log level manager:", 
"Log Level":"Nivel de registro", 
"Activate log engine":"Ativar mecanismo de registro", 
"Log Level CGI":"Nivel CGI do registro", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Permite determinar o nivel de registro a ser registrado. Por defeito, é definido como 3. Os níveis 4 e 5 são para depuração avansada.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Select only if debugging mode is necessary, only for expert technicians.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Permite determinar o nivel de registro para ver o que está acontecendo com o CGI. Por defeito, é definido como 3. Os níveis 4 e 5 são para depuração avançada.", 
"Purge options":"Opções de eliminação", 
"Purge interval:":"Purge Interval:", 
"Schedule when do you want to execute the purge":"Programe quando executar a limpeza", 
"Type of purge in database:":"Type of purge in database:", 
"Set how and what do you want to purge":"Defina como deseja limpar", 
"Purge by days":"Limpar por dias", 
"Delete database before (days):":"Delete database before (days):", 
"Will keep data of the last (XX) days and purge the rest":"Manter os dados dos ultimos (XX) dias e limpar os restantes", 
"Delete files before (days):":"Delete files before (days):", 
"Will keep files of the last (XX) days and purge the rest":"Mantera os ficheiros dos ultimos (XX) dias e limpar os restantes", 
"Purge by NumRegisters":"Limpar por Numero de Registros", 
"Delete database before (registers):":"Delete database before (registers):", 
"Will delete the first (XX) registers in the database":"Excluira os primeiros (XX) registros na Base De Dados", 
"Delete files before (registers):":"Delete files before (registers):", 
"Will delete the oldest (XX) files stored in the SD or camera":"Exclui os arquivos (XX) mais antigos armazenados no SD ou na camera", 
"Purge by Free Space":"Limpar por espaso livre", 
"Delete files and database on SD below (percent)":"Delete files and database on SD below (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Excluira dados na Base De Dados  e ficheiros armazenados ate que o espaso livre no SD seja menor que o configurado", 
"Delete files and database on CAMERA below (percent)":"Delete files and database on CAMERA below (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Exclui dados na Base De Dados  e ficheiros armazenados ate que o espaso livre na camera seja menor que o configurado", 
"Will execute the task every hour":"Executara a tarefa a cada hora", 
"Will execute the task once a day at 23:59:59":"Will execute the task once a day at 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Will execute the task once a week, every Monday at 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Will execute the task once a month, the first day of the month at 23:59:59", 
"MINUTE":"MINUTO", 
"HOUR":"HORA", 
"DAY":"DIA", 
"WEEK":"SEMANA", 
"MONTH":"MES", 
"DISABLED":"DESATIVADO", 
"DAYS":"DIAS", 
"NUMREGISTERS":"NUM REGISTROS", 
"FREESPACE":"ESPASO LIVRE", 
"Won't execute any purge":"não executara nenhuma limpeza", 
"Will purge by days, keeping data for the last days":"Will purge by days, keeping data for the last days", 
"Will purge by a number of registers in the database":"Limpara por numero de registros na Base De Dados", 
"Will purge depending on the free space in the SD or in the camera":"Limpara dependendo do espaso livre no SD ou na camera", 
"Maintenance Options":"Opções Manutenção", 
"Upload file":"Carregar Ficheiro", 
"Revert last files":"Reverter ultimos ficheiros", 
"Show info":"Mostrar Informação", 
"Drop import files here":"Solte os ficheiros de importação aqui", 
"Type":"Tipo", 
"Status":"Estado", 
"Res.":"Res.", 
"File":"Ficheiro", 
"Get file":"Obter ficheiro", 
"Show log type:":"Show log type:", 
"Autorefresh":"Atualização automática", 
"Manager":"Gerir", 
"Service":"Serviso", 
"Engine":"Motor", 
"Analytics":"Análise", 
"Download logs":"Baixar registro", 
"Download image":"Baixar imagem", 
"export":"exportar", 
"import":"importar", 
"action":"ação", 
"Num.":"Num.", 
"Searching":"Procurando", 
"The 'from date' can not be greater than  'to date'":"Data 'Desde' não pode ser maior que data 'Ate'", 
"DONE":"FEITO", 
"FAILED":"FALHOU", 
"Are you sure to restart default configuration?":"Tem certeza de reiniciar a configuração por defeito ?", 
"Default configuration":"Defaul configuration", 
"Type of purge database:":"Type of purge database:", 
"Delete files and DB on SD below (percent):":"Delete files and DB on SD below (tpc):", 
"Delete files and DB on CAMERA below (percent):":"Delete files and DB on CAMERA below (tpc):", 
"SD":"SD", 
"Maximun character height:":"Maximum character height:", 
"No image":"Without image", 
"LANE 1":"LANE 1", 
"LANE 2":"LANE 2", 
"All":"Todos", 
"Are you sure to delete the list?":"Tem certeza de que deseja excluir a lista?", 
"This list can not be deleted":"Esta lista não pode ser excluida", 
"Are you sure to delete the plate from list?":"Tem certeza de que deseja excluir a matricula da lista?", 
"The start validity date can not be lower than actual date":"A data de validade inicial não pode ser inferior à data real", 
"The end validity date can not be lower than actual date":"A data de validade final não pode ser inferior à data real", 
"The end validity date can not be lower than start validity date":"A data de validade final não pode ser inferior à data de validade inicial", 
"Are you sure to delete the action from list?":"Tem certeza de que deseja excluir a ação da lista?", 
"Are you sure to delete the export from list?":"Tem certeza de que deseja excluir a exportação da lista?", 
"Are you sure to delete the import from list?":"Tem certeza de que deseja excluir a importação da lista?", 
"Export to CSV file":"Exportar para ficheiro CSV", 
"Sun":"Dom", 
"Mon":"Seg", 
"Tue":"Ter", 
"Wed":"Qua", 
"Thu":"Qui", 
"Fri":"Sex", 
"Sat":"Sab", 
"No ROI to display":"Sem ROI para exibir", 
"No lanes to display":"Nenhuma linha para exibir", 
"Creating database... Please reload":"Criando Base De Dados ... Atualize", 
"Creating database":"Criando Base De Dados", 
"Save and close":"Guardar e fechar", 
"Region/country selection":"Seleção de região/país", 
"Login:":"Login", 
"Import properties":"Importar propriedades", 
"Export properties":"Exportar propriedades", 
"Action time:":"Action time:", 
"INMEDIATE":"IMEDIATO", 
"PERSISTENT":"PERSISTENTE", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Cameras de Evidencia", 
"Details":"Detalhes", 
"Evidence":"Evidencia", 
"Are you sure to delete the camera?":"Tem certeza de que deseja excluir a camera ?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Porta remota", 
"Timeout LPR (millis):":"Timeout LPR (millis):", 
"Timeout plate (millis):":"Timeout de placa (millis):", 
"Maximum evidence cameras (1)":"Maximo num. Cameras de evidencia (1)", 
"Show Real Live":"Show plates", 
"Show plates":"Mostrar matriculas", 
"Heigth":"Height(px)", 
"<< Before":"<< Anterior", 
"Next >>":"Próximo >>", 
"View type:":"View type:", 
"LIST":"LISTA", 
"SQUARE":"QUADRADO", 
"Show status":"Mostrar status", 
"Show num registers:":"Show num registers", 
"ExportBut":"Export", 
"First page":"Primeira pagina", 
"Last page":"Ultima pagina", 
"Pag.":"Pag.", 
"Clear logs":"Limpar registros", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Carregando...", 
"Please wait...":"Por favor, espere...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Retry period for failed actions (hours):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Reprodução", 
"Setup":"Configuração", 
"Log":"Registro", 
"Alarm":"Alarme", 
"Face":"Rosto", 
"LPR":"LPR", 
"Main":"A principal", 
"Events":"Eventos", 
"Advanced Setup":"Configuração avançada", 
"Debug":"Depurar", 
"Customized Options":"Opções personalizadas", 
"Are you sure to delete the element?":"Tem certeza de que deseja excluir o elemento?", 
"Select import CSV file":"Selecionar arquivo CSV de importação", 
"or Drop import CSV file here":"ou soltar arquivo CSV de importação aqui", 
"Type of purge:":"Tipo de purga:", 
"Days to preserve in storage:":"Dias para preservar no armazenamento:", 
"Minimum percentage of free space on SD:":"Porcentagem minima de espaso livre no SD:", 
"Minimum percentage of free space on CAMERA:":"Porcentagem minima de espaso livre na CAMERA:", 
"Reset the database":"Redefinir o banco de dados", 
"CLEARDB":"Este processo limpara todos os resultados da ANPR, incluindo leituras de matrículas, ações, exportações, importações da camera, você deseja continuar?", 
"PASS EMPTY":"A senha não pode estar vazia", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"A resolução maxima para o fluxo JPEG fornecido deve estar entre 1 e 2 megapixels", 
"Lanes:":"Lanes:", 
"BOTH":"BOTH", 
"Only send files for:":"Only send files for:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or Drop import CSV general config file here", 
"Type:":"Type:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Caracteres mínimos da placa:", 
"3 minutes":"3 minutos", 
"5 minutes":"5 minutos", 
"10 minutes":"10 minutos", 
"15 minutes":"15 minutos", 
"30 minutes":"30 minutos", 
"Levenshtein distance":"Distância Levenshtein (diferença de caráter)", 
"Levenshtein distance:":"Distância Levenshtein (diferença de caráter):", 
"Camera-focused lanes:":"Pistas com foco na câmera:", 
"Compute traffic direction:":"Calcular a direcção do tráfego:", 
"Camera position:":"Posição da câmara:", 
"Direction":"Sentido", 
"No Direction":"No Direction", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"ID do Equipamento", 
"Car Category:":"Categoria de Carro:", 
"Network Storage:":"Armazenamento de Rede:", 
"Bind":"Ligar", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Esquerda", 
"Centre":"Centro", 
"Right":"Direita", 
"Minimum Confidence:":"Confiança Mínima:", 
"Maximum Confidence:":"Confiança Máxima:", 
"Action Conditions":"Condições de Ação", 
"Cross Line":"Detecção de cruzamento de linha", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Número de processadores LPR:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Usuário da câmera", 
"Camera Password":"Senha da câmera", 
"Enter the username and password for the camera":"Digite o usuário e a senha da câmera", 
"Please enter the username and password for the camera":"Por favor, digite o usuário e senha da câmera", 
"Name cannot be only numbers":"O nome não pode ser apenas números", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Erro de importação: pelo menos um Nome contém apenas números. Verifique a importação do arquivo CSV", 
"NONE":"NENHUM", 
"CAPTURES":"CAPTURES", 
"TIME":"TEMPO", 
"Show Cross Line":"Mostrar cruzamento de linha", 
"No Cross Line to display":"Não há cruzamento de linha para mostrar", 
"Output Delay (sec)":"Atraso de Saída (seg)", 
"Save date/time overlay:":"Salvar sobreposição de data/hora:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"Resource ID:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"Resolution is too high,", 
"please select a lower resolution":"please select a lower resolution", 
"Camera Rotation:":"Rotação da câmera:", 
"Horizontal":"Horizontal", 
"Vertical":"Vertical", 
"Protocol:":"Protocolo:", 
"Application [Distance/Speed]:":"Aplicação [Distância/Velocidade]:", 
"Engine type:":"Tipo de motor:", 
"Vehicle class:":"Classe de veículo:", 
"Vehicle color:":"Cor do veículo:", 
"Vehicle make:":"Marca de veículo:", 
"Close/Slow":"Perto/Lento", 
"Close/Fast":"Perto/Rápido", 
"Far/Slow":"Longe/Lento", 
"Far/Fast":"Longe/Rápido", 
"LED display lines:":"Linhas de display LED:", 
"Operating Mode:":"Modo operacional:", 
"Online listening port:":"Porta de escuta online:", 
"Online endpoint host:":"Host de conexão online:", 
"Online endpoint port:":"Porta de conexão online:", 
"Line 1 text:":"Texto linha 1:", 
"Line 2 text:":"Texto linha 2:", 
"Line 3 text:":"Texto linha 3:", 
"Line 4 text:":"Texto linha 4:", 
"Cannot obtain the results":"Não consigo obter os resultados", 
"Export database":"Exportar banco de dados", 
"Heartbeat options":"Opções de batimentos cardíacos", 
"Send Heartbeat:":"Enviar batimentos cardíacos:", 
"Seconds:":"Segundos:", 
"IP:":"IP:", 
"Enable analytics log:":"Ativar log de análise:", 
"Export VPAR config":"Exportar configuração de VPAR", 
"API Key:":"Chave API:", 
"Directory from import:":"Diretório de importação:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "de": {
"Valid plate time(sec):":"Gültige Plattenzeit (Sek.):",
"Action to disable:":"Aktion zum Deaktivieren:",
"Last best result number:":"Letztbeste Ergebnisnummer:",
"Last best result time:":"Zeit des letzten besten Ergebnisses:",
"Best result":"Bestes Ergebnis",
"Best result enabled:":"Bestes Ergebnis aktiviert:",
"Max number of plates:":"Maximale Plattenanzahl:",
"View options":"Bekijk opties",
"Speed/Direction":"Snelheid/Richting",
"Speed enabled:":"Snelheid ingeschakeld:",
"Camera height(cm):":"Camerahoogte(cm):",
"Pattern size H.(cm):":"Patroongrootte H.(cm):",
"Pattern size V.(cm):":"Patroongrootte V.(cm):",
"Sensor type:":"Sensortype:",
"Speed:":"Snelheid:",
"Speed calibration:":"Snelheidskalibratie:",
"Lane width(cm):":"Baanbreedte(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Datumsformat:",
"Time format:":"Zeitformat:",
"List field:":"Feld Liste:",
"Review field:":"Feld Überprüfung:",
"Enable log server:":"Serverport aktivieren:",
"Log server host:":"Log-Server-Host:",
"Log server port:":"Log-Server-Port:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"Suchertyp:",
"Speed":"Geschwindigkeit", 
"Conf":"Vertrauen", 
"Height":"Höhe",
"Class":"Klasse", 
"Make":"Markieren", 
"Color":"Farbe", 
"Trigger message:":"Nachricht auslösen", 
"Format response:":"Antwort formatieren", 
"Restarting...":"Neustart ...", 
"Service restarting...":"Der Dienst wird neu gestartet. Der Vorgang kann einige Sekunden dauern, bitte warten Sie.", 
"The page will reload automatically after a few seconds, please wait...":"Die Seite wird nach ein paar Sekunden automatisch neu geladen, bitte warten Sie...",
"Live":"Live", 
"Review":"Übersicht", 
"Lists":"Listen", 
"LPR configuration":"LPR-Einstellungen", 
"General configuration":"Allgemeine Einstellungen", 
"Audit":"Überprüfung", 
"Logs":"Protokolle", 
"Atribute":"Attribut", 
"Value":"Wert", 
"Last Change":"Letzte Änderung", 
"Results:":"Ergebnisse", 
"Actions:":"Aktionen", 
"Exports:":"Exporte", 
"Imports:":"Importe", 
"Triggers received:":"Empfangene Auslösungen", 
"Frames processed:":"Verarbeitete Frames", 
"FPS:":"Bilder pro Sekunde", 
"SD space free (tpc):":"Freier SD-Speicherplatz (%)", 
"Camera space free (tpc):":"Freier Kamera-Speicherplatz (%)", 
"Last Size (pixels):":"Letzte Textgröße (px)", 
"Last OCR time(millis):":"Letzte Texterkennungsdauer (ms)", 
"Last motion time (us):":"Letzte Texterkennungsdauer (µs)", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Betriebsart ", 
"Show Lanes":"Fahrspur", 
"Show lanes":"Fahrspur", 
"Calibration pattern":"Raster", 
"From date":"Von Datum", 
"To date":"Bis Datum", 
"Plate":"Kennzeichen", 
"List":"Liste", 
"Search":"Suchen", 
"Search...":"Suche ...", 
"ID":"ID", 
"Time":"Zeit", 
"Lane":"Fahrbahn", 
"Conf.":"Übereinst.", 
"Country":"Land", 
"CountryState":"Land oder Staat",
"Image":"Bild", 
"No data":"Keine Daten", 
"List types":"Listentypen", 
"Name":"Name", 
"Action for the list":"Aktion für die Liste", 
"Description":"Beschreibung", 
"Action type":"Aktionstyp", 
"Active":"Status", 
"Enabled":"Aktiviert", 
"Disabled":"Deaktiviert", 
"Action properties":"Aktionseigenschaften", 
"Scheduler":"Planer", 
"ACTIVATION SCHEDULER":"Aktivierungsplan", 
"Save scheduler":"Plan speichern", 
"Action Info":"Information", 
"Host:":"Host", 
"Port:":"Port", 
"Format:":"Format", 
"Help":"Hilfe", 
"Enable a socket connection to send messages as XML or JSON":"Aktivieren Sie eine Socket-Verbindung um Nachrichten als XML oder JSON zu senden", 
"The parameters are the following":"Die Parameter sind die folgenden", 
"The IP for the device that will listen to":"Die IP-Adresse für das Gerät das abhört", 
"The port that will listen to":"Der Port der abgehört wird", 
"The message type (XML/JSON) and if need to send the image too":"Der Nachrichtentyp (XML/JSON) und ob das Bild mitgesendet werden soll", 
"The posible formats are following":"Die möglichen Formate sind die folgenden", 
"XML":"XML", 
"XML_IMG":"XML + Bild", 
"JSON":"JSON", 
"JSON_IMG":"JSON + Bild", 
"XML message without image":"XML-Nachricht ohne Bild", 
"XML message with image":"XML-Nachricht mit Bild", 
"JSON message without image":"JSON-Nachricht ohne Bild", 
"JSON message with image":"JSON-Nachricht mit Bild", 
"Download Sample":"Beispieldatei herunterladen", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Öffnen Sie einen Port in der Kamera um Hosts Zugriff zu gewähren und Nachrichten als XML oder JSON zu senden", 
"The port that will listen":"Der Port der abgehört wird", 
"Message:":"Nachricht", 
"Enable the onvif event to send the license plate information using this protocol":"Aktivieren Sie den Typ ONVIF um die Kennzeicheninformationen mithilfe dieses Protokolls zu senden", 
"The message type":"Der Nachrichtentyp", 
"IO type:":"I/O-Typ", 
"Output:":"Ausgang", 
"Activation time(sec):":"Aktivierungsdauer (s)", 
"Enable output digital signals in the camera":"Ermöglicht den digitalen Ausgang der Kamera zu nutzen", 
"The type of output":"Der Ausgangstyp", 
"The port that will be activated":"Der Ausgang der aktiviert wird", 
"Time to keep the signal":"Zeitdauer für die der Ausgang aktiviert wird", 
"Folder:":"Ordner", 
"User:":"Benutzer", 
"Password:":"Passwort", 
"Confirmation file:":"Bestätigungsdatei:", 
"Store the results in an FTP server":"Speichern Sie die Ergebnisse auf einem FTP-Server", 
"Ftp server IP":"IP-Adresse es FTP-Servers", 
"Ftp server port":"Port des FTP-Servers", 
"The message type (XML/JSON/CSV) and if need to send the image too":"Der Nachrichtentyp (XML / JSON / CSV) und ob das Bild mitgesendet werden soll", 
"Ftp folder to save the messages":"FTP-Ordner zum Speichern der Nachrichten", 
"Ftp user":"FTP-Benutzer", 
"Ftp password":"FTP-Passwort", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Um zu verfolgen ob alle Bilder an den FTP-Server gesendet wurden können Sie .flag oder .conf auswählen damit für jede korrekt ausgeführte Aktion eine einzelne Bestätigungsdatei auf dem FTP-Server generiert wird.", 
"The name of the file is":"Der Name der Datei lautet", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"DATUMUHRZEIT(JJJJMMTTSSmmss)_ID_LISTENTYP_KENNZEICHEN", 
"Url:":"URL", 
"Send a request using this protocol to a server":"Senden Sie eine Anfrage mit diesem Protokoll an einen Server", 
"URL":"URL", 
"Http server IP":"IP-Adresse des HTTP-Servers", 
"Http server port":"Port des HTTP-Servers", 
"Petition format to send":"Befehlsformat zum Senden", 
"URL to send the petition":"URL zum Senden des Befehls", 
"GET":"GET", 
"Send a get petition":"Senden Sie einen GET-Befehl", 
"POST":"POST", 
"Send a post petition":"Senden Sie einen POST-Befehl", 
"Event Type:":"Ereignistyp", 
"Milestone server IP:":"IP-Adresse des Milestone-Servers", 
"Milestone server port:":"Port des Milestone-Servers", 
"Analytic event type:":"Analytischer Ereignistyp", 
"ANALITYC_EVENT:":"ANALYTISCHES_EREIGNIS", 
"Send a Milestone analytic event message":"Senden einer Milestone-Analyseereignismeldung", 
"Reader:":"Leser", 
"Code of reader to use":"Zu verwendender Code des Lesers", 
"MULTIFORMAT":"MULTIFORMAT", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Wiegand mit Multiformat", 
"Weigand with LENEL format":"Wiegand mit LENEL-Format", 
"Exports for the list":"Exporte für die Liste", 
"Export to CVS file":"In CVS-Datei exportieren", 
"Export to XML file":"In XML-Datei exportieren", 
"Export type":"Exporttyp", 
"Interval":"Intervall", 
"FTP matches":"FTP-Übereinstimmungen", 
"FTP list":"FTP-Liste", 
"Minute":"Minute", 
"Hour":"Stunde", 
"Day":"Tag", 
"Week":"Woche", 
"Month":"Monat", 
"Enabled if change":"Aktiviert bei Änderung", 
"Folder name:":"Ordnername", 
"Export Info":"Export Information", 
"Export the lists in an FTP server":"Export der Listen an einen FTP-Server", 
"The message type (XML)":"Der Nachrichtentyp (XML)", 
"Ftp folder to save the lists":"FTP-Ordner zum Speichern der Listen", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"Um zu verfolgen ob alle Dateien an den FTP-Server gesendet wurden wird für jede korrekt ausgeführte Aktion eine einzelne Datei auf dem FTP-Server generiert.", 
"XML list":"XML-Liste", 
"CSV":"CSV", 
"CSV list":"CSV-Liste", 
"XML results without image":"XML-Ergebnisse ohne Bild", 
"XML results with image":"XML-Ergebnisse mit Bild", 
"JSON results without image":"JSON-Ergebnisse ohne Bild", 
"JSON results with image":"JSON-Ergebnisse mit Bild", 
"CSV results":"CSV-Ergebnisse", 
"Imports for the list":"Importe für die Liste", 
"Select import XML/CSV file":"XML/CSV-Importdatei auswählen", 
"or Drop import XML/CSV file here":"oder ziehen Sie eine XML/CSV-Importdatei hierher", 
"Delete the list elements at import":"Vorhandene Listenelemente beim Import überschreiben", 
"Import type":"Import-Typ", 
"SINCRO camera":"Synchro Kamera", 
"Import the lists from an FTP server":"Importiert die Listen von einem FTP-Server", 
"In order to track if list have been recieve from the FTP server.":"Um zu verfolgen ob eine Liste vom FTP-Server empfangen wurde.", 
"XML_NOTDELETE":"XML+Alte Einträge nicht überschreiben", 
"XML list (Not delete the old elements)":"XML-Liste (alte Einträge nicht überschreiben)", 
"CSV_NOTDELETE":"CSV+Alte Einträge nicht überschreiben", 
"Import Info":"Import Information", 
"Import the lists from a Camera":"Importiert die Listen von einer Kamera", 
"Camera master IP":"IP-Adresse der Master-Kamera", 
"Camera master user":"Benutzername für den Zugang zur Master-Kamera", 
"Camera master password":"Passwort für den Zugang zur Master-Kamera", 
"List of the license plates":"Liste der Kennzeichen", 
"Insert Date":"Datum einfügen", 
"Start validity date":"Startdatum", 
"End validity date":"Enddatum", 
"Restart service":"Dienst neu starten", 
"Restart default configuration":"Diese Einstellungen zurücksetzen", 
"Region:":"Region", 
"Region":"Region", 
"Europe":"Europa", 
"South America & Central":"Süd- & Zentralamerika", 
"North America & Central":"Nord- & Zentralamerika", 
"Asia":"Asien", 
"Africa":"Afrika", 
"Oceania":"Ozeanien", 
"Countries:":"Länder", 
"Resolution:":"Auflösung", 
"Camera modes":"Kamera-Modi", 
"Trigger mode":"Auslöser-Modus", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"Im Auslöser-Modus befindet sich die Erkennung normalerweise im Leerlauf. Wenn ein Befehl eines Auslösers empfangen wird führt sie je nach Konfiguration eine variable Anzahl von Erfassungen durch und gibt ein Ergebnis zurück. Ergebnisse aus verschiedenen Auslöserereignissen sind unabhängig voneinander Wenn dasselbe Fahrzeug bei einem zweiten Auslösebefehl noch vorhanden ist wird dasselbe Kennzeichen ein zweites Mal zurückgegeben. Bei jedem Auslöser werden Erfassungen durchgeführt bis die Anzahl NCaptures oder die Zeit TimeOut überschritten wird. ", 
"Free Flow":"Dauerbetrieb", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"Im Dauerbetrieb führt die Erkennung kontinuierlich Texterkennung auf den konfigurierten Empfangsrahmen (Fps) aus. Immer wenn ein neues Fahrzeug in die Szene einfährt wird ein neues Ergebnis gespeichert.", 
"Motion detection":"Bewegungserkennung", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"Bewegungserkennung funktioniert wie der Modus Dauerbetrieb vergleicht jedoch die letzten Fotos. Wenn das letzte Bild dem aktuellen Bild entspricht wird es nicht verarbeitet.", 
"Show Roi":"Erkennungsbereich", 
"Reset ROI":"Erkennungsbereich zurücksetzen", 
"Delete Lanes":"Fahrspuren löschen", 
"Expert options":"Expertenoptionen", 
"Analitics options":"Analysemöglichkeiten", 
"Info:":"Info", 
"Minimum character height:":"Minimale Zeichenhöhe", 
"Maximum character height:":"Maximale Zeichenhöhe ", 
"Minimum confidence (tpc):":"Minimale Übereinstimmung (%)", 
"Fps:":"Bilder pro Sekunde", 
"Connection type:":"Verbindungstyp", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Minimale Zeichengröße. Sehr nützlich für Fälle in denen Sie eine minimale Zeichengröße sicherstellen möchten.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Maximale Zeichengröße. Sehr nützlich für Fälle in denen Sie eine maximale Zeichengröße sicherstellen möchten.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Minimale Übereinstimmungsrate beim Lesen eines Kennzeichens um es als gültig zu betrachten. Die Übereinstimmungsrate ist ein Parameter der von der Texterkennung zum Erkennen von Kennzeichen zurückgegeben wird (Wert 1-100 wobei 100 am zuverlässigsten ist).", 
"Maximum frames per second to process":"Maximal zu verarbeitende Bilder pro Sekunde", 
"You need to select the option, how you will get the image to process":"Bildverarbeitung", 
"Camera streaming":"Kamera-Stream", 
"Trigger options":"Auslöser-Optionen", 
"Trigger captures:":"Auslöser-Erfassungen", 
"Trigger timeout (millis):":"Auslöser-Zeit (ms)", 
"Trigger IO device:":"Auslöser I/O-Gerät", 
"Trigger IO port:":"Auslöser I/O-Anschluss", 
"How many images do you want to process and read license plates to stop.":"Wie viele Bilder möchten Sie verarbeiten und Kennzeichen lesen.", 
"How many miliseconds do you want to process and read license plates to stop.":"Wie viele Millisekunden möchten Sie Kennzeichen verarbeiten und lesen.", 
"If selected, the Digital Input ports will activate.":"Wenn diese Option ausgewählt ist werden die digitalen Eingänge aktiviert.", 
"Choose which digital input port you will use":"Wählen Sie den zu verwendenden digitalen Eingang", 
"FreeFlow/Motion options":"Optionen für Dauerbetrieb/Bewegungserkennung", 
"Free flow options":"Optionen für den Dauerbetrieb", 
"Best result mode":"Bester Ergebnismodus", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"Ein Fahrzeug erzeugt ein einzelnes Ergebnis wenn es die Szene betritt und dieses Ergebnis wird nicht wiederholt.", 
"Free Flow best result captures":"Anzahl Bilder für besseres Ergebnis im Dauerbetrieb", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"Um die Erkennungsgenauigkeit zu erhöhen werden die Ergebnisse nach mindestens dieser Anzahl und mit einer Verzögerung von mindestens der Wartezeit zurückgegeben sodass die Erkennung die Möglichkeit hat mehr als ein Bild zu analysieren.", 
"Free Flow best result time (millis)":"Zeitdauer (ms) bis zur erneuten Erkennung für Dauerbetrieb", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Ein Ergebnis wird erst nach der doppelten Wartezeit wiederholt.", 
"Repetition filters":"Wiederholungsfilter", 
"Free flow filter captures:":"Filter Erkennungsanzahl für Dauerbetrieb", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"Ein Kennzeichen wird ein zweites Mal erkannt wenn die festgelegte Anzahl anderer Kennzeichen erkannt wurde. Dieser Filter ist nützlich für Staus bei denen die Kamera möglicherweise ein Kennzeichen kontinuierlich erkennt z.B. bei einem langsam öffnenden Tor.", 
"Free flow filter time (millis):":"Filterzeit (ms) für Dauerbetrieb ", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Ein Kennzeichen wird ein zweites Mal erkannt wenn die festgelegte Zeitdauer in Millisekunden verstrichen ist. Dieser Filter ist nützlich für Staus bei denen die Kamera möglicherweise ein Kennzeichen kontinuierlich erkennt z.B. bei einem langsam öffnenden Tor.", 
"Free flow filter mode:":"Filter für Dauerbetrieb", 
"Minimum characters difference:":"Minimale Zeichendifferenz", 
"Motion threshold:":"Bewegungsschwelle", 
"Motion queue:":"Bewegungswarteschlange", 
"Save the image:":"Vollständige Bilder speichern", 
"Save the plate image:":"Nur Ausschnitt der Kennzeichen speichern", 
"Image quality:":"Bildqualität", 
"Store image on:":"Bilder speichern auf", 
"Trigger Socket port:":"Auslöser Socket-Port", 
"If selected, will store in a folder the complete image.":"Wenn diese Option ausgewählt ist wird das vollständige Bild in einem Ordner gespeichert.", 
"If selected, will store in a folder only the license plate image.":"Wenn diese Option ausgewählt ist wird nur der Ausschnitt des Kennzeichen in einem Ordner gespeichert.", 
"Will store the image with the compression configured here.":"Speichert das Bild mit der gewünschten Komprimierung.", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Speichert Daten auf einer SD-Karte oder im Kamera-Speicher (es wird dringend empfohlen auf einer SD-Karte zu speichern)", 
"Will enter the port we want to use for sending messages":"Der Port an den XML/JSON-Nachrichten gesendet werden", 
"Log options":"Protokoll-Optionen", 
"Log level service:":"Protokoll-Stufe Service", 
"Enable engine log:":"Protokoll für Erkennung aktivieren", 
"Log level manager:":"Protokoll-Stufe Manager", 
"Log Level":"Protokoll-Stufe", 
"Activate log engine":"Protokoll für Erkennung aktivieren", 
"Log Level CGI":"Protokoll-Stufe CGI", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Legt die Protokoll-Stufe fest. Standardmäßig ist 3 eingestellt. Stufe 4 und 5 sind für Experten und Debugging-Teams.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Nur auswählen wenn der Debugging-Modus erforderlich ist - nur für erfahrene Techniker.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Legt die Protokoll-Stufe für die Engine fest. Standardmäßig ist 3 eingestellt. Stufe 4 und 5 sind für Experten und das Debugging-Team.", 
"Purge options":"Löschoptionen", 
"Purge interval:":"Löschintervall", 
"Schedule when do you want to execute the purge":"Planen Sie wann Sie die Bereinigung ausführen möchten", 
"Type of purge in database:":"Art der Bereinigung in der Datenbank", 
"Set how and what do you want to purge":"Legen Sie fest was und wie Sie löschen möchten", 
"Purge by days":"Nach Tagen löschen", 
"Delete database before (days):":"Löschen der Daten vor (Tagen)", 
"Will keep data of the last (XX) days and purge the rest":"Bewahrt die Daten der festgelegten Anzahl an letzten Tagen auf und löscht alle älteren Daten", 
"Delete files before (days):":"Löschen der Bilder vor (Tagen)", 
"Will keep files of the last (XX) days and purge the rest":"Bewahrt die Bilder der festgelegten Anzahl an letzten Tagen auf und löscht alle älteren Daten", 
"Purge by NumRegisters":"Nach Anzahl der Einträge löschen", 
"Delete database before (registers):":"Löschen der ältesten Daten (Anzahl Daten)", 
"Will delete the first (XX) registers in the database":"Löscht die festgelegte Anzahl der ältesten Daten", 
"Delete files before (registers):":"Löschen der ältesten Bilder (Anzahl Bilder)", 
"Will delete the oldest (XX) files stored in the SD or camera":"Löscht die festgelegte Anzahl der ältesten Bilder", 
"Purge by Free Space":"Nach freiem Speicherplatz löschen", 
"Delete files and database on SD below (percent)":"Löschen der Daten und Bilder auf der SD-Karte bei freiem Speicherplatz von unter (Prozent)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Löscht Daten und Bilder sobald der freie Speicherplatz auf der SD-Karte geringer ist als festgelegt", 
"Delete files and database on CAMERA below (percent)":"Löschen der Daten und Bilder auf der Kamera bei freiem Speicherplatz von unter (Prozent)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Löscht Daten und Bilder sobald der freie Speicherplatz auf der SD-Karte geringer ist als festgelegt", 
"Will execute the task every hour":"Führt die Aufgabe jede Stunde aus", 
"Will execute the task once a day at 23:59:59":"Führt die Aufgabe einmal am Tag um 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Führt die Aufgabe einmal pro Woche jeden Montag um 00:00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Führt die Aufgabe einmal im Monat aus, am ersten Tag des Monats um 23:59:59", 
"MINUTE":"MINUTE", 
"HOUR":"STUNDE", 
"DAY":"TAG", 
"WEEK":"WOCHE", 
"MONTH":"MONAT", 
"DISABLED":"DEAKTIVIERT", 
"DAYS":"TAGE", 
"NUMREGISTERS":"ANZAHL DER EINTRÄGE", 
"FREESPACE":"FREIER SPEICHERPLATZ", 
"Won't execute any purge":"Won't execute any purge", 
"Will purge by days, keeping data for the last days":"Löschen nach einer Anzahl an Tagen. Daten für die letzten Tage bleiben erhalten", 
"Will purge by a number of registers in the database":"Löschen nach einer Anzahl von Einträgen in der Datenbank", 
"Will purge depending on the free space in the SD or in the camera":"Löschen nach dem freien Speicherplatz auf der SD-Karte oder Kamera", 
"Maintenance Options":"Wartungsoptionen", 
"Upload file":"Datei hochladen", 
"Revert last files":"Änderungen durch Dateien zurücksetzen", 
"Show info":"Zeige Info", 
"Drop import files here":"Importdateien hier ablegen", 
"Type":"Art", 
"Status":"Status", 
"Res.":"Res.", 
"File":"Datei", 
"Get file":"Datei herunterladen", 
"Show log type:":"Protokolltyp", 
"Autorefresh":"Automatisch aktualisieren", 
"Manager":"Betreiber", 
"Service":"Service", 
"Engine":"Erkennung", 
"Analytics":"Analytik", 
"Download logs":"Protokolle herunterladen", 
"Download image":"Bild herunterladen", 
"export":"Export", 
"import":"Import", 
"action":"Aktion", 
"Num.":"Num.", 
"Searching":"Suchen", 
"The 'from date' can not be greater than  'to date'":"Das 'Von Datum' darf nicht größer sein als das 'Bis Datum'", 
"DONE":"ERLEDIGT", 
"FAILED":"FEHLGESCHLAGEN", 
"Are you sure to restart default configuration?":"Sind Sie sicher dass Sie die Standardkonfiguration wiederherstellen möchten?", 
"Default configuration":"Standardkonfiguration", 
"Type of purge database:":"Art der Bereinigung der Datenbank", 
"Delete files and DB on SD below (percent):":"Löschen von Bildern und Daten auf der SD-Karte unter (Prozent)", 
"Delete files and DB on CAMERA below (percent):":"Löschen von Bildern und Daten auf der Kamera unter (Prozent)", 
"SD":"SD", 
"Maximun character height:":"Maximale Zeichenhöhe", 
"No image":"Kein Bild", 
"LANE 1":"Fahrspur 1", 
"LANE 2":"Fahrspur 2", 
"All":"Alle", 
"Are you sure to delete the list?":"Sind Sie sicher dass Sie die Liste löschen möchten?", 
"This list can not be deleted":"Diese Liste kann nicht gelöscht werden", 
"Are you sure to delete the plate from list?":"Sind Sie sicher dass Sie das Kennzeichen aus der Liste löschen möchten?", 
"The start validity date can not be lower than actual date":"Das Startgültigkeitsdatum darf nicht niedriger als das aktuelle Datum sein", 
"The end validity date can not be lower than actual date":"Das Endgültigkeitsdatum darf nicht niedriger als das aktuelle Datum sein.", 
"The end validity date can not be lower than start validity date":"Das Endgültigkeitsdatum darf nicht niedriger als das Startgültigkeitsdatum sein.", 
"Are you sure to delete the action from list?":"Sind Sie sicher dass Sie die Aktion aus der Liste löschen möchten?", 
"Are you sure to delete the export from list?":"Sind Sie sicher dass Sie den Export aus der Liste löschen möchten?", 
"Are you sure to delete the import from list?":"Sind Sie sicher dass Sie den Import aus der Liste löschen möchten?", 
"Export to CSV file":"In CSV-Datei exportieren", 
"Sun":"So", 
"Mon":"Mo", 
"Tue":"Di", 
"Wed":"Mi", 
"Thu":"Do", 
"Fri":"Fr", 
"Sat":"Sa", 
"No ROI to display":"Kein Erkennungsbereich festgelegt", 
"No lanes to display":"Keine Fahrspuren festgelegt", 
"Creating database... Please reload":"Datenbank wird erstellt ... Bitte neu laden", 
"Creating database":"Datenbank wird erstellt", 
"Save and close":"Speichern und schließen", 
"Region/country selection":"Auswahl der Region / des Landes", 
"Login:":"Einloggen", 
"Import properties":"Eigenschaften des Imports", 
"Export properties":"Eigenschaften des Exports", 
"Action time:":"Aktionszeit:", 
"INMEDIATE":"INMEDIATE", 
"PERSISTENT":"PERSISTENT", 
"Camera ID:":"Camera ID:", 
"Evidence cameras":"Evidence cameras", 
"Details":"Details", 
"Evidence":"Evidence", 
"Are you sure to delete the camera?":"Are you sure to delete the camera?", 
"HTTP":"HTTP", 
"Motion type:":"Motion type:", 
"Remote IP:":"Remote IP:", 
"Remote port":"Remote port:", 
"Timeout LPR (millis):":"Time-out LPR (millis):", 
"Timeout plate (millis):":"Time-out plaat (millis):", 
"Maximum evidence cameras (1)":"Maximum evidence cameras (1)", 
"Show Real Live":"Kennzeichen", 
"Show plates":"Kennzeichen", 
"Heigth":"Height(px)", 
"<< Before":"<< Before", 
"Next >>":"Next >>", 
"View type:":"View type:", 
"LIST":"LIST", 
"SQUARE":"SQUARE", 
"Show status":"Status", 
"Show num registers:":"Anzahl Ergebnisse", 
"ExportBut":"Export", 
"First page":"First page", 
"Last page":"Last page", 
"Pag.":"Pag.", 
"Clear logs":"Log löschen", 
"OperationOK":"Operation success", 
"Simple response init:":"Simple response init:", 
"Simple response end:":"Simple response end:", 
"Output format:":"Output format:", 
"Output bit length:":"Output bit length:", 
"Loading...":"Loading...", 
"Please wait...":"Please wait...", 
"Authentication:":"Authentication:", 
"Post message:":"Post message:", 
"User@password:":"User@password:", 
"Retry period for failed actions (hours):":"Wiederholungszeit für fehlgeschlagene(Stunden):", 
"Server:":"Server:", 
"Server type and format:":"Server type and format:", 
"From:":"From:", 
"To:":"To:", 
"Subject:":"Subject:", 
"Playback":"Playback", 
"Setup":"Setup", 
"Log":"Log", 
"Alarm":"Alarm", 
"Face":"Face", 
"LPR":"LPR", 
"Main":"Main", 
"Events":"Events", 
"Advanced Setup":"LPR Main", 
"Debug":"Debug", 
"Customized Options":"Benutzerdefinierte Optionen", 
"Are you sure to delete the element?":"Are you sure to delete the element?", 
"Select import CSV file":"CSV Datei importieren", 
"or Drop import CSV file here":"Oder CSV Datei hier ablegen", 
"Type of purge:":"Type of purge:", 
"Days to preserve in storage:":"Days to preserve in storage:", 
"Minimum percentage of free space on SD:":"Minimum percentage of free space on SD:", 
"Minimum percentage of free space on CAMERA:":"Minimum percentage of free space on CAMERA:", 
"Reset the database":"Datenbank zurücksetzen", 
"CLEARDB":"This process will clear all ANPR results including number plate readings, actions, exports,imports from the camera, do you want to continue?", 
"PASS EMPTY":"The password can not be empty", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels", 
"Lanes:":"Lanes:", 
"BOTH":"BOTH", 
"Only send files for:":"Only send files for:", 
"Export general config":"Export general config", 
"Import CSV general config file":"Import CSV general config file", 
"or Drop import CSV general config file here":"or Drop import CSV general config file here", 
"Type:":"Typ:", 
"Allow motorbikes":"Allow motorbikes", 
"Do not allow motorbikes":"Do not allow motorbikes", 
"Minimum plate characters:":"Minimale Plattenzeichen:", 
"3 minutes":"3 Minuten", 
"5 minutes":"5 Minuten", 
"10 minutes":"10 Minuten", 
"15 minutes":"15 Minuten", 
"30 minutes":"30 Minuten", 
"Levenshtein distance":"Levenshtein-Distanz (Zeichenunterschied)", 
"Levenshtein distance:":"Levenshtein-Distanz (Zeichenunterschied):", 
"Camera-focused lanes:":"Kamerafokussierte Fahrspuren:", 
"Compute traffic direction:":"Verkehrsrichtung berechnen:", 
"Camera position:":"Kameraposition:", 
"Direction":"Richtung", 
"No Direction":"No Direction", 
"Coming":"Coming", 
"Going":"Going", 
"(All Directions)":"(All Directions)", 
"Equip ID:":"Geräte-ID", 
"Car Category:":"Autokategorie:", 
"Network Storage:":"Netzwerkspeicher:", 
"Bind":"Binden", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Links", 
"Centre":"Mitte", 
"Right":"Rechts", 
"Minimum Confidence:":"Mindestvertrauen:", 
"Maximum Confidence:":"Maximales Vertrauen:", 
"Action Conditions":"Aktionsbedingungen", 
"Cross Line":"Linienkreuzungserkennung", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Anzahl der LPR-Prozessoren:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Kamera-Benutzername", 
"Camera Password":"Kamerakennwort", 
"Enter the username and password for the camera":"Geben Sie den Benutzernamen und das Passwort für die Kamera ein", 
"Please enter the username and password for the camera":"Bitte geben Sie den Benutzernamen und das Passwort für die Kamera ein", 
"Name cannot be only numbers":"Name kann nicht nur Zahlen sein", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Importfehler: Mindestens ein Name enthält nur Zahlen. Bitte überprüfen Sie die CSV-Importdatei", 
"NONE":"KEINER", 
"CAPTURES":"CAPTURES", 
"TIME":"ZEIT", 
"Show Cross Line":"Linienkreuzung anzeigen", 
"No Cross Line to display":"Es ist kein Linienkreuz zu zeigen", 
"Output Delay (sec)":"Ausgangsverzögerung (s)", 
"Save date/time overlay:":"Datums-/Zeitüberlagerung speichern:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"Ressourcen-ID:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"Die Auflösung ist zu hoch,", 
"please select a lower resolution":"Bitte wählen Sie eine niedrigere Auflösung", 
"Camera Rotation:":"Kameradrehung:", 
"Horizontal":"Horizontal", 
"Vertical":"Vertikal", 
"Protocol:":"Protokoll:", 
"Application [Distance/Speed]:":"Anwendung [Entfernung/Geschwindigkeit]:", 
"Engine type:":"Motortyp:", 
"Vehicle class:":"Fahrzeugklasse:", 
"Vehicle color:":"Fahrzeugfarbe:", 
"Vehicle make:":"Automarke:", 
"Close/Slow":"Nah/Langsam", 
"Close/Fast":"Nah/Schnell", 
"Far/Slow":"Weit/Langsam", 
"Far/Fast":"Weit/Schnell", 
"LED display lines:":"LED-Anzeigezeilen:", 
"Operating Mode:":"Betriebsart:", 
"Online listening port:":"Online-Abhörport:", 
"Online endpoint host:":"Online-Endpunkt-Host:", 
"Online endpoint port:":"Online-Endpunkt-Port:", 
"Line 1 text:":"Zeile 1 Text:", 
"Line 2 text:":"Zeile 2 Text:", 
"Line 3 text:":"Zeile 3 Text:", 
"Line 4 text:":"Zeile 4 Text:", 
"Cannot obtain the results":"Kann die Ergebnisse nicht abrufen", 
"Export database":"Datenbank exportieren", 
"Heartbeat options":"Heartbeat-Optionen", 
"Send Heartbeat:":"Herzschlag senden:", 
"Seconds:":"Sekunden:", 
"IP:":"IP:", 
"Enable analytics log:":"Analyseprotokoll aktivieren", 
"Export VPAR config":"VPAR-Konfiguration exportieren", 
"API Key:":"API-Schlüssel:", 
"Directory from import:":"Verzeichnis vom Import:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 },
 "ru": {
"Valid plate time(sec):":"Действительное время пластины (сек):",
"Action to disable:":"Действие для отключения:",
"Last best result number:":"Последний лучший результат:",
"Last best result time:":"Время последнего лучшего результата:",
"Best result":"Лучший результат",
"Best result enabled:":"Лучший результат включен:",
"Max number of plates:":"Максимальное количество пластин:",
"View options":"Параметры просмотра",
"Speed/Direction":"Скорость/направление",
"Speed enabled:":"Скорость включена:",
"Camera height(cm):":"Высота камеры(cm):",
"Pattern size H.(cm):":"Размер узора H.(cm):",
"Pattern size V.(cm):":"Размер узора V.(cm):",
"Sensor type:":"Тип датчика:",
"Speed:":"Скорость:",
"Speed calibration:":"Калибровка скорости:",
"Lane width(cm):":"Ширина полосы(cm):",
"dd/mm/yyyy":"dd/mm/yyyy", 
"mm/dd/yyyy":"mm/dd/yyyy",
"yyyy/mm/dd":"yyyy/mm/dd",
"12h":"12h",
"24h":"24h",
"Date format:":"Формат даты:",
"Time format:":"формат времени:",
"List field:":"Поле списка:",
"Review field:":"Поле обзора:",
"Enable log server:":"Включить сервер журналов:",
"Log server host:":"Хост сервера журналов:",
"Log server port:":"Порт лог-сервера:",
"realtime":"realtime",
"getimage":"getimage",
"mjpeg":"mjpeg",
"Live type:":"тип видоискателя:",
"Speed":"Скорость", 
"Conf":"Уверенность", 
"Height":"Высота",
"Class":"Класс", 
"Make":"отметка", 
"Color":"Цвет", 
"Trigger message:":"Сообщение триггера", 
"Format response:":"Форматировать ответ", 
"Restarting...":"Перезапуск ...", 
"Service restarting...":"Служба перезапускается... этот процесс может занять несколько секунд, пожалуйста, подождите.", 
"The page will reload automatically after a few seconds, please wait...":"Страница будет перезагружена автоматически через несколько секунд, пожалуйста, подождите...",
"Live":"Живое", 
"Review":"Обзор", 
"Lists":"Списки", 
"LPR configuration":"Конфигурация LPR", 
"General configuration":"Общая конфигурация", 
"Audit":"Аудит", 
"Logs":"Журналы", 
"Atribute":"Атрибут", 
"Value":"Значение", 
"Last Change":"Последнее изменение", 
"Results:":"Результаты", 
"Actions:":"Действия", 
"Exports:":"Экспорт", 
"Imports:":"Импорт", 
"Triggers received:":"Триггеры получены", 
"Frames processed:":"Кадры обработаны", 
"FPS:":"FPS", 
"SD space free (tpc):":"SD: свободное пространство (tpc)", 
"Camera space free (tpc):":"Свободное место в камере (tpc)", 
"Last Size (pixels):":"Последний размер (в пикселях)", 
"Last OCR time(millis):":"Время последнего распознавания (млсек)", 
"Last motion time (us):":"Время последнего распознавания (µs)", 
"Queue size:":"Queue size:", 
"Frames dropped:":"Frames discarded:", 
"MD No Plates:":"MD No Plates:", 
"Mode:":"Режим", 
"Show Lanes":"Полосы", 
"Show lanes":"Полосы", 
"Calibration pattern":"Калибровочный образец", 
"From date":"С даты", 
"To date":"До даты", 
"Plate":"Гос.номер", 
"List":"Список", 
"Search":"Поиск", 
"Search...":"Поиск...", 
"ID":"Идентификатор", 
"Time":"Время", 
"Lane":"Полоса ", 
"Conf.":"Конфигурация", 
"Country":"Страна",
"CountryState":"Страна или гоcударcтво", 
"Image":"Образ", 
"No data":"Нет данных", 
"List types":"Типы списков", 
"Name":"Название", 
"Action for the list":"Действие по списку", 
"Description":"Описание", 
"Action type":"Тип действия", 
"Active":"Активный", 
"Enabled":"Включено", 
"Disabled":"Отключено", 
"Action properties":"Свойства действия", 
"Scheduler":"Планировщик", 
"ACTIVATION SCHEDULER":"РАСПИСАНИЕ АКТИВАЦИИ", 
"Save scheduler":"Сохранить планировщик", 
"Action Info":"Информация о действии", 
"Host:":"Host", 
"Port:":"Порт", 
"Format:":"Формат", 
"Help":"Помощь", 
"Enable a socket connection to send messages as XML or JSON":"Разрешить соединение для отправки сообщений  XML или JSON", 
"The parameters are the following":"Параметры следующие", 
"The IP for the device that will listen to":"IP-адрес устройства, которое будет слушать", 
"The port that will listen to":"Порт, который будет слушать", 
"The message type (XML/JSON) and if need to send the image too":"Тип сообщения (XML / JSON) и, если нужно, также отправить изображение", 
"The posible formats are following":"Возможные форматы следующие", 
"XML":"XML", 
"XML_IMG":"XML_IMG", 
"JSON":"JSON", 
"JSON_IMG":"JSON_IMG", 
"XML message without image":"XML-сообщение без изображения", 
"XML message with image":"XML-сообщение с изображением", 
"JSON message without image":"Сообщение JSON без изображения", 
"JSON message with image":"Сообщение JSON с изображением", 
"Download Sample":"Скачать образец", 
"Open a port in the camera to listen to hosts to send messages as XML or JSON":"Откройте порт в камере, чтобы прослушивать хосты для отправки сообщений в формате XML или JSON", 
"The port that will listen":"Порт, который будет слушать", 
"Message:":"Сообщение", 
"Enable the onvif event to send the license plate information using this protocol":"Включите onvif для отправки информации о номерных знаках", 
"The message type":"Тип сообщения", 
"IO type:":"Тип ввода-вывода", 
"Output:":"Вывод", 
"Activation time(sec):":"Время активации (сек)", 
"Enable output digital signals in the camera":"Разрешить вывод цифровых сигналов в камеру", 
"The type of output":"Тип вывода", 
"The port that will be activated":"Порт, который будет активирован", 
"Time to keep the signal":"Время удержания сигнала", 
"Folder:":"Папка", 
"User:":"Пользователь", 
"Password:":"Пароль", 
"Confirmation file:":"Файл подтверждения", 
"Store the results in an FTP server":"Сохраните результаты на FTP-сервере", 
"Ftp server IP":"IP FTP сервера", 
"Ftp server port":"Порт FTP-сервера", 
"The message type (XML/JSON/CSV) and if need to send the image too":"Тип сообщения (XML / JSON / CSV) и, если нужно, также отправить изображение", 
"Ftp folder to save the messages":"Папка ftp для сохранения сообщений", 
"Ftp user":"Пользователь ftp", 
"Ftp password":"Пароль ftp", 
"In order to track if all images have been sent to the FTP server you can select .flag or .conf that will generate a single file per each correct action to FTP.":"Чтобы отслеживать, все ли изображения были отправлены на FTP-сервер, вы можете выбрать .flag или .conf, который будет генерировать файл для каждого правильного действия с FTP.", 
"The name of the file is":"Имя файла", 
"DATETIME(yyyy/mm/ddHHmmSS)_ID_TYPE_LIST_PLATE":"ДатаВремя (ГГГГММДДччммсс) _ID_TYPE_LIST_PLATE", 
"Url:":"Веб-сайт", 
"Send a request using this protocol to a server":"Отправить запрос по этому протоколу на сервер", 
"URL":"URL", 
"Http server IP":"IP-адрес HTTP-сервера", 
"Http server port":"Порт HTTP-сервера", 
"Petition format to send":"Формат петиции для отправки", 
"URL to send the petition":"URL для отправки петиции", 
"GET":"ПОЛУЧИТЬ", 
"Send a get petition":"Отправить петицию", 
"POST":"ПОЧТА", 
"Send a post petition":"Отправить петицию по почте", 
"Event Type:":"Тип события", 
"Milestone server IP:":"IP-адрес Milestone server", 
"Milestone server port:":"Порт сервера Milestone", 
"Analytic event type:":"Тип аналитического события", 
"ANALITYC_EVENT:":"Аталитическое_событие", 
"Send a Milestone analytic event message":"Отправить Milestone сообщение аналитического события", 
"Reader:":"Получатель", 
"Code of reader to use":"Код получателя для использования", 
"MULTIFORMAT":"Мультиформатный", 
"LENEL":"LENEL", 
"Weigand with multiformat":"Weigand с мультиформатом", 
"Weigand with LENEL format":"Weigand с форматом LENEL", 
"Exports for the list":"Экспорт списка", 
"Export to CVS file":"Экспорт в файл CVS", 
"Export to XML file":"Экспорт в файл XML", 
"Export type":"Тип экспорта", 
"Interval":"Интервал", 
"FTP matches":"FTP совпадения", 
"FTP list":"Список FTP", 
"Minute":"Минута", 
"Hour":"Час", 
"Day":"День", 
"Week":"Неделя", 
"Month":"Месяц", 
"Enabled if change":"Включено при изменении", 
"Folder name:":"Имя папки", 
"Export Info":"Информация об экспорте", 
"Export the lists in an FTP server":"Экспорт списков на FTP-сервер", 
"The message type (XML)":"Тип сообщения (XML)", 
"Ftp folder to save the lists":"Папка FTP для сохранения списков", 
"In order to track if all files have been sent to the FTP server, it will generate a single file per each correct action to FTP.":"Чтобы отслеживать, все ли файлы были отправлены на FTP-сервер, он будет генерировать отдельный файл для каждого правильного действия с FTP.", 
"XML list":"Список XML", 
"CSV":"CSV", 
"CSV list":"Список CSV", 
"XML results without image":"Результаты XML без изображения", 
"XML results with image":"Результаты XML с изображением", 
"JSON results without image":"Результаты JSON без изображения", 
"JSON results with image":"Результаты JSON с изображением", 
"CSV results":"Результаты CSV", 
"Imports for the list":"Импорт для списка", 
"Select import XML/CSV file":"Выберите импорт файла XML / CVS", 
"or Drop import XML/CSV file here":"или Перетащите сюда импортированный файл XML / CSV", 
"Delete the list elements at import":"Удалить элементы списка при импорте", 
"Import type":"Тип импорта", 
"SINCRO camera":"СИНХРО камера", 
"Import the lists from an FTP server":"Импортировать списки с FTP-сервера", 
"In order to track if list have been recieve from the FTP server.":"Чтобы отслеживать, были ли получены списки с FTP-сервера.", 
"XML_NOTDELETE":"XML_NOTDELETE", 
"XML list (Not delete the old elements)":"Список XML (не удалять старые элементы)", 
"CSV_NOTDELETE":"CSV_NOTDELETE", 
"Import Info":"Информация об импорте", 
"Import the lists from a Camera":"Импортировать списки с камеры", 
"Camera master IP":"Камера: главный IP", 
"Camera master user":"Камера: главный пользователь", 
"Camera master password":"Камера: главный пароль", 
"List of the license plates":"Список автомобильных номеров", 
"Insert Date":"Вставить дату", 
"Start validity date":"Дата начала действия", 
"End validity date":"Дата окончания срока действия", 
"Restart service":"Перезапустить службу", 
"Restart default configuration":"Перезапустить конфигурацию по умолчанию", 
"Region:":"Область", 
"Region":"Область", 
"Europe":"Европа", 
"South America & Central":"Южная Америка и Центральная", 
"North America & Central":"Северная Америка и Центральная", 
"Asia":"Азия", 
"Africa":"Африка", 
"Oceania":"Океания", 
"Countries:":"Страна", 
"Resolution:":"Разрешение", 
"Camera modes":"Режимы камеры", 
"Trigger mode":"Режим триггера", 
"In trigger mode, engine is normally in an idle state. When a trigger command is received, it performs a variable number of captures, depending on configuration, and returns a result. Results from different triggering events, are independent from one another, that is, if the same vehicle, is still present on a second trigger command, the same license plate will be returned a second time. On every trigger, it performs captures until the number exceeds NCaptures, or the time exceeds TimeOut.":"В режиме триггера двигатель обычно находится в состоянии холостого хода. При получении команды триггера он выполняет переменное количество захватов в зависимости от конфигурации и возвращает результат. Результаты различных триггерных событий не зависят друг от друга, то есть если один и тот же автомобиль все еще присутствует при второй команде триггера, тот же номерной знак будет возвращен во второй раз. При каждом триггере он выполняет захват до тех пор, пока число не превысит NCapture или время не превысит TimeOut .", 
"Free Flow":"Свободный поток", 
"In freeflow mode, engine continuously runs OCR on the receiving frames configured(fps). Whenever a new vehicle enters the scene, a new result is stored. Store a result in each capture it depends of the filter configuration.":"В режиме свободного потока движок непрерывно запускает OCR для настроенных получаемых кадров (кадров в секунду). Каждый раз, когда новое транспортное средство входит в сцену, новый результат сохраняется. Сохранение результата в каждом захвате зависит от конфигурации фильтра.", 
"Motion detection":"Определение движения", 
"In Motiondetection, works like the mode freeflow but compare the last image, if the last image is equal the current image it is not processed.":"При обнаружении движения работает как режим свободного потока, но сравнивать последнее изображение, если последнее изображение совпадает с текущим изображением, оно не обрабатывается.", 
"Show Roi":"Регион Интересов", 
"Reset ROI":"Сбросить ROI", 
"Delete Lanes":"Удалить дорожки", 
"Expert options":"Дополнительные параметры", 
"Analitics options":"Варианты аналитики", 
"Info:":"Информация", 
"Minimum character height:":"Минимальная высота символа", 
"Maximum character height:":"Максимальная высота символа", 
"Minimum confidence (tpc):":"Минимальная уверенность (tpc)", 
"Fps:":"Fps", 
"Connection type:":"Тип соединения", 
"Minimum character size. Very useful for cases where you want to ensure a minimum character size.":"Минимальный размер символа. Очень полезно в тех случаях, когда вы хотите обеспечить минимальный размер символа.", 
"Maximum character size. Very useful for cases where you want to ensure a maximum character size.":"Максимальный размер символа. Очень полезно для случаев, когда вы хотите обеспечить максимальный размер символа.", 
"Minimum reliability in the reading of a license plate to consider it valid. Reliability is a parameter returned by the engine for recognizing license plates (value of 1-100, where 100 is the most reliable).":"Минимальная надежность считывания номерного знака, чтобы считать его действительным. Надежность - это параметр, возвращаемый механизмом для распознавания номерных знаков (значение 1–100, где 100 - наиболее надежный).", 
"Maximum frames per second to process":"Максимальное количество кадров в секунду для обработки", 
"You need to select the option, how you will get the image to process":"Вам нужно выбрать вариант, как вы получите изображение для обработки", 
"Camera streaming":"Потоковое видео с камеры", 
"Trigger options":"Параметры триггера", 
"Trigger captures:":"Триггерный захват", 
"Trigger timeout (millis):":"Тайм-аут триггера (млсек.)", 
"Trigger IO device:":"Триггерное устройство ввода-вывода", 
"Trigger IO port:":"Триггерный порт ввода-вывода", 
"How many images do you want to process and read license plates to stop.":"Сколько изображений вы хотите обработать и прочитать номерные знаки, чтобы остановить.", 
"How many miliseconds do you want to process and read license plates to stop.":"Сколько миллисекунд вы хотите обработать и прочитать номерные знаки до остановки.", 
"If selected, the Digital Input ports will activate.":"Если выбрано, активируются порты цифрового входа.", 
"Choose which digital input port you will use":"Выберите, какой цифровой входной порт вы будете использовать", 
"FreeFlow/Motion options":"Параметры FreeFlow / Motion", 
"Free flow options":"Варианты свободного потока", 
"Best result mode":"Режим наилучшего результата", 
"A vehicle produces a single result when it enters the scene, and this result is not repeated.":"Автомобиль дает единственный результат, когда он появляется на сцене, и этот результат не повторяется.", 
"Free Flow best result captures":"Free Flow захватывает лучший результат", 
"In order to increase recognition accuracy, the results are returned after at least NCaptures, and with a delay of at least Timeout, so the engine has a chance to analyze more than one frame.":"Чтобы повысить точность распознавания, результаты возвращаются по крайней мере после NCapture и с задержкой не менее Timeout, чтобы у движка была возможность проанализировать более одного кадра.", 
"Free Flow best result time (millis)":"Время достижения наилучшего результата в свободном потоке (млсек.)", 
"A vehicle result will not be repeated on the notification interface until after twice the Timeout time since it was seen last.":"Результат по транспортному средству не будет повторяться в интерфейсе уведомления до тех пор, пока не истечет время тайм-аута, в два раза превышающее время ожидания с момента последнего просмотра", 
"Repetition filters":"Фильтры повторения", 
"Free flow filter captures:":"Захваты с фильтром Free Flow / Motion", 
"For a result to be considered valid, the last license plate read must not be among the last N recognized as valid. This filter is useful for traffic jams, where the cameras may be reading N license plates continually in a closed cycle.":"Чтобы результат считался действительным, последний прочитанный номерной знак не должен входить в число последних N, признанных действительными. Этот фильтр полезен для пробок, где камеры могут постоянно считывать N номерных знаков в замкнутом цикле.", 
"Free flow filter time (millis):":"Время фильтрации свободного потока / движения (млсек.)", 
"Minimum time elapsed from the detection of the same license plate to it being accepted again in the system":"Минимальное время, прошедшее с момента обнаружения того же номерного знака до его повторного принятия в системе", 
"Free flow filter mode:":"Свободный поток / Режим фильтра движения", 
"Minimum characters difference:":"Минимальная разница символов", 
"Motion threshold:":"Порог движения", 
"Motion queue:":"Очередь движения", 
"Save the image:":"Сохранить изображение", 
"Save the plate image:":"Сохранить изображение гос.номера", 
"Image quality:":"Качество изображения", 
"Store image on:":"Сохранить изображение на", 
"Trigger Socket port:":"Порт триггерного сокета", 
"If selected, will store in a folder the complete image.":"Если выбрано, будет сохранено в папке полное изображение.", 
"If selected, will store in a folder only the license plate image.":"Если выбрано, в папке будет сохраняться только изображение номерного знака.", 
"Will store the image with the compression configured here.":"Сохранит изображение с указанным сжатием", 
"Will store data on an SD or in the camera. (strongly recommend to add an SD card in the camera)":"Будет хранить данные на SD-карте или в камере (рекомендуем установить SD-карту в камеру)", 
"Will enter the port we want to use for sending messages":"Введите порт для отправки сообщений", 
"Log options":"Параметры журнала", 
"Log level service:":"Сервис на уровне журнала", 
"Enable engine log:":"Включить журнал ", 
"Log level manager:":"Диспетчер журнала", 
"Log Level":"Уровень журнала", 
"Activate log engine":"Активировать запись логов журнала", 
"Log Level CGI":"Уровень журнала CGI", 
"Let you determine the log level to register. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Позволяет вам определять уровень журнала для регистрации. По умолчанию установлен на 3. Уровни 4 и 5 предназначены для экспертов и группы отладчиков.", 
"Select only if debugging mode is necessary, only for expert technicians.":"Только для опытных специалистов.", 
"Let you determine the log level to register what is going on with the CGI. By default is set to 3. Level 4 and 5 are for experts and debugging team.":"Позволяет вам определять уровень журнала для регистрации того, что происходит с CGI. По умолчанию установлено значение 3. Уровни 4 и 5 предназначены для экспертов и группы отладчиков.", 
"Purge options":"Параметры очистки", 
"Purge interval:":"Интервал очистки", 
"Schedule when do you want to execute the purge":"График очистки", 
"Type of purge in database:":"Тип чистки в базе", 
"Set how and what do you want to purge":"Укажите что вы хотите очистить", 
"Purge by days":"Чистка по дням", 
"Delete database before (days):":"Удалить базу данных до (дней)", 
"Will keep data of the last (XX) days and purge the rest":"Сохранить данные за последние (XX) дннй, остальные удалить", 
"Delete files before (days):":"Удалить файлы до (дней)", 
"Will keep files of the last (XX) days and purge the rest":"Сохранит файлы за последние (XX) дней, остальные удалить", 
"Purge by NumRegisters":"Очистка NumRegisters", 
"Delete database before (registers):":"Удалить базу данных перед (регистрами)", 
"Will delete the first (XX) registers in the database":"Удалит первые (XX) регистры в базе данных", 
"Delete files before (registers):":"Удалить файлы до (регистрации)", 
"Will delete the oldest (XX) files stored in the SD or camera":"Удалит самые старые (XX) файлы, хранящиеся на SD-карте или камере", 
"Purge by Free Space":"Чистка свободного пространства", 
"Delete files and database on SD below (percent)":"Удалить файлы и базу данных на SD ниже (tpc)", 
"Will delete data in database and files stored until free space on the SD is lower than configured":"Удаляет данные в базе данных и файлы, хранящиеся до тех пор, пока свободное место на SD не станет меньше настроенного", 
"Delete files and database on CAMERA below (percent)":"Удалить файлы и базу данных на КАМЕРЕ ниже (tpc)", 
"Will delete data in database and files stored until free space in the camera is lower than configured":"Удаляет данные в базе данных и файлы, хранящиеся до тех пор, пока свободное место в камере не станет меньше, чем настроено", 
"Will execute the task every hour":"Выполнять задание каждый час", 
"Will execute the task once a day at 23:59:59":"Выполнять задание в 23:59:59", 
"Will execute the task once a week, every Monday at 00:00:00":"Выполнять задание в понедельник в 00:00", 
"Will execute the task once a month, the first day of the month at 23:59:59":"Выполнять задание в первый день месяца в 23:59:59", 
"MINUTE":"МИНУТЫ", 
"HOUR":"ЧАС", 
"DAY":"ДЕНЬ", 
"WEEK":"НЕДЕЛЯ", 
"MONTH":"МЕСЯЦ", 
"DISABLED":"ОТКЛЮЧЕН", 
"DAYS":"ДНИ", 
"NUMREGISTERS":"NUMREGISTERS", 
"FREESPACE":"СВОБОДНОЕ МЕСТО", 
"Won't execute any purge":"Не будет проводить чистку", 
"Will purge by days, keeping data for the last days":"Очищать по дням с сохранением данных за последние дни", 
"Will purge by a number of registers in the database":"Очистка ряда регистров в базе данных", 
"Will purge depending on the free space in the SD or in the camera":"Очистить в зависимости от свободного места на SD или в камере", 
"Maintenance Options":"Варианты обслуживания", 
"Upload file":"Загрузить файл", 
"Revert last files":"Вернуть последние файлы", 
"Show info":"Показать информацию", 
"Drop import files here":"Перетащите сюда файлы для импорта", 
"Type":"Тип", 
"Status":"Статус", 
"Res.":"Res.", 
"File":"Файл", 
"Get file":"Получить файл", 
"Show log type:":"Показать тип журнала", 
"Autorefresh":"Автообновление", 
"Manager":"Менеджер", 
"Service":"Обслуживание", 
"Engine":"Движок", 
"Analytics":"Аналитика", 
"Download logs":"Скачать журналы", 
"Download image":"Загрузить изображение", 
"export":"Экспорт", 
"import":"Импортирт", 
"action":"Действие", 
"Num.":"Num.", 
"Searching":"Поиск", 
"The 'from date' can not be greater than  'to date'":"Дата начала не может быть больше, чем дата до", 
"DONE":"СДЕЛАНО", 
"FAILED":"Не удалось", 
"Are you sure to restart default configuration?":"Вы уверены, что хотите загрузить конфигурацию по умолчанию?", 
"Default configuration":"Конфигурация по умолчанию", 
"Type of purge database:":"Тип очистки базы данных", 
"Delete files and DB on SD below (percent):":"Удалить файлы и БД на SD ниже (tpc)", 
"Delete files and DB on CAMERA below (percent):":"Удалить файлы и БД на КАМЕРЕ ниже (tpc)", 
"SD":"SD", 
"Maximun character height:":"Максимальная высота символа", 
"No image":"Без изображения", 
"LANE 1":"КАРРИЛ 1", 
"LANE 2":"КАРРИЛ 2", 
"All":"Все", 
"Are you sure to delete the list?":"Вы уверены, что удалите список?", 
"This list can not be deleted":"Этот список нельзя удалить", 
"Are you sure to delete the plate from list?":"Вы уверены, что хотите удалите номер из списка?", 
"The start validity date can not be lower than actual date":"Дата начала действия не может быть меньше текущей", 
"The end validity date can not be lower than actual date":"Дата окончания срока действия не может быть меньше текущей", 
"The end validity date can not be lower than start validity date":"Дата окончания срока действия не может быть меньше даты начала действия", 
"Are you sure to delete the action from list?":"Вы уверены, что хотите удалить действие из списка?", 
"Are you sure to delete the export from list?":"Вы действительно хотите удалить экспорт из списка?", 
"Are you sure to delete the import from list?":"Вы уверены, что удалите импорт из списка?", 
"Export to CSV file":"Экспорт в файл CSV", 
"Sun":"ВС", 
"Mon":"ПН", 
"Tue":"ВТ", 
"Wed":"СР", 
"Thu":"ЧТ", 
"Fri":"ПТ", 
"Sat":"СБ", 
"No ROI to display":"Нет ROI для отображения", 
"No lanes to display":"Нет строк для отображения", 
"Creating database... Please reload":"Создание базы данных ... перезагрузите", 
"Creating database":"Создание базы данных", 
"Save and close":"Сохранить и закрыть", 
"Region/country selection":"Выбор региона / страны", 
"Login:":"Авторизоваться", 
"Import properties":"Импортировать свойства", 
"Export properties":"Экспорт свойств", 
"Action time:":"Время действия", 
"INMEDIATE":"INMEDIATE", 
"PERSISTENT":"PERSISTENT", 
"Camera ID:":"ID камеры", 
"Evidence cameras":"Камеры вещественных доказательств", 
"Details":"Подробности", 
"Evidence":"Свидетельство", 
"Are you sure to delete the camera?":"Вы уверены, что хотите удалить камеру?", 
"HTTP":"HTTP", 
"Motion type:":"Тип движения", 
"Remote IP:":"Удаленный IP", 
"Remote port":"Удаленный порт", 
"Timeout LPR (millis):":"Тайм-аут LPR (мсек.)", 
"Timeout plate (millis):":"Тайм-аут пластина (мсек.)", 
"Maximum evidence cameras (1)":"Максимум камер вещественных доказательств (1)", 
"Show Real Live":"Номера", 
"Show plates":"Высота (пиксели)", 
"Heigth":"Время (мс)", 
"<< Before":"<< До", 
"Next >>":"Далее >>", 
"View type:":"Тип просмотра", 
"LIST":"СПИСОК", 
"SQUARE":"КВАДРАТ", 
"Show status":"Статус", 
"Show num registers:":"Показать количество регистров", 
"ExportBut":"Экспорт", 
"First page":"Первая страница", 
"Last page":"Последняя страница", 
"Pag.":"Стр.", 
"Clear logs":"Очистить журналы", 
"OperationOK":"Операция выполнена", 
"Simple response init:":"Простой ответ: начало", 
"Simple response end:":"Простой ответ: конец", 
"Output format:":"Выходной формат", 
"Output bit length:":"Выход: кол-во бит", 
"Loading...":"Загрузка...", 
"Please wait...":"Подождите...", 
"Authentication:":"Аутентификация", 
"Post message:":"Отправить сообщение", 
"User@password:":"Пользовательский пароль", 
"Retry period for failed actions (hours):":"Период повтора неудачных действий (часы)", 
"Server:":"Сервер", 
"Server type and format:":"Тип и формат сервера", 
"From:":"От кого:", 
"To:":"Кому:", 
"Subject:":"Тема:", 
"Playback":"Воспроизведение", 
"Setup":"Настройки", 
"Log":"Журнал", 
"Alarm":"Тревога", 
"Face":"Лицо", 
"LPR":"LPR", 
"Main":"Основное", 
"Events":"События", 
"Advanced Setup":"Дополнительные настройки", 
"Debug":"Отладка", 
"Customized Options":"Индивидуальные параметры", 
"Are you sure to delete the element?":"Вы уверены, что хотите удалить элемент?", 
"Select import CSV file":"Выберите файл CSV для импорта", 
"or Drop import CSV file here":"или Перетащите сюда импортируемый файл CSV", 
"Type of purge:":"Тип прошивки:", 
"Days to preserve in storage:":"Срок хранения:", 
"Minimum percentage of free space on SD:":"Минимальный процент свободного места на SD:", 
"Minimum percentage of free space on CAMERA:":"Минимальный процент свободного места на КАМЕРЕ:", 
"Reset the database":"Сбросить базу данных", 
"CLEARDB":"Этот процесс удалит все результаты ANPR, включая данные номерных знаков.", 
"PASS EMPTY":"Пароль не может быть пустым", 
"The maximum resolution for the provided JPEG stream must be between 1 and 2 megapixels":"Максимальное разрешение JPEG должно быть 1-2 мегапикселей", 
"Lanes:":"Дорожки:", 
"BOTH":"ОБЕ", 
"Only send files for:":"Отправлять файлы только для:", 
"Export general config":"Экспорт общей конфигурации", 
"Import CSV general config file":"Импортировать файл CSV общей конфигурации ", 
"or Drop import CSV general config file here":"или Перетащите сюда файл CSV общей конфигурации ", 
"Type:":"Тип:", 
"Allow motorbikes":"Разрешить мотоциклы", 
"Do not allow motorbikes":"Не разрешать мотоциклы", 
"Minimum plate characters:":"Минимальное количество символов на номерном знаке:", 
"3 minutes":"3 минуты", 
"5 minutes":"5 минут", 
"10 minutes":"10 минут", 
"15 minutes":"15 минут", 
"30 minutes":"30 минут", 
"Levenshtein distance":"Расстояние Левенштейна (разница в характере)", 
"Levenshtein distance:":"Расстояние Левенштейна (разница в характере):", 
"Camera-focused lanes:":"Дорожки с фокусировкой камеры", 
"Compute traffic direction:":"вычислить направление трафика", 
"Camera position:":"положение камеры", 
"Direction":"Направление", 
"No Direction":"Нет Направления", 
"Coming":"Въезжающий", 
"Going":"Выезжающий", 
"(All Directions)":"(Все Направления)", 
"Equip ID:":"ID Оборудования", 
"Car Category:":"Категория Автомобиля:", 
"Network Storage:":"Сетевое Хранилище:", 
"Bind":"Привязать", 
"Use only motion detected ROI:":"Use only motion detected ROI:", 
"Enable Angle Filter":"Enable Angle Filter", 
"Angle Filter Minimum:":"Angle Filter Minimum:", 
"Angle Filter Maximum:":"Angle Filter Maximum:", 
"Left":"Слева", 
"Centre":"По центру", 
"Right":"Справа", 
"Minimum Confidence:":"Минимальная Уверенность:", 
"Maximum Confidence:":"Максимальная Уверенность:", 
"Action Conditions":"Условия Действия", 
"Cross Line":"Обнаружение пересечения линии", 
"Entering":"Entering", 
"Leaving":"Leaving", 
"Both":"Both", 
"Pixel Change":"Pixel Change", 
"Mode":"Mode", 
"Min. change pc":"Min. change pc", 
"Are you sure to delete the cross line?":"Are you sure to delete the cross line?", 
"Maximum CrossLine entries (2)":"Maximum CrossLine entries (2)", 
"Delete line":"Delete line", 
"Delete area":"Delete area", 
"Details":"Details", 
"Cross line:":"Cross line:", 
"Cross area:":"Cross area:", 
"Number of lpr processors:":"Количество процессоров LPR:", 
"Reset Counters":"Reset Counters", 
"CLEARCT":"This process will reset all ANPR counters including Triggers Received, Frames Processed, Frames Discarded and MotionDetection NoPlates, do you want to continue?", 
"Camera Username":"Имя пользователя камеры", 
"Camera Password":"Пароль камеры", 
"Enter the username and password for the camera":"Введите имя пользователя и пароль для камеры", 
"Please enter the username and password for the camera":"Пожалуйста, введите имя пользователя и пароль для камеры", 
"Name cannot be only numbers":"Имя не может быть только цифрами", 
"Import error: At least one Name contains only numbers. Please check import CSV file":"Ошибка импорта: по крайней мере одно Имя содержит только числа. Пожалуйста, проверьте импорт CSV-файла", 
"NONE":"никто", 
"CAPTURES":"CAPTURES", 
"TIME":"ВРЕМЯ", 
"Show Cross Line":"показать пересечение линии", 
"No Cross Line to display":"Нет пересечения линии, чтобы показать", 
"Output Delay (sec)":"Выходная Задержка (сек)", 
"Save date/time overlay:":"Сохранить наложение даты/времени:", 
"Minimum Confidence shall be less or equal than Maximum Confidence":"Minimum Confidence shall be less or equal than Maximum Confidence", 
"Maximum Confidence shall be greater or equal than Minimum Confidence":"Maximum Confidence shall be greater or equal than Minimum Confidence", 
"Numbers at the beginning of Name have been removed":"Numbers at the beginning of Name have been removed", 
"Resource ID:":"Resource ID:", 
"Vicon Resolution:":"Vicon Resolution:", 
"Resolution is too high,":"Resolution is too high,", 
"please select a lower resolution":"please select a lower resolution", 
"Camera Rotation:":"Вращение камеры:", 
"Horizontal":"По горизонтали", 
"Vertical":"Вертикальный", 
"Protocol:":"Протокол:", 
"Application [Distance/Speed]:":"Приложение [Расстояние/Скорость]:", 
"Engine type:":"Тип двигателя:", 
"Vehicle class:":"Класс автомобиля:", 
"Vehicle color:":"Цвет автомобиля:", 
"Vehicle make:":"Марка автомобиля:", 
"Close/Slow":"Близко/Медленно", 
"Close/Fast":"Близко/ыстро", 
"Far/Slow":"Далеко/Медленно", 
"Far/Fast":"Далеко/быстро", 
"LED display lines:":"Светодиодные линии дисплея:", 
"Operating Mode:":"Рабочий режим:", 
"Online listening port:":"Порт прослушивания онлайн:", 
"Online endpoint host:":"Хост онлайн-подключения:", 
"Online endpoint port:":"Порт онлайн-подключения:", 
"Line 1 text:":"Текст строки 1:", 
"Line 2 text:":"Текст строки 2:", 
"Line 3 text:":"Текст строки 3:", 
"Line 4 text:":"Текст строки 4:", 
"Cannot obtain the results":"Невозможно получить результаты", 
"Export database":"Экспорт базы данных", 
"Heartbeat options":"Параметры сердцебиения", 
"Send Heartbeat:":"Отправить сердцебиение:", 
"Seconds:":"Секунды:", 
"IP:":"IP:", 
"Enable analytics log:":"Включить журнал аналитики", 
"Export VPAR config":"Экспорт конфигурации VPAR", 
"API Key:":"API-ключ:", 
"Directory from import:":"Каталог из импорта:", 
"DNS:":"DNS:", 
"Use DNS":"Use DNS", 
"Do not use DNS":"Do not use DNS", 
 "":""
 }
 };

function Init_translate()
{
    DevExpress.localization.locale(locale);
    DevExpress.localization.loadMessages(dictionary);
	if (DEFINE_INTERFACE == "VICON")
	{
		$("#widget").dxSelectBox(selectBoxOptionsVicon);
	}
	else
	{
		$("#widget").dxSelectBox(selectBoxOptions); 
	}
}
